Tryby pracy programu


Uruchamianie programu.

 Początek Poprzedni Następny

Przed rozpoczęciem pracy z programem Ramzes – Magazyn zalecane jest zapoznanie się z podręcznikiem użytkownika programu Ramzes – Administrator, gdzie znajdują się informacje użyteczne do prawidłowego zainstalowania Aplikacji Ramzes – Magazyn oraz wskazówki pomocne w ustawieniu parametrów programu, konfiguracji operatora oraz uprawnień. System przewiduje rozwiązania, które pozwalają na dostosowanie programu do specyfiki działalności i ustalonych w przedsiębiorstwie zasad.

Uprzednio zainstalowany program Aplikacja Ramzes – Magazyn uruchamia się w taki sam sposób jak inne aplikacje obsługiwane przez system Windows® (czyli np. dwukrotne kliknięcie myszą na ikonę programu [image] 8 ).

Praca z programem rozpoczyna się od wybrania:

1) Firmy

Przy pierwszym uruchomieniu programu, ze zrozumiałych względów, nie ma możliwości wyboru firmy. Pracę z programem należy zatem rozpocząć od dodania nazwy firmy. Szczegółowy opis zakładania firm, dodawania użytkowników oraz nadawania im uprawnień został zamieszczony w podręczniku użytkownika Ramzes – Administrator.

2) Operatora

3) Daty systemowej (aplikacji; nie mylić z czasem zegara PC).

Domyślnie program rozpoczyna pracę z datą bieżącą (wg zegara PC).

Data systemowa jest datą, która wykazywana jest we wprowadzanych dokumentach oraz raportach i zestawieniach.

Po podaniu daty systemowej, którą można modyfikować do potrzeb użytkownika, i otwarciu baz danych firmy, na ekranie wyświetli się główne okno programu Ramzes – Administrator.


Aktywacja programu Ramzes – Magazyn.

Przed uruchomieniem programu Ramzes – Magazyn należy w programie Ramzes – Administrator zmienić jego status na „AKTYWNY”. Opcja ta jest dostępna z Menu programu | Administrator | aktywacja programów ( F8 ).

W ramach jednej firmy Aplikacji Ramzes nie można aktywować programów Ramzes – Faktura oraz Ramzes – Magazyn.


Konfiguracja firmy podczas aktywacji programu.

Podczas aktywacji programu Ramzes – Magazyn należy ustawić parametry pracy firmy.

Tylko raz można ustawić parametry aktywowanej firmy. Po aktywacji nie ma już możliwości przestawienia tych parametrów.

Dostępne parametry to:

Ø Obowiązujące ceny w programie:

· Netto (zalecane dla sprzedaży hurtowej)
· Brutto (zalecane dla sprzedaży detalicznej, druk. fiskalna)

Po wybraniu obowiązujących cen na każdym etapie pracy z programem będzie możliwość ingerencji tylko w ceny netto lub brutto. Ponadto wszystkie dokumenty magazynowe / handlowe, cenniki oraz wszelakie zestawienia i stany magazynowe będą wyliczane od wartości netto lub brutto (zgodnie z obowiązującymi algorytmami wyliczania cen z netto ‘do przodu’ lub od brutto ‘do tyłu’) – mowa o wartości netto, podatku VAT, wartości brutto dokumentów.

Ø Metoda prowadzenia magazynu:

· FIFO (First In, First Out) pierwsze weszło - pierwsze wyszło (towar z pierwszej dostawy, która weszła na magazyn, wyjdzie w pierwszej kolejności),

· LIFO (Last In, First Out) ostatnie weszło - pierwsze wyszło (towar z ostatniej dostawy, która weszła na magazyn, wyjdzie w pierwszej kolejności).

Ø Automatyczne dopisywanie dokumentów KP / KW (Zaznaczenie tej opcji powoduje automatyczne tworzenie dokumentów kasowych Kp+ lub Kw- podczas wystawiania faktur w systemie, których formą płatności jest gotówka, a terminem płatności 0 dni. Tym samym rozrachunki z kontrahentami są autmomatycznie rozliczane).


Uruchamianie wersji ograniczonej czasowo.

Dostarczony program może być uruchamiany bez rejestracji przez 60 dni.

Po tym terminie dalsze użytkowanie wymaga rejestracji programu.

Upływ dni liczony jest według dat dokumentów wprowadzanych przez użytkownika (należy to rozumieć jako różnicę dni pomiędzy najstarszym dokumentem a najnowszym).

Pozwala to na wprowadzenie dokumentów z dwóch miesięcy. Przy tym możliwy jest powrót do testowania nawet po kilku miesiącach przerwy. Z drugiej strony, już w dniu instalacji można spowodować wyczerpanie limitu testów, jeśli wprowadzone zostaną dokumenty zbyt odległe w czasie.

Przez 60 dni od daty wprowadzenia pierwszego dokumentu, program może być uruchamiany w wersji demonstracyjnej. Do chwili jego rejestracji pojawiać się będzie okno:

Natomiast po upływie 60-dniowego okresu nie będzie można uruchomić programu, a jedynie go zarejestrować.


Rejestracja programu.

Po uruchomieniu procesu rejestracji pojawia się okno przedstawione poniżej.

W oknie tym należy wprowadzić kolejno dane dostarczone przez producenta oprogramowania, czyli:

Ø Hasło,
Ø Nazwę firmy, (w pole Właściciel)
Ø Nr licencji, (w pole Licencja Nr)
Ø Nr klienta, (w pole Nr w bazie)
Ø Wersję.

Dane rejestracyjne należy wprowadzać w sposób uważny zwracając uwagę na wielkość liter, odstępy, ilość znaków „/” itp.

Po zapisaniu danych rejestracyjnych wyświetlany jest komunikat o niepoprawności danych, jeżeli zostały wpisanie błędnie, lub potwierdzający rejestrację programu.

W przypadku podania nieprawidłowych danych rejestracyjnych dodatkowo zostanie wyświetlony komunikat informacyjny.

Procedura rejestracji programu jest też dostępna z Menu programu | Opcje systemu | 4. Rejestracja.

W przypadku powtórnego wprowadzenia licencji (zwiększenie ilości użytkowników lub zakładów, wprowadzenie upgrade’u na kolejny rok) rejestracja programu nie wymaga wprowadzania nazwy firmy i numeru klienta.

Rejestracji rozszerzania zakresu licencji o dodatkowe firmy należy wykonać po wybraniu firmy, w której program Ramzes – Magazyn jest już aktywny. Bez takiej operacji, po wyczerpaniu limitu określonego w dotychczasowej licencji, nie jest możliwa aktywacja programu dla kolejnych firm.

Dane rejestracyjne można podejrzeć na zakładce Licencja w oknie informacji o programie.


Rejestracja rocznej modyfikacji.

Po zakończeniu „okresu ochronnego” kolejne modyfikacje Aplikacji Ramzes są dostarczane odpłatnie.

Modyfikacje do Aplikacji Ramzes są przypisane do danego roku kalendarzowego.

Po wprowadzeniu pierwszej modyfikacji w danym roku konieczna jest rejestracja programu kodami indywidualnymi generowanymi na rok kalendarzowy.

Forma dostarczenia kodów rejestracyjnych, wysokość opłaty oraz rodzaj płatności, zależy od sposobu dostarczania modyfikacji, czyli typu wybranej usługi (e-Modyfikacje lub kurier-Modyfikacje).

Wprowadzenie modyfikacji do programu nieobjętego okresem ochronnym spowoduje blokadę programu. Nie posiadając kodów rejestracyjnych na dany rok nie będzie można uruchomić programu.

Powyższe zasady obowiązują w momencie tworzenia dokumentacji.

Aktualne zasady są dostępne na stronach internetowych Ramzesa.


Import danych z innych programów.

UWAGA! Istnieje możliwość zaimportowania danych ze starszych programów magazynowych (Obroty, Magazyn-Hurtownia, Zbyt) do programu Obroty 2000 w (Środowisku). Służy do tego program o nazwie Importer (dostępny na stronie www.ramzes.pl). Należy go wgrać do katalogu, w którym zainstalowano Środowisko wraz z programem Obroty 2000 i uruchomić plik o nazwie przenies.exe. Dalej postępować zgodnie z wyświetlanymi komunikatami i poleceniami.

Jeśli bazy danej firmy są puste, to przy każdym rozpoczęciu pracy z programem, przed wyświetleniem głównego panelu programu Ramzes – Magazyn, proponowany jest import danych z programu Obroty2000 w wersji A dla DOS. Po pozytywnej odpowiedzi na pytanie:

należy, używając klawiszy ↑ oraz Enter , wskazać katalog zawierający program Obroty 2000.

Dany katalog wskazuje się klawiszem F12 lub przyciskiem [image] 8.

Jeśli w wybranym katalogu znajduje się baza programu Obroty2000, to pojawia się okno przedstawione na. Wówczas należy wskazać firmę, której dane będą importowane oraz zaznaczyć, które dane chcemy przenosić.

W przypadku uszkodzonych danych w programie Obroty 2000 import stanów magazynowych może skończyć się niepowodzeniem (brak stanów lub nieprawidłowe stany magazynowe).

Zalecany jest import tylko danych kartotekowych (kartoteki kontrahentów oraz towarów i usług )

W przypadku, gdy wskazany katalog nie zawiera baz programu Obroty2000 dla DOS wyświetlony zostanie komunikat.

Poprawnie zakończony import danych jest potwierdzany właściwym komunikatem.

Jeżeli na pytanie: Importować dane z programu OBROTY 2000 ? odpowiemy wybierając przycisk

8, nastąpi propozycja zaimportowania danych z programu WF-MAG dla DOS.

Tak samo, jak w przypadku importu danych kartotekowych z programu Obroty 2000, należy wskazać katalog programu WF-MAG dla DOS.

W kolejnym oknie należy wskazać dane kartotekowe, które mają zostać zaimportowane do programu Ramzes – Magazyn.

W przypadku uszkodzonych danych w programie WF-MAG DOS import stanów magazynowych może skończyć się niepowodzeniem (brak stanów lub nieprawidłowe stany magazynowe).

Zalecany jest import tylko danych kartotekowych (kartoteki kontrahentów oraz towarów i usług )

W przypadku, gdy wskazany katalog nie zawiera baz programu WF-MAG dla DOS wyświetlony zostanie komunikat.

Poprawnie zakończony import danych jest potwierdzany właściwym komunikatem:

Jeśli na pytanie: Importować dane z programu WF-MAG ? odpowiemy wybierając przycisk

8, nastąpi propozycja wybrania numeracji dokumentów w programie.

Należy wybrać jak mają być numerowane dokumenty (wszystkie dostępne w programie) w danym roku, czy ma to być numeracja ciągła, roczna lub miesięczna.

W przypadku wyboru numeracji miesięcznej wszystkie typy dokumentów w każdym nowym miesiącu danego roku obrotowego zaczynać będą się od numeru 1, zatem zalecane jest ustawienie szablonów (masek) dla dokumentów w celu uniknięcia zdublowania numerów.

Ponadto jeśli nie używamy szablonu numeracji faktur VAT (kartoteki | maski dokumentów) lecz prefisku / sufiksu dla Faktur, można go odpowiednio ustawić.


Użytkownicy systemu, uprawnienia, konfiguracja.

Proces wprowadzania i konfigurowania użytkowników odbywa się z poziomu Administratora, co usprawnia przygotowanie systemu do pracy, szczególnie w sytuacji, gdy jednocześnie konfiguruje się kilka modułów Aplikacji. Dokładny opis znajduje się w podręczniku do Ramzes – Administratora.

Wprowadzać nowych użytkowników oraz ich ustawienia, konfigurację oraz nadawać uprawnienia może jedynie tzw. „pierwszy użytkownik” Aplikacji Ramzes, domyślnie jest nim „Administrator”.

Poniżej przybliżamy samą konfigurację funkcji wykorzystywanych w programie Ramzes – Magazyn.

W menu Administrator dostępna jest Autoryzacja dostępu użytkowników.

Z tego poziomu można ustawić konfigurację i uprawnienia indywidualnie każdemu użytkownikowi (operatorowi) Aplikacji Ramzes (w tym przypadku Ramzes – Magazyn).

Ponadto wybierając przycisk

8 można nadać użytkownikowi (operatorowi) dostęp do magazynów. Uprawnienia do magazynów nadaje się, bądź je odbiera, za pomocą przycisków

8. Podczas rejestracji jakichkolwiek dokumentów w systemie, czy też generowaniu różnych zestawień, użytkownik będzie mógł wybierać tylko te magazyny, do których Administrator nadał mu uprawnienia.

System umożliwia kontrolę ustawień poszczególnych opcji na poziomie użytkownika, co pozwala na szczegółowe zdefiniowanie ustawień z jakimi pracuje użytkownik oraz kontrolę zakresu zmian, które mogą być wprowadzane przez poszczególnych użytkowników. Ustawienia te to:

q Automatyczne wywołanie kartoteki towarów i usług - opcja przydatna przy sprzedaży kilkunastu pozycji na jednej fakturze,
q Filtrowanie wyrobów o zerowych stanach - pokazuje wszystkie towary, których stan magazynowy (ilość dostępna) jest większy od zera,
q Ręczna numeracja dokumentów – pozwala użytkownikowi wpisywać z klawiatury dowolne numery dokumentów. Nie zaznaczenie opcji powoduje ustawienie „AUTO” czyli numery dok. nadawane są automatycznie,
q Wydruk dokumentów bez podglądu – opcja powoduje automatyczne skierowanie na drukarkę wystawionego dokumentu po jego zatwierdzeniu,
q Automatyczne wydruki dokumentów KP / KW – opcja dostępna tylko wówczas gdy aktywowano program Ramzes Magazyn z własnością Automatyczne dopisywanie dokumentów KP / KW (rozdział 3.2.1) zaznaczenie tej opcji powoduje automatyczne wydrukowanie dokumentu kasowego po wystawieniu i wydrukowaniu faktury VAT,
q Wydruk tekstu ORYGINAŁ / KOPIA w nagłówku dokumentu – usunięcie wydruku wspomnianego tekstu umożliwia wydruk dokumentów na papierze samokopiującym, zaznaczenie tej opcji zalecane dla wydruków laserowych bądź atramentowych (2 wydruki – pierwszy jako oryginał, drugi jako kopia),
q Dodatkowy wydruk dokumentów WZ / ZO w cenach zakupu – możliwość wydruku dokumentów Wydania na zewnątrz oraz Zwrotu od odbiorcy w cenach zakupu,
q Wydruk dokumentu WZ bez cen sprzedaży – domyślnie program generuje wydruk Wydania na zewnątrz w cenach sprzedaży (możliwa jest zmiana na wydruk dokumentu bez cen),
q Wydruk polecenia przelewu do faktury sprzedaży – zaznaczenie tej opcji powoduje automatyczne wydrukowanie polecenia przelewu po wystawieniu i wydrukowaniu faktury VAT (forma płatności: przelew),
q Wydruk zaliczenia pocztowego do faktury sprzedaży – zaznaczenie tej opcji powoduje automatyczne wydrukowanie blankietu Poczty Polskiej (wpłata gotówkowa) po wystawieniu i wydrukowaniu faktury VAT (forma płatności: zaliczenie pocztowe),
q Kontrola należności – (opcja dokładniej opisana w dalszej części instrukcji rozdział 7.5),
q Wydruk należności kontrahenta – zaznaczenie tej opcji powoduje wydruk (nierozliczonych rozrachunków ‘faktur’ w systemie) na fakturze VAT jako lista pozostałych należności do uregulowania,
q Wydruk informacji o numerze WZ na fakturach – zaznaczenie tej opcji powoduje dodatkowy wydruk numerów dokumentów Wydania na zewnątrz związanych z wystawioną fakturą VAT,
q Wydruk wartości VAT na paragonie niefiskalnym – możliwość drukowania paragonów niefiskalnych z dodatkową informacją dotyczącą wartości podatku Vat,
q Komunikat o braku informacji handlowych kontrahenta – komunikat informacyjny o braku wypełnionych

dodatkowych informacji przypisanych do kontrahenta (patrz. Informacje Handlowe),

q Drukuj uwagi przed podpisami - możliwość ustawienia na stałe drukowania uwag nad podpisami.
q Kontrola cen sprzedaży - podczas sprzedaż program bedzie porównywał podaną cenę sprzedaży z ceną przyjęcia, gdy będzie mniejsza komunikat informacyjny.

q Wyświetlanie cen z cennika - podczas sprzedaży podpowiadane będą ceny towarów / usług jeśli występują w wybranym cenniku,
q Pobieranie cen z cennika dla dokumentów MP i RW – zaznaczenie tej opcji powoduje przenoszenie cen z cennika tych towarów, które w nim występują na dokumenty magazynowe: Magazyn Przyjął oraz Rozchód Wewnętrzny.
q Wyświetlanie cen z cennika dla kontrahenta incydentalnego - podczas sprzedaży kontrahentowi "INCYDENTALNEMU" podpowiadane będą ceny towarów / usług jeśli występują w wybranym cenniku.

q Wyświetlana ilość miejsc po przecinku - opcja istotna w przypadku wyboru podzielnej jednostki miary,

q Domyślna forma płatności - możliwość ustawienia formy płatności, która bedzie podpowiadana podczas sprzedaży.

q [F8] - Stany magazynowe - ustawienie klawisza funkcujnego F8 :

zestawienie – normalny tryb wyświetlania (dostawy,rozchody)

podgląd – szybki podgląd ilościowy

q Zamówienia – wyznaczanie rabatów:

§ z nagłówka zamówienia – wprowadzony rabat w nagłówku zamówienia zostaje przenoszony na jego pozycje,
§ z artykułu / usługi – rabat na pozycję zamówienia zostaje przenoszony z tabeli rabatowej, w której występuje towar,
§ suma – sumowane są rabaty z nagłówka oraz tabeli rabatowej i przenoszone do pozycji zamówienia,
§ brać wyższy – uwzględniany jest wyższy rabat z nagłówka bądź tabeli rabatowej dla towaru i przenoszony do pozycji zamówienia.


Menu programu


Menu przycisków.

Poniżej menu głównego wyświetlone są dane dotyczące aktualnej daty systemowej, menu przycisków (ikony ułatwiające dostęp do wybranych poleceń programu) oraz informacja, który z Użytkowników jest aktualnie zalogowany jako Operator.

Umieszczone są one w celu wygodnego wybrania przy pomocy myszy najczęściej wywoływanych funkcji.


Menu przycisków klawiszy funkcyjnych.

W dolnej części ekranu znajduje się pasek przycisków klawiszy funkcyjnych:

Rysunek pozwyżej przedstawia skróty klawiaturowe odpowiadające przyciskom oraz ich znaczenie.

Warto zwrócić uwagę na fakt, że klawisz F5 , uruchamiający kalkulator, jest dostępny nawet wtedy, gdy przycisk

jest nieaktywny. Można to na przykład wykorzystać do wykonania dodatkowych obliczeń, podczas sporządzania dokumentów.


Zmiana operatora.

W Menu programu | Magazyn dostępna jest funkcja 11. przeloguj... umożliwiająca zmianę Użytkownika, bez potrzeby kończenia i ponownego rozpoczynania pracy z programem.


Zmiana firmy.

Zakończenie pracy z programem (oraz obecną firmą) jest konieczne w przypadku zmiany firmy.

Wybór firmy jest możliwy jedynie przy uruchamianiu Aplikacji Ramzes. Zmiana firmy dostępna jest w programie Ramzes – Administrator. Powrót do niego umożliwia funkcja 12. Administrator w Menu programu | Magazyn.


Przygotowanie programu do pracy

Opisane w poprzednich rozdziałach informacje pozwalają na uruchomienie programu. Aby dobrze wykorzystać funkcje Aplikacji i oferowane przez nią mechanizmy warto poświęcić nieco czasu na poznanie zasad działania programu. Pozwoli to na optymalne skonfigurowanie go do potrzeb konkretnej firmy.

Wszystkie poniższe ustawienia można wprowadzić w Ramzes – Administratorze. Wówczas nie ma potrzeby ponawiania tych operacji w programie Ramzes – Magazyn.

Sposób przygotowania systemu do pracy z poziomu Administratora opisano we właściwym mu podręczniku Ramzes ADMISTRATOR oraz niniejszej instrukcji.


Opcje systemu.

Ustawień opcji systemu dokonuje się przy wykorzystaniu funkcji z Menu programu | Opcje systemu.

W kolejnych punktach opisano możliwości, dotyczące ustawień programu. Obligatoryjnym jest dokonanie konfiguracji programu na potrzeby danej firmy.


Data systemowa.

Ustawienie daty systemowej odbywa się zaraz po zalogowaniu do systemu. Funkcja †Menu programu†Ustawienia†1. data systemowa† pozwala na zmianę daty bez opuszczania programu.

Zmiana daty umożliwia łatwiejsze księgowanie dokumentów (domyślne daty dokumentów są ustawiane wg daty systemowej) oraz sporządzanie raportów i deklaracji (domyślne daty zależą od daty systemowej).


Parametry firmy.

Opcja parametry firmy udostępniona w Menu programu | 2. Parametry firmy pozwala na wprowadzenie danych koniecznych do poprawnego wystawiania faktur oraz generowania przez program dokumentów.

Wybór polecenia powoduje otwarcie okna:

Miejsce wystawiania faktur

W tej części okna należy wprowadzić lub w razie potrzeby poprawić wpis jaki ma być wystawiany na dokumencie jako miejsce wystawienia faktury.

Automatyczne tworzenie dokumentu MP do dokumentu MW

Jeżeli mamy klika magazynów w obrębie tej samej lokalizacji (oddziału firmy) i robimy przesunięcie międzymagazynowe z magazynu źródłowego na magazyn docelowy (wystawiając dokument MW – Magazyn wydał) to zaznaczenie tej opcji spowoduje wygenerowanie dwóch dokumentów równocześnie, tj. MW dla magazynu źródłowego (rozchód towaru) i MP (Magazyn przyjął) dla magazynu docelowego (przychód towaru). Jeśli opcja nie jest zaznaczona wystawiając dokument MW nastąpi tylko rozchód towaru.

Faktury marża / komis

Tą opcje należy zaznaczyć w przypadku, kiedy chcemy wystawiać faktury marża. W spisie magazynów zostaną utworzone dwa nowe magazyny tj. 253 – Ewidencja marży (handel) oraz 254 – Ewidencja Marży (komis), z których należy prowadzić sprzedaż. Dokładny opis wystawienia faktury marża znajduje się w rozdziale 6.2.10 niniejszej instrukcji.

Prefiks i Sufiks faktury sprzedaży

Program umożliwia dodanie prefiksu i sufiksu do numeru faktury. Numer faktury w programie ma postać:

{ prefiks } numer { sufiks }

Np. w nr AB/474/2007

AB/ – prefiks

474 – numer faktury

/2007 – sufiks

Należy zauważyć, że żaden znak (spacja, slash itp.) nie jest dodawany automatycznie. Jeśli sufiksem będzie ‘07, to numerem przykładowej faktury będzie AB/474’07.

Skrócony wydruk rejestru VAT

Zaznaczanie opcji:

q Skrócony wydruk rejestru VAT.

Daje możliwość wydruku rejestru sprzedaży VAT tylko z wykorzystanymi stawkami VAT w okresie sporządzanego rejestru. Domyślnie program sporządza wydruk rejestru sprzedaży VAT ze wszystkimi stawkami dostępnymi w Aplikacji Ramzes.

Automatyczne numerowanie Faktur VAT RR

Zaznaczenie tej opcji spowoduje automatyczne numerowanie faktur stwierdzających nabycie towarów i usług od rolników ryczałtowych, wystawianych przez firmę (nabywcę) w imieniu rolnika.

Rabat w programie liczony jest od:

Ø wartości pozycji (powoduje wyliczanie rabatu od wartości pozycji i zaokrąglanie jej zgodnie z zasadami, cena jedn. po rabacie wyliczana jest z dokładnością do czterech miejsc po przecinku),
Ø ceny jednostkowej (cena jednostkowa po rabacie wyliczana jest z dokładnością do dwóch miejsc i zaokrąglana zgodnie z zasadami, następnie mnożona przez ilość co w rezultacie daje wartość pozycji po rabacie).

Podsumowanie dokumentów liczone wg:

Ø Kolumn (ogólna kwota podatku VAT dotycząca sprzedaży / zakupu poszczególnych towarów i usług wykazanych na dokumencie liczona jest w wyniku podsumowania jednostkowych kwot podatku, z podziałem na kwoty dotyczące poszczególnych stawek VAT),
Ø Pozycji (ogólna kwota podatku VAT liczona jest od sumy wartości sprzedaży / zakupu netto towarów i usług, z podziałem na kwoty dotyczące poszczególnych stawek VAT).

Ustawienie numeracji dokumentów:

Ø Numeracja wg. magazynów - dokumenty numerowane są w zależności,

z którego magazynu towar jest sprzedawany,

Ø Numeracja wg. operatorów – dokumenty numerowane są według zalogowanego operatora.

Zapis zmian w opcjach podstawowych

Wprowadzone zmiany należy potwierdzić klawiszem F12 lub przyciskiem

8 .

Powyższe dane można również wprowadzić na początku pracy z systemem podczas aktywacji programu Ramzes – Magazyn w Aplikacji Ramzes – Administrator (patrz podręcznik do Administratora rozdz. 6.2).

Tam też można określić ustawienia nagłówka, kolorów i drukarek (menu: Ustawienia | Opcje zaawansowane) opisane poniżej.

Nazwę banku i numer konta właściwy firmie wystawiającej dokumenty wpisuje się w Ramzes – Administratorze w menu: Ustawienia | 1. Parametry firmy (patrz podręcznik do Ramzes – Administratora rozdz. 9.2.2)


Opcje zaawansowane.


Ustawienia nagłówka wydruku dokumentu.

W †Menu programu†Ustawienia† opcje zaawansowane† dostępna jest funkcja † ustawienia nagłówka†. Po jej wybraniu pojawi się okno Ustawienia wydruku dokumentu:

Funkcja ta umożliwia zmodyfikowanie nagłówka zgodnie z indywidualnymi potrzebami użytkownika. Ponadto pozwala na dołączenie do dokumentu logo firmy lub wybranego znaku graficznego.

Aby wybrać logo firmy, należy zaznaczyć pole wyboru dołączania pliku graficznego:

q Dołącz plik graficzny w nagłówku

oraz kliknąć przycisk [image] 8.

Pojawi się okno, w którym należy wskazać położenie pliku z logo:

Wskazane logo pojawia się na wybranych dokumentach. Obszar przeznaczony na logo ma proporcje kwadratu. Stąd też logo zostanie przekształcone do takich proporcji.


Ustawienia kolorów.

W celu zapewnienia użytkownikowi jak największego komfortu pracy, umożliwiono zmianę kolorów czcionki, tła itd. Dokonuje się tego poprzez wybór w †Menu programu†Ustawienia† opcje zaawansowane†polecenia ustawienia kolorów†.

Po wybraniu elementu, którego kolor ma być zmieniony, należy kliknąć przycisk

8 i wybrać żądany kolor.

Wybrane kolory zostaną zmienione po zatwierdzeniu zapisu klawiszem F12 lub przyciskiem

8.

Powrót do oryginalnych ustawień programu jest możliwy poprzez ponowne wywołanie polecenia †2. ustawienia kolorów† i użycie przycisku

8 lub kombinacji klawiszy ALT + D .


Ustawienia drukarek.

W †Menu programu†Ustawienia† opcje zaawansowane† dostępne są † ustawienia drukarek† – otwierające okna ustawienia strony drukowanie i pozwalające na wybór drukarki. Umożliwia ono konfigurację drukarki.

Jak wspomniano program korzysta z drukarek udostępnionych przez system operacyjny. Nie jest zatem celowe opisywanie szczegółów w niniejszym opracowaniu. Niezbędne informacje dotyczące konfiguracji drukarki są zamieszczone w dołączonej do niej dokumentacji oraz dokumentacji systemu operacyjnego (MS Windows®).

Aplikacja Ramzes nie wymaga żadnych szczególnych ustawień. Domyślne ustawienia oferowane podczas instalacji drukarki w systemie winny umożliwić skuteczne drukowanie.

Po uruchomieniu programu i wybraniu polecenia Drukuj używana jest drukarka domyślna określona w systemie operacyjnym.

Po wybraniu innej drukarki, niż określona w systemie jako domyślna, można na niej drukować jedynie do momentu wyjścia z programu. Wybór ten nie jest przywracany przy ponownym uruchomieniu.


Kartoteki programu.

Kartoteki programu zostały zgrupowane w odrębnej pozycji menu, co pozwala na łatwe poruszanie się pomiędzy nimi podczas konfiguracji systemu oraz szybkie wyszukiwanie w przyszłości potrzebnej informacji.


Kontrahenci.

W Menu programu | Kartoteki dostępna jest kartoteka 1. Kontrahenci

Wprowadzanie kontrahentów (odbiorców) do kartoteki może się odbywać na bieżąco, podczas wprowadzania dokumentów (faktur) lub też na początku pracy z programem.

Nie można usunąć z kartoteki kontrahenta, dla którego wystawiono jakikolwiek dokument.

Dodanie kontrahenta

Po wybraniu przycisku [image] 8 pojawi się okno:

System przechowuje następujące dane dotyczące kontrahenta:

Ø Nazwę ekranową (skrót nazwy ułatwiający wyszukiwanie kontrahenta w bazie danych),
Ø Nazwę pełną,
Ø Adres (kod, miejscowość, ulica, województwo),
Ø Dane identyfikacyjne (NIP, Pesel, Regon, inny),
Ø Dane kontaktowe (telefon, telefon komórkowy, faks, e-mail).

Po zapisaniu danych (klawiszem F12 lub przyciskiem

8 ) uaktywnia się klawisz [image] 8 .

W informacjach handlowych przypisuje się kontrahentowi:

Ø tabelę rabatową,
Ø cennik,
Ø cenę (A, B,...,F),
Ø maksymalny kredyt kupiecki,
Ø typ kontrahenta,
Ø płatnik VAT,
Ø rodzaj płatności,
Ø termin płatności,
Ø imię i nazwisko osoby odbierającej dokument,
Ø bank oraz numer rachunku kontrahenta,
Ø ilość dodatkowych kopii wydruku dokumentu WZ,
Ø ilość dodatkowych kopii wydruku faktur.

Po zapisaniu danych (klawiszem F12 lub przyciskiem [image] 8 )

– uaktywnia się nieaktywny do tej pory klawisz [image] 8 .

Pozwala to na wprowadzenie numeru konta bankowego.

Sposób wprowadzania banku jest taki sam, jak podczas konfiguracji systemu.

Informacja o kontrahencie pojawia się w tabeli.

Podczas korzystania z tabel programu istnieje możliwość dostosowywania szerokości jak i kolejności wyświetlania kolumn. W tym celu należy stosować standardowe mechanizmy środowiska Windows.

Po ponownym otwarciu tabeli zostaną przywrócone ustawienia domyślne, chyba że w Ramzes – Administratorze (menu: Administrator | użytkownicy aplikacji - Konfiguracja) została wybrana opcja zapamiętywania kolumn w otwartej sesji programu lub na stałe.

Wyszukiwanie kontrahenta

Wyszukiwanie elementów kartoteki odbywa się poprzez wprowadzenie w pole wyszukiwania fragmentu tekstu. System wskazuje w odpowiedniej kolumnie, zgodnie z ustawionym kluczem sortowania, pierwszy rekord odpowiadający wpisanemu fragmentowi.

W celu wyszukania elementu kartoteki (kontrahenta) według innego klucza sortowania należy klawiszem F3 lub przyciskiem

8 przejść do okna, które przedstawia i określić w nim klucz (pole według którego ma być posortowana tabela) oraz porządek wyświetlania danych (rosnący albo malejący).

Warto również pamiętać o możliwościach jakie daje sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w punkcie 9.1.1.3 podręcznika programu Ramzes – Administrator.

Drukowanie listy kontrahentów

Wybór przycisku

8 pozwala na wydruk wykazu kontrahentów.

Dostępny jest wydruk: pełnej listy kontrahentów ,listy ograniczonej do typu kontrahenta, listy ograniczonej do wybranego województwa.

Wydruk kartoteki kontrahentów może być wykorzystany jako załącznik do zestawień, na których nie prezentuje się pełnych informacji o kontrahencie.


Jednostki miar.

W Menu programu | Kartoteki dostępna jest kartoteka jednostki miar

W celu dodania jednostki miary używamy przycisku

8.

Jeżeli chcemy, aby nasza jednostka miary była podzielna, np. ilość 0,50 kg., należy w Ramzes – Administratorze w Autoryzacji Dostępu użytkowników ustawić taką własność. Zaznaczenie podzielności jak widać wyżej zakończy się stosownym komunikatem:

Dla każdej jednostki należy podać:

· nazwę jednostki np. Szt., Mb., L., Kg ,
· informację czy jednostka jest podzielna, tzn. czy towar może być sprzedawany w niecałkowitych wielokrotnościach jednostki.

Przykładem jednostki podzielnej jest metr (3,25 m sukna), a niepodzielnej sztuka (12 szt. guzików). Przy ewentualnej korekcie informacji o podzielności program zapyta, czy zmiana ta ma być uwzględniona w stosunku do towarów już istniejących w kartotece asortymentów.

Aby poprawić jednostkę miary używamy

8, aby usunąć

8.

W sytuacji wprowadzenia jednostek podzielnych należy ustawić odpowiednią ilość wyświetlanych miejsc po przecinku definiowanych w konfiguracji użytkowników

Konfiguracji dokonuje się z poziomu Aplikacji Ramzes – Administrator.


Stawki podatku VAT.

W †Menu programu†Kartoteki† dostępna jest kartoteka †stawki podatku VAT†. Jest ona niezbędna do prawidłowego tworzenia rejestrów VAT. Kartoteka stawek VAT jest predefiniowana – umieszczono w niej stawki, które są dopuszczalne przez przepisy prawne na dzień 1 stycznia 2011.

Kartotekę stawek VAT należy zmodyfikować w przypadku ewentualnej zmiany przepisów podatkowych wprowadzającej nową stawkę podatku VAT (np. 24%).
Edycja niektórych stawek VAT jest ograniczona do zmiany opisu (nazwy) stawki (np. stawka nv jest przez niektórych zmieniana na NP). Nie można takiej stawki ani usunąć, ani zmienić jej wartości numerycznej. Dlatego nie należy eksperymentować z dodawaniem stawek VAT, a robić to jedynie w przypadku rzeczywistej potrzeby zdefiniowania nowej stawki.


Tabele cenników.

W Menu programu | Kartoteki dostępne jest menu 5. cenniki.

Edycja cenników

W Menu programu | Kartoteki | 5. cenniki dostępna jest funkcja 1. edycja cenników.

Edycja cenników, powoduje pojawienie się na ekranie tabeli z utworzonym przy uruchomieniu programu cennikiem podstawowym.

Dodanie nowego cennika inicjuje się poprzez użycie przycisku

8.

Wybranie cennika przyciskiem

8 wyświetla listę towarów uprzednio założonych przez użytkownika w programie. Użycie klawisza

8 pozwala na poprawienie poprzednio wprowadzonej nazwy.

Ceny w programie Ramzes – Magazyn mogą być ewidencjonowane jako netto (bez podatku VAT) lub brutto. Raz ustawionego parametru firmy (Obowiązujące ceny w programie) nie należy zmieniać. Może to prowadzić do błędów przy obliczaniu podatku lub przy ponownym drukowaniu faktury. W zależności od zadeklarowanego sposobu program albo oblicza podatek i dodaje go do cen netto, albo wylicza ceny netto przez odjęcie podatku.

Program udostępnia sześć wariantów ceny sprzedaży, oznaczone jako Cena A, B, C, D, E, i F. Ich wykorzystanie zależy od potrzeb użytkownika.

Na przykład: Cena A może być ceną detaliczną, B — hurtową, a

C — ceną hurtową z transportem.

Niezależnie od wybranej podstawy ewidencji cen, dla każdego wariantu podawane są wartości netto i brutto. Ponadto istnieje możliwość wyliczenia cen netto sprzedaży od ceny zakupu z uwzględnieniem podanej marży.

Przyciskiem

8 edytujemy możliwość ustalenia cen.

Istnieje możliwość wyliczania cen w cenniku na podstawie wprowadzonej Ceny zakupu w oparciu o zadaną marżę, bądź wprowadzenie konkretnej ceny sprzedaży. Z uwagi na istniejący parametr firmy (Obowiązujące ceny w programie) możliwa jest zmiana ceny netto lub brutto.

Istnieje możliwość tworzenia kilku cenników dla jednego towaru. Odpowiedni cennik przypisywany jest następnie do kontrahenta podczas konfiguracji informacji handlowych (patrz rozdział 5.2.1). Jeśli wspomniany cennik nie jest przypisany do konkretnego kontrahenta (odbiorcy) wówczas, podczas sprzedaży prezentowany jest cennik przypisany do użytkownika (operatora) programu Ramzes – Magazyn (patrz rozdział 3.6). Jeśli żaden z powyższych warunków nie zostanie spełniony, podczas sprzedaży ceny z cennika nie będą pobierane. Podobny stan występuję dla domyślnych ustawień programu lub gdy cennik nie został utworzony.

Po uprzednim wyborze interesujących nas towarów/usług, posługując się przyciskami zaznaczania

8 , cennik można wydrukować używając przycisku

8.

Po wybraniu przycisku

8 pojawiają się dodatkowe opcje wydruku. Dla wybranych do wydruku towarów/usług istnieje możliwość wyboru wszystkich cen lub konkretnej ceny (A,....,F). Ponadto możliwe jest zastosowanie na wydruku cennika sposobu sortowania towarów/usług.

Podobnie jak z wydrukiem, po uprzednim wyborze interesujących nas towarów/usług, posługując się przyciskami zaznaczania

8 można wyeksportować cennik do formatu arkusza kalkulacyjnego (xls) używając przycisku

8. Domyślnie (nie zaznaczając) program eksportuje wszystkie towary/usługi.

Ceny wyrobów

W Menu programu | Kartoteki | 5. Cenniki dostępna jest funkcja 2. ceny wyrobów.

Funkcja ta pozwala na określenie cen poszczególnych wyrobów w cennikach oraz przeliczać ceny netto/brutto (w zależności od konfiguracji) wg cen zakupu i marży.


Tabele rabatowe.

W Menu programu | Kartoteki dostępne jest menu 6. tabele rabatowe.

Tworzenie tabel rabatowych pozwala użytkownikowi na przypisanie do danego klienta stałego rabatu. Taka możliwość skraca czas wystawiania dokumentu i zwalnia użytkownika od konieczności ciągłego kontrolowania przyznanych kontrahentom upustów.

Tworzenie i edytowanie tabel rabatowych jest analogiczne jak w przypadku cenników.

Dodanie nowej tabeli rabatowej inicjuje się poprzez użycie przycisku

8.

Po wybraniu odpowiedniej tabeli

8 możemy ustalać rabaty.

Przyciskiem [image] 8 wybiera się pozycję, przy której zamierza się wpisać rabat.

Tabele rabatowe przypisujemy do kontrahenta w informacjach handlowych, tak jak w przypadku cenników.


Kursy walut.

W †Menu programu†Kartoteki† dostępne są †kursy walut†.

Kartoteka kursów walut ułatwia odnajdywanie właściwego kursu przy rozliczeniach w walutach obcych. Dzięki temu łatwiejsza jest ewidencja powstających z tego tytułu różnic kursowych.

Nie należy mylić opisu Tabela (bank) z numeracją tabel kursowych stosowaną przez banki. W przypadku Aplikacji Ramzes chodzi o rozróżnianie tabel kursu waluty w zależności od banku.

W Aplikacji Ramzes możliwe prowadznie 255 tabel kursowych.

Waluty nie można usunąć. Wprowadzenie nowej waluty potwierdzane jest dodatkowym komunikatem.

Kurs waluty wprowadzany jest po wybraniu (wskazaniu) jej z listy.

Kurs średni wyliczany jest przez program automatycznie, ale może być korygowany.


Kartoteka banków.

W Menu programu | Kartoteki dostępna jest funkcja 8. banki

Program jest dostarczany wraz z listą banków według bazy KIR. Przypisanie banku firmy wraz z numerem rachunku danego banku dostępne jest w Ramzes – Administratorze w parametrach firmy. Opis znajduje się w podręczniku użytkownika Ramzes – Administratora (rozdział 5 oraz 5.1.2).

Dodanie banku

Wybór opcji Dodaj bank... spowoduje wywołanie kartoteki banków, z której należy wybrać pożądany bank. W praktyce sprowadza się to do wyboru numeru kierunkowego (rozliczeniowego) banku.

Wpisywanie w pole wyszukiwania (Szukaj) nie wymaga ustawienia kursora w polu. Wystarczy jedynie rozpocząć wprowadzanie danych, a kursor będzie się automatycznie ustawiał na pierwszym zapisie pasującym do wprowadzanego wzorca.

Następnie należy podać numer konta. Okno do wprowadzania numeru rachunku prezentuje.

Dodanie banku do listy kont bankowych firmy jest możliwe jedynie po wybraniu banku i wprowadzeniu nr rachunku. Nie ma możliwości wybrania jedynie banku, bez wprowadzenia numeru rachunku.

Usuń bank

Wybór opcji Usuń bank...umożliwia usunięcie banku. Po potwierdzeniu usuwany jest ostatnio wskazany bank.

Numer konta

Wybór opcji Numer konta... umożliwia wprowadzenie lub modyfikację numeru konta. Zmiana wymaga wprowadzenia tego numeru i zatwierdzenia zapisu (przycisk

8).

Kilka uwag o numeracji rachunków wg standardu IBAN

IBAN jest międzynarodowym standardem numeracji rachunków, który obowiązuje w całym polskim systemie bankowym.

Format numeru konta ma postać:

CC KKKK KKKK nnnn nnnn nnnn nnnn

gdzie: CC – cyfry kontrolne (2 znaki)

KKKK – numer kierunkowy banku (8 znaków )

nnnn – numer rachunku (16 znaków)

Numery rachunków wprowadzane w Aplikacji Ramzes nie wymagają podawania cyfr kontrolnych. Są one automatycznie wyliczane przez program.


Kartoteka magazynów.

W Menu programu | Kartoteki dostępna jest funkcja 9. magazyny.

Zainicjowanie nowego magazynu odbywa się poprzez użycie klawisza

8.

W oknie dialogowym należy podać nazwę magazynu. Numer magazynu jest nadawany automatycznie. W razie konieczności zmiany nazwy założonego uprzednio magazynu należy użyć klawisza

8. W oknie nazwa magazynu wpisujemy nową nazwę i zatwierdzamy klawiszem

8.


Stopy odsetek.

W †Menu programu†Kartoteki† dostępna jest kartoteka †stopy odsetek†.

Kartoteka odsetek (ustawowych, od zaległości podatkowych) umożliwia proste wyliczanie kwoty odsetek np. od przeterminowanych zobowiązań (program korzysta z kartoteki przy automatycznym wystawianiu noty odsetkowej).

Aby zapewnić prawidłowość wyliczania kwoty odsetek, użytkownik powinien aktualizować kartotekę, stosownie do oficjalnych zmian stóp procentowych.

Własne tabele odsetkowe mogą być stosowanie przy rozliczeniach z kontrahentem.


Klasyfikator.

W Menu programu | Kartoteki dostępna jest funkcja 11. klasyfikator.

Program daje możliwość wykorzystania tzw. klasyfikacji własnej do grupowania dokumentów (np. faktur VAT). Pozwala ona przypisać identyfikator każdej fakturze, a następnie wydrukować np. zestawienie sprzedaży wg wyrobów dla danej wartości klasyfikatora.

Przykładowo, każdej fakturze możemy przypisać nazwisko handlowca (kierowcy), aby później określić wartość sprzedaży każdego z handlowców (kierowców). To samo może dotyczyć działów firmy.

Opcja klasyfikacji dotyczy dokumentów magazynowych WZ, PZ oraz wszystkich dokumentów handlowych: faktur VAT (krajowych), faktur UE (WDT), faktur eksportowych (walutowych), faktur VAT (zaliczkowych), faktur VAT marża.

Nowy klasyfikator można dodać używając przycisku

8.


Kartoteki UE.

W Menu programu | Kartoteki dostępna jest funkcja 12. UE

Dane znajdujące się w kartotekach UE wykorzystywane są podczas sporządzania deklaracji INTRASTAT dla Głównego Urzędu Statystycznego (GUS) tytułem wywozu towarów (WDT) lub przywozem towarów (WNT) na terytorium Unii Europejskiej.

Kartoteki UE są predefiniowane. Umieszczono w nich dane (kod kartoteki wraz z odpowiadającym mu opisem) przewidziane przez przepisy prawne (nomenklatura scalona) na dzień 31 lipca 2007.

Rodzaje transportu

Rodzaje dostaw

Rodzaje transakcji

Izby celne

Kody krajów UE

Kody towarów CN

Wszystkie powyższe kartoteki UE można edytować

8, jak również dopisywać nowe

8 lub usuwać

8.

W przypadku kartoteki kodów towarów CN nie wypełniono pola Opis, pozostawiając tym samym możliwość wypełnienia przez użytkownika (operatora) programu Ramzes – Magazyn.


Maski dokumentów.

W Menu programu | Kartoteki dostępna jest funkcja 13. maski dokumentów.

Istotną częścią działania każdej firmy jest obieg dokumentów rejestrujących wykonywane operacje. W celu szybkiej i jednoznacznej identyfikacji dokumenty są numerowane, zaś numery te są nadawane według pewnych, ustalonych reguł.

Maski dokumentów służą właśnie do ustawienia tzw. szablonu numeracji poszczególnych typów dokumentów. Sposób numerowania w programie ustala się niezależnie dla każdego rodzaju dokumentu.

W celu utworzenia szablonu dla interesującego nas typu dokumentu, należy wybrać przycisk

8. Zostanie wówczas wyświetlona formatka, gdzie za pomocą myszki, można przeciągać i wstawiać dostępne pola – wzorce w poszczególne sekcje szablonu, tworząc tym samym pełną maskę. Istnieje możliwość wpisania dowolnego tekstu do sekcji. Usunięcie pola z sekcji następuję po przesunięciu jego do kosza lub wyczyszczeniu pola za pomocą klawiatury. Jedynym wymaganym polem w sekcji jest [NR DOK], bez uwzględnienia tego pola zapisanie maski jest niemożliwe. Numeracja według ustawionej maski rozpocznie się wówczas gdy zaznaczymy, że dana maska jest aktywna. Wyłączenie tej opcji lub nie zaznaczenie spowoduje domyślną numerację dokumentu.


Konfiguracja drukarki fiskalnej.

W Menu programu | Fiskalne dostępna jest funkcja 2. drukarki fiskalne konfiguracja.

Jeżeli zamierzamy używać drukarki fiskalnej, podczas konfigurowania programu, należy zadeklarować użycie osobnej drukarki do paragonów oraz wybrać z listy posiadany model drukarki fiskalnej. Ponadto należy wskazać port i parametry transmisji danych drukarki.

Program dopuszcza drukowanie paragonów na zwykłej drukarce, ale takie rozwiązanie nie zastąpi urządzenia fiskalnego. Dokumenty takie w programie traktowane są jako paragony niefiskalne. Charakteryzuje je numeracja (PAR1, PAR2, itd.). Istnieje również możliwość modyfikacji takiego paragonu.

Po wybraniu odpowiedniego sterownika drukarki fiskalnej uaktywnione zostaną dodatkowe funkcje związane z jej obsługą.

Nazwa wybranego modelu wyświetlona jest w tytule listy komend drukarki.

Wspomniane funkcje umożliwiają wymianę informacji między komputerem a drukarką, a w szczególności:

· ustawienie daty / czasu w drukarce. Program proponuje również synchronizację czasu drukarki i komputera przy uruchamianiu programów Aplikacji Ramzes,
· nagłówek / stopka paragonu fiskalnego. Treść może składać się z kilku linii, np.:

******************************

Zapraszamy do naszych sklepów

******************************

· odczyt statusu drukarki. Informacje o aktualnie obowiązujących ustawieniach drukarki można również uzyskać w każdej chwili,
· drukowanie raportów sprzedaży w różnych wariantach, w tym raportu fiskalnego dobowego, zerującego w drukarce totalizery (rejestry sumujące obroty dla poszczególnych stawek VAT).

Jeżeli podłączona jest drukarka fiskalna, można wydrukować raporty fiskalne, w przeciwnym razie system wyświetla komunikat o braku konfiguracji. Kolejne rysunki przedstawiają komunikaty o błędach, które mogą się pojawić podczas pracy z drukarką fiskalną. Komunikat taki pojawia się też podczas uruchamiania programu, gdy skonfigurowano drukarkę fiskalną, ale nie jest ona włączona.


Konfiguracja kasy fiskalnej.

W Menu programu | Fiskalne dostępna jest funkcja 3. kasy fiskalne.

Program umożliwia współpracę z kasą fiskalną Optimus – RUMBA.

W celu poprawnej konfiguracji należy wskazać port, parametry transmisji danych oraz zaprogramować kasę.

Jeżeli kasa jest poprawnie podłączona , program pobierze z niej dane.


Wprowadzanie danych (rejestrowanie dokumentów)


Wprowadzenie Bilansu otwarcia i Inwentaryzacji (remanentu).

W Menu programu | Magazyn dostępna jest funkcja 10. inwentaryzacja.

Bilans otwarcia jest specjalną funkcją remanentu umożliwiającą rozpoczęcie nowego okresu rozliczeniowego.

Z tego względu jest szczególnie polecana na początku pracy z programem lub na początku okresu rozliczeniowego, zaś do przeprowadzania okresowych spisów kontrolnych należy wykorzystać funkcję Magazyn | inwentaryzacja | 1. inwentaryzacja w magazynie.


Bilans otwarcia.

Stworzenie w programie kartoteki asortymentów nie oznacza jeszcze przyjęcia towaru. Na tym etapie stany magazynowe są zerowe. Przed rozpoczęciem pracy należy w każdym magazynie dokonać spisu z natury posiadanych zasobów, czyli stworzyć bilans otwarcia.

Operacja ta jest niezbędna, gdyż nie jest możliwe wydanie towaru, którego nie wprowadzono do magazynu. Innymi słowy, program nie dopuszcza stanów ujemnych. Użytkownik powinien skorzystać z funkcji dostępnych w menu Magazyn | Inwentaryzacja | 1. inwentaryzacja w magazynie. Jeśli nie było żadnych operacji w danym roku rozliczeniowym program zawsze zaproponuje stworzenie Bilansu otwarcia.

Bilans otwarcia można przeprowadzić dla wszystkich magazynów bądź tylko dla wybranego magazynu. Jeśli wybrany został konkretny magazyn celem przeprowadzenia bilansu (nie będzie możliwości wyboru innego magazynu), po jego zatwierdzeniu nie będzie możliwości przeprowadzenia bilansu dla pozostałych magazynów (dostępna będzie jedynie inwentaryzacja).

Po wybraniu przycisku

8 uruchamia się kolejne okno celem wprowadzenia pozycji asortymentowej jako pozycji bilansu dla wskazanego magazynu. Wybór magazynów dostępny jest jedynie wówczas, gdy wybrano w opcjach tworzenia remanentu --- WSZYSTKIE MAGAZYNY --- .

Pozycje asortymentowe dopisujemy wybierając przycisk

8, a następnie wybierając za pomocą przycisku

8 z kartoteki towarów i usług. Po wybraniu asortymentu należy podać jego ilość i cenę jednostkową (zakupu – rzeczywista wartość netto w zakupie).

Jeśli w kartotece towarów i usług brak jest jakiegoś artykułu, to możliwe jest uzupełnienie kartoteki o nową pozycję po ponownym naciśnięciu przycisku

8. Wyświetlana jest wówczas formatka towaru tak samo, jak przy tworzeniu kartoteki asortymentów. Informacje o nowych artykułach, dopisane w czasie tworzenia bilansu, zostaną automatycznie przeniesione do kartoteki towarów i usług, o ile operacja zostanie doprowadzona do końca. Przy wyświetlonym oknie kartoteki towarów i usług możliwe jest również poprawianie danych o towarze, przyciskiem

8, oraz usuwanie niepotrzebnych pozycji z kartoteki klawiszem

8.

Dopisaną pozycje bilansu otwarcia można poprawić używając przycisku

8, natomiast w celu usunięcia pozycji należy użyć przycisku

8.

Po zakończeniu wprowadzania pozycji bilansu w celu jego przeprowadzenia lub zawieszenia należy wybrać przycisk

8.

Pojawi się wówczas okno z opcjami dodatkowymi:

Wybranie opcji Wykonać bilans otwarcia i zatwierdzenie przyciskiem

8 spowoduje zapisanie w programie ostatecznego dokumentu bilansowego. Aktualizacja stanów magazynowych odbywa się poprzez wygenerowanie pojedynczego dokumentu magazynowego z sygnaturą BO (Bilans otwarcia), uwzględniającego stan faktyczny.

Wydruk dokumentu BO możliwy jest z menu programu Magazyn | inwentaryzacja | 2. raporty

Ustawienie kursora na dokumencie i wybranie przycisku

8 spowoduje podgląd wydruku dokumentu BO, natomiast wybranie przycisku

8 spowoduje automatyczne skierowanie wydruku na drukarkę.

Przed ostatecznym wydrukiem dokumentu dostępne są opcje wydruku:

Możliwe jest przesortowanie towarów na wydruku według wybranego kryterium, jak również wybór magazynów dotyczących drukowanego dokumentu BO.

Po wybraniu przycisku

8 nastąpi wydruk:

Wydruk dokumentu BO możliwy jest również z menu programu Raporty | 5. zestawienie dokumentów magazynowych.

Tak samo, jak opisano powyżej należy wybrać przycisk

8 lub

8.

Istnieje możliwość zawieszenia bilansu otwarcia i dokończenia wprowadzania w późniejszym terminie (np. następnego dnia).

Wybranie opcji Zawiesić wprowadzanie bilansu i zatwierdzenie przyciskiem

8 spowoduje zapis wprowadzanego dokumentu do bufora programu.

Po wyjściu z programu i ponownym wejściu program wyświetli komunikat:

Wybranie przycisku

8 spowoduje wyjście z kontynuowania wprowadzania bilansu otwarcia, jednakże magazyny w przypadku przerwania kontynuacji tworzenia bilansu będą niedostępne – zablokowane, gdyż bilans w dalszym ciągu będzie znajdował się w stanie zawieszenia. Przy ponowne wyjściu i wejściu do programu zostanie wyświetlony powyższy komunikat.

Wybranie przycisku

8 spowoduje kontynuację wprowadzania bilansu otwarcia.

Po wybraniu przycisku

8 można przystąpić do dalszego wprowadzania pozycji do dokumentu.

W momencie tworzenia bilansu otwarcia bądź inwentaryzacji lub zawieszenia wprowadzania tych dokumentów, większość funkcji w programie zostaje zablokowana (do momentu przeprowadzenia – zapisania remanentu).


Inwentaryzacja.

Funkcja Magazyn | Inwentaryzacja | 1. inwentaryzacja w magazynie przeznaczona jest do przeprowadzania okresowego remanentu towarów w magazynie.

W programie przyjęto zasadę, że zmiana stanu magazynowego jest dopuszczalna jedynie za pośrednictwem dokumentów magazynowych:

przychodowych:

Ø BO (Bilans otwarcia),
Ø PZ (Przyjęcie z zewnątrz),
Ø MP (Magazyn przyjął),
Ø ZO (Zwrot od odbiorcy),
Ø IN + (Dokument nadwyżek),

rozchodowych:

Ø WZ (Wydania na zewnątrz),
Ø MW (Magazyn wydał),
Ø RW (Rozchód wewnętrzny),
Ø ZD (Zwrot do dostawcy),
Ø IN – (Dokument niedoborów).

Przed przystąpieniem do wprowadzania remanentu można wydrukować Arkusz spisowy (Spis z natury).

Wydruk arkusza spisu z natury dostępny jest w menu programu Magazyn | inwentaryzacja | 2. raporty.

Należy zaznaczyć opcję arkusz spisowy i potwierdzić przyciskiem

8 lub

8.

Przed ostatecznym wydrukiem Arkusza spisu z natury dostępne są opcje wydruku:

W celu wydrukowania arkusza z aktualnymi stanami magazynowymi wraz z cenami ewidencyjnymi (zakupu) należy zaznaczyć pierwszą opcję.

W celu wydrukowania tylko pozycji (towarów) powiązanych z magazynem należy zaznaczyć drugą opcję, w przeciwnym wypadku zostanie wydrukowana cała kartoteka towarów i usług na arkuszu.

Wydruk potwierdzamy przyciskiem:

8.

W celu przeprowadzenia remanentu na magazynie (magazynach) podobnie jak w przypadku wprowadzania bilansu otwarcia należy wybrać funkcję z menu Magazyn | Inwentaryzacja | 1. inwentaryzacja w magazynie.

Stwierdzone w czasie inwentaryzacji różnice pomiędzy stanem faktycznym, a wynikającym z ewidencji ilościowo – wartościowej prowadzonej w programie, są zapisywane do dokumentów o nazwach: Dokument Nadwyżek (IN+) — jeśli różnice remanentowe były dodatnie lub Dokument Niedoborów (IN-) — jeśli wykryto niedobory. Dokumenty te są traktowane jak zwykłe dokumenty magazynowe.

Wykonanie inwentaryzacji nie powoduje zmian w dokumentach magazynowych wystawionych w programie (BO, PZ, WZ, MW, MP, RW, ZO, ZD)

Remanent NIE rozpoczyna nowego okresu rozliczeniowego

Na wstępie tworzenia remanentu użytkownik musi zdecydować się na jedną z opcji:

Ø zerować stany „do wpisania”. Zaznaczenie tej opcji spowoduje, że w rubryce Stan faktyczny podawana będzie wartość 0. W przeciwnym razie powielony zostanie stan wynikający z kalkulacji programu.
Ø uwzględniać pozycje o stanie zero. Zaznaczenie tej opcji spowoduje, że przy tworzeniu remanentu zostaną wzięte pod uwagę wszystkie artykuły z kartoteki asortymentów (powiązane z magazynem / magazynami) - również te, których nie ma fizycznie w magazynie (stan magazynowy jest równy 0).

Po zatwierdzeniu wybranej metody przyciskiem

8, program na podstawie zebranych danych, tworzy spis remanentowy (operacja może być czasochłonna), spis jest wyświetlany w postaci szerokiej tabeli pokazanej na poniższym rysunku:

Do poruszania się po niej służą klawisze strzałek. Dopisywanie nowych pozycji do remanentu następuje po użyciu klawisza

8. Po uzupełnieniu arkusza spisu z natury, przystępujemy do wprowadzania danych. W czasie inwentaryzacji użytkownik może jedynie zmienić ilość towaru, zapisaną w rubryce Stan faktyczny (stan ze spisu). Stan wynikający z dokumentów wpisany jest w rubryce Program. Po ustawieniu podświetlenia w odpowiednim polu, modyfikację inicjujemy klawiszem

8 lub myszką, zatwierdzamy klawiszem Enter .

Jeżeli w kartotece towarów i usług nie występuje interesujący użytkownika artykuł, istnieje możliwość uzupełnienia tejże kartoteki o nową pozycję po ponownym naciśnięciu przycisku

8. Wyświetlana jest wówczas formatka towaru, taka sama jak przy tworzeniu kartoteki asortymentów. Informacje o nowych artykułach, dopisane w czasie tworzenia remanentu, zostaną automatycznie przeniesione do kartoteki towarów i usług, o ile operacja zostanie doprowadzona do końca. Przy wyświetlonym oknie kartoteki towarów i usług możliwe jest również poprawianie danych o towarze, przyciskiem

8, oraz usuwanie niepotrzebnych pozycji z kartoteki - klawiszem

8.

Funkcja Inwentaryzacja (remanent) nie pozwala usunąć pozycji remanentowej, usunąć można jedynie nowo dopisaną pozycję.

Po zakończeniu wprowadzania pozycji remanentu w celu jego przeprowadzenia lub zawieszenia należy wybrać przycisk

8.

Pojawi się wówczas okno z opcjami dodatkowymi:

Wybranie opcji Wykonać remanent w magazynach... i zatwierdzenie przyciskiem

8 spowoduje zapisanie w programie dokumentów (jeśli wystąpią nadwyżki i niedobory): Dokument nadwyżek (IN +) oraz Dokument niedoborów (IN -). Nastąpi również aktualizacja stanów magazynowych.

Wydruk dokumentów inwentaryzacyjnych możliwy jest z menu programu Magazyn | inwentaryzacja | 2. raporty

Ustawienie kursora na dokumencie i wybranie przycisku

8 spowoduje podgląd wydruku dokumentu inwentaryzacyjnego (Dokumenty nadwyżek i niedoborów), natomiast wybranie przycisku

8 spowoduje automatyczne skierowanie wydruku na drukarkę.

Przed ostatecznym wydrukiem dokumentu dostępne są opcje wydruku:

Możliwe jest przesortowanie towarów na wydruku według wybranego kryterium, jak również wybór magazynów dotyczących drukowanego dokumentu inwentaryzacyjnego.

Po wybraniu przycisku

8 nastąpi wydruk dokumentów:

Istnieje możliwość zawieszenia inwentaryzacji i dokończenia wprowadzania w późniejszym terminie (np. następnego dnia).

Wybranie opcji Zawiesić wprowadzanie inwentaryzacji i zatwierdzenie przyciskiem

8 spowoduje zapis wprowadzanego dokumentu do bufora programu.

Po wyjściu z programu i ponownym wejściu program wyświetli komunikat:

Wybranie przycisku

8 spowoduje wyjście z kontynuowania wprowadzania inwentaryzacji, jednakże magazyny w przypadku przerwania kontynuacji inwentaryzacji będą niedostępne – zablokowane, gdyż inwentaryzacja będzie znajdować się w stanie zawieszenia. Przy ponowne wyjściu i wejściu do programu zostanie wyświetlony powyższy komunikat .

Wybranie przycisku

8 spowoduje kontynuację wprowadzania bilansu otwarcia. Zostanie wyświetlone okno:

Po wybraniu przycisku

8 można przystąpić do dalszego wprowadzania pozycji do dokumentu.

W momencie tworzenia bilansu otwarcia bądź inwentaryzacji lub zawieszenia wprowadzania tych dokumentów, większość funkcji w programie zostaje zablokowana (do momentu przeprowadzenia – zapisania remanentu).


Menu Magazyn.

Prowadzenie magazynu wymaga ścisłej ewidencji zgromadzonych towarów pod względem rodzaju, ilości oraz wartości. W przeważającej liczbie przypadków do opisywania zmian stanu magazynowego stosuje się rodzaje dokumentów, oznaczanych sygnaturami np. PZ, WZ, MW, MP, RW, ZO, ZD.

W przypadku działalności handlowo-usługowej, to przeznaczenie w/w dokumentów jest następujące:

· dokument PZ (Przyjęcie z zewnątrz) stosowany jest do odnotowania przyjęcia towaru do magazynu. Wystawiany jest na podstawie np. faktury lub rachunku od dostawcy.

· dokument WZ (Wydanie na zewnątrz) wystawiany jest przy zdejmowaniu towaru ze stanu magazynowego (wydawaniu towaru z magazynu). Na podstawie WZ–ki lub kilku WZ-tek sporządza się dokument handlowy (fakturę lub paragon) dla odbiorcy.

· dokumenty MW, MP (Przesunięcia Międzymagazynowego) wykorzystywane są przy przenoszeniu towaru między dwoma magazynami należącymi do tego samego przedsiębiorstwa. Odbywa się to bez wystawiania dokumentów płatności.

· dokument RW (Rozchód Wewnętrzny) wykorzystujemy kiedy rozchodowujemy towar wewnątrz firmy.

· dokument ZO (Zwrot od odbiorcy) powstaje w momencie wystawienia Faktury korygującej VAT do faktury sprzedaży VAT tytułem zwrotu towaru od odbiorcy.

· dokument ZD (Zwrot do dostawcy) powstaje w momencie wystawienia Faktury korygującej VAT do faktury zakupu VAT tytułem zwrotu towaru do dostawcy.

W programie magazynowym wszystkie operacje związane z obrotem towarowym poprzedzone są wystawieniem stosownego dokumentu magazynowego. Na przykład przy sprzedaży, faktura powstaje na podstawie dokumentu WZ – Wydanie na zewnątrz (specyfikacji towarowo – wartościowej). Przejścia między dokumentami są proste i naturalne, zaś zaletą użycia dokumentów magazynowych jest większa elastyczność w prowadzeniu firmy. Istnieje możliwość natychmiastowego wydania towaru, a wystawienia faktury z kilkudniowym opóźnieniem.


Rejestrowanie sprzedaży – Paragony.

Jeżeli wybrano kontrahenta incydentalnego, to po zapisaniu (przyciskiem

8), przechodzi się do wprowadzania pozycji paragonu fiskalnego lub niefiskalnego.

Jeżeli w transakcji bierze udział stały klient, należy przyciskiem

8 lub klawiszem Enter na niewypełnionym polu Nazwa Odbiorcy wywołać listę kontrahentów:

Warto również pamiętać o możliwościach jakie daje sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w podręczniku programu Ramzes – Administrator.

Jeżeli wyszukiwanego kontrahenta nie ma na liście, można go w tym momencie dopisać oraz skonfigurować dotyczące go informacje handlowe.

W razie wybrania kontrahenta nie posiadającego przypisanych informacji handlowych, program wyświetla komunikat:

Po wyborze kontrahenta incydentalnego lub kontrahenta z kartoteki należy zatwierdzić wybór.

Wybrany w ten sposób kontrahent pojawia się w polu „Nazwa odbiorcy”. Po zatwierdzeniu powyższych danych można przejść do wprowadzania pozycji na wystawianym dokumencie.

Dalszy etap rejestrowania paragonu jest taki sam jak w przypadku rejestrowania w programie dokumentu WZ .

Po zatwierdzeniu wprowadzonych pozycji asortymentowych pojawia się wybór:

W celu zatwierdzenia paragonu fiskalnego lub niefiskalnego (w zależności czy jest podłączone urządzenie fiskalne) należy wybrać odpowiednią opcję.

Wybranie opcji

8 powoduje wyświetlenie ostatecznej formatki potwierdzającej wystawienie dokumentu.

W tym momencie można jeszcze zmienić takie elementy jak:

Ø numer (dla paragonu niefiskalnego, jeśli ustawiono ręczną numerację dokumentów w konfiguracji operatora),
Ø datę dokumentu (paragonu),
Ø formę płatności,
Ø termin płatności (ilość dni),
Ø upust (rabat %) od całości sprzedaży.

Po wybraniu przycisku

8 następuje wydruk paragonu niefiskalnego (podgląd dokumentu) lub fiskalnego (przez urządzenie fiskalne).

Do wystawionego paragonu fiskalnego bądź niefiskalnego program zapisuje (wystawia) dokument WZ.

Istnieje oczywiście możliwość wydrukowania dokumentu magazynowego wydania na zewnątrz (WZ). Wydruk ten dostępny z menu programu Raporty | 5. zestawienie dokumentów magazynowych po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub

8.

Do wystawionego dokumentu WZ możliwe jest wystawienie Faktury VAT. Realizacja dostępna jest w menu programu Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 1. modyfikacja WZ po ustawieniu kursora na dokumencie, a następnie wybieraniu przycisku

8.


Rejestrowanie sprzedaży – Faktury VAT.

Dokładnie w ten sam sposób, jaki został opisany powyżej (rejestrowanie sprzedaży - paragon), wystawiamy dokument sprzedaży, typu: Faktura VAT. Jedyna różnica, jaka występuje pomiędzy wystawieniem paragonu a faktury VAT, jest konieczność zaznaczenia rodzaju odbiorcy: z listy i wybór kontrahenta z kartoteki.

Wybrany w ten sposób kontrahent pojawia się w polu „Nazwa odbiorcy”. Po zatwierdzeniu powyższych danych można przejść do wprowadzania pozycji na wystawianym dokumencie.

Dalszy etap rejestrowania faktury VAT jest taki sam jak w przypadku rejestrowania w programie dokumentu WZ .

Po zatwierdzeniu wprowadzonych pozycji asortymentowych pojawia się wybór:

Wybranie opcji

8 powoduje wyświetlenie ostatecznej formatki potwierdzającej wystawienie dokumentu.

Przed sporządzeniem wydruku faktury (przycisk

8) można jeszcze zmienić takie elementy faktury jak:

Ø miejsce wystawienia,
Ø datę wystawienia (data),
Ø rabat/narzut kwotowy lub procentowy,
Ø płatnika VAT,
Ø formę płatności,
Ø termin płatności (ilość dni),
Ø wpłata – powoduje częściowe rozliczenie dokumentu (rozliczenie widoczne w rozrachunkach z odbiorcami),
Ø wybór konta bankowego (gdy firma ma kilka kont bankowych),
Ø dodatkowe uwagi (dowolna długość tekstu),
Ø opis w polu Transport,
Ø wskazanie czy uwagi mają być drukowane przed podpisami (domyślnie uwagi drukowane są po podpisach),
Ø odbiorcy faktury (np. edycja domyślnego dla kontrahenta).

Istniała też możliwość powiązania (skojarzenia) dokumentu z przedpłatami lub zaliczkami. Opcja ta nie jest jednak dostępna (od wersji 07.32.01), od momentu wprowadzenia stanu prawnego: konieczności wystawiania Faktur VAT zaliczkowych (w terminie 7 dni) do każdej otrzymanej zaliczki.

Przed wydrukiem faktury wymagane jest dodatkowe potwierdzenie:

Do wystawionej faktury VAT program może wygenerować wydruk polecenia przelewu bądź blankietu wpłaty Poczty Polskiej w zależności od wybranej formy płatności na dokumencie oraz zaznaczeniu w konfiguracji użytkownika (operatora) opcji ‘Wydruk polecenia przelewu do faktury sprzedaży’ oraz ‘Wydruk zaliczenia pocztowego do faktury sprzedaży’.

Do wystawionej faktury VAT program zapisuje (wystawia) dokument WZ.

Dodatkowo istnieje możliwość wydrukowania dokumentu magazynowego wydania na zewnątrz (WZ). Wydruk ten dostępny z menu programu Raporty | 5. zestawienie dokumentów magazynowych po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub

8.


Rejestrowanie sprzedaży – Faktury VAT UE (WDT).

W celu wystawienia faktury UE (WDT), kontrahent z którym dokonywana jest transakcja, musi mieć wprowadzony NIP UE [nip europejski] (patrz 5.2.1).

Podczas wystawiania faktury UE (WDT) postępujemy tak samo jak podczas wystawiania zwykłej faktury sprzedaży czy też paragonu, z tym że pamiętamy o warunku koniecznym jakim jest NIP UE.

Wybrany w ten sposób kontrahent pojawia się w polu „Nazwa odbiorcy”. Po zatwierdzeniu powyższych danych można przejść do wprowadzania pozycji na wystawianym dokumencie.

Dalszy etap rejestrowania faktury VAT UE (WDT) jest taki sam jak w przypadku rejestrowania w programie dokumentu WZ .

Po zatwierdzeniu wprowadzonych pozycji asortymentowych pojawia się wybór:

Po wybraniu opcji

8 pojawia się dodatkowy wybór zmiany stawek VAT na stawkę 0% (automatycznie dla wszystkich pozycji dokumentu).

Wybranie dostępnych opcji zmiany stawek VAT powoduje wyświetlenie ostatecznej formatki potwierdzającej wystawienie w/w dokumentu.

Dokładnie tak samo jak przed ostatecznym zapisaniem i sporządzeniem wydruku faktury VAT (przycisk

8) można jeszcze zmienić niektóre z elementów faktury UE (WDT).

Do wystawionej faktury VAT UE (WDT) program może wygenerować wydruk polecenia przelewu bądź blankietu wpłaty Poczty Polskiej, w zależności od wybranej formy płatności na dokumencie oraz zaznaczeniu w konfiguracji użytkownika (operatora) opcji ‘Wydruk polecenia przelewu do faktury sprzedaży’ oraz ‘Wydruk zaliczenia pocztowego do faktury sprzedaży’.

Do wystawionej faktury VAT UE (WDT) program zapisuje (wystawia) dokument WZ.

Dodatkowo istnieje możliwość wydrukowania dokumentu magazynowego wydania na zewnątrz (WZ). Wydruk ten dostępny z menu programu Raporty | 5. zestawienie dokumentów magazynowych po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub

8.


Rejestrowanie sprzedaży – Faktury VAT eksportowe (walutowe).

W celu wystawienia faktury eksportowej (walutowej), konieczne jest zdefiniowanie w Ramzes – Administratorze w Menu Kartoteki | 7. kursy walut waluty obcej oraz wprowadzenie dziennego kursy danej waluty.

Wprowadzenie nowej waluty potwierdzane jest dodatkowym komunikatem.

Wprowadzonej waluty nie można usunąć. Kurs waluty wprowadzany jest po wybraniu (wskazaniu) jej z listy przyciskiem

8.

Po zdefiniowaniu waluty i wprowadzeniu kursu waluty można przystąpić do wystawienia faktury eksportowej (walutowej).

Podczas wystawiania faktury UE (WDT) postępujemy analogicznie jak podczas wystawiania zwykłej faktury sprzedaży czy też paragonu, z tym że pamiętamy o warunku koniecznym jakim jest wybór waluty i kursu z dnia.

Wybrany w ten sposób kontrahent pojawia się w polu „Nazwa odbiorcy”. Po zatwierdzeniu powyższych danych można przejść do wprowadzania pozycji na wystawianym dokumencie.

Dalszy etap rejestrowania faktury eksportowej (walutowej) jest taki sam jak w przypadku rejestrowania w programie dokumentu WZ z tym, że dla dopisywanego towaru stanowiącego pozycję dokumentu podajemy cenę w walucie obcej. Natomiast pozycja na dokumencie widoczna jest w walucie bazowej programu (PLN) wyliczona w oparciu o wybrany kurs w danych nagłówkowych rejestrowanego dokumentu.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Po zatwierdzeniu wprowadzonych pozycji asortymentowych pojawia się wybór:

Wybranie opcji

8 powoduje wyświetlenie ostatecznej formatki potwierdzającej wystawienie w/w dokumentu.

Warunkiem koniecznym wystawienia faktury eksportowej jest wybranie na powyższej formatce przycisku

8. Spowoduje to wyświetlenie dodatkowych informacji dotyczących wystawianego dokumentu.

W informacjach dodatkowych można podać numer faktury walutowej, który to drukowany jest po numerze faktury (jako jej dodatkowy sufiks). Reasumując, wystawiając fakturę walutową o numerze 26 dla ustawionej maski [NR DOK] [/] [ROK/RRRRR] dostaniemy pełny numer tj.: 26/2007/EX-5.

W programie Ramzes – Magazyn numeracja faktur VAT - krajowych, UE, eksportowych jest wspólna. Wyjątkiem jest opcjonalna (ręczna) numeracja faktur eksportowych stanowiących (sufiks) pełnego numeru faktury.

Po zapisaniu

8 informacji dodatkowych, dokładnie tak samo jak przed ostatecznym zapisaniem i sporządzeniem wydruku faktury VAT (przycisk

8) można jeszcze zmienić niektóre z elementów faktury eksportowej (walutowej).

Faktura eksportowa (walutowa) drukowana jest w walucie obcej, natomiast dokument zapisywany jest w walucie bazowej programu (PLN). W modyfikacji sprzedaży, zestawieniu faktur i paragonów jak i rejestrze sprzedaży VAT dokument widnieje w walucie PLN.

Do wystawionej faktury eksportowej (walutowej) program może wygenerować wydruk polecenia przelewu bądź blankietu wpłaty Poczty Polskiej, w zależności od wybranej formy płatności na dokumencie oraz zaznaczeniu w konfiguracji użytkownika (operatora) opcji ‘Wydruk polecenia przelewu do faktury sprzedaży’ oraz ‘Wydruk zaliczenia pocztowego do faktury sprzedaży’.

Do wystawionej faktury eksportowej (walutowej) program zapisuje (wystawia) dokument WZ.

Dodatkowo istnieje możliwość wydrukowania dokumentu magazynowego wydania na zewnątrz (WZ). Wydruk ten dostępny z menu programu Raporty | 5. zestawienie dokumentów magazynowych po ustawieniu kursora na dokumencie i wybieraniu przycisku

8 lub

8.


Rejestrowanie sprzedaży – Faktury VAT marża.

W celu wystawienia faktury marża należy zaznaczyć w parametrach firmy odpowiednią opcje Faktury marża / komis w menu programu Opcje systemu | 2. parametry firmy.

Po zaznaczeniu w/w opcji, w spisie magazynów (kartoteka magazynów) zostaną utworzone dwa nowe magazyny tj. 253 – Ewidencja marży (handel) oraz 254 – Ewidencja Marży (komis), z których należy prowadzić sprzedaż.

Podczas wystawiania faktury VAT marża postępujemy tak samo jak podczas wystawiania zwykłej faktury sprzedaży czy też paragonu.

W celu wystawienia faktury marża należy najpierw przyjąć towar na któryś z dwóch w/w magazynów aby móc później dokonać z niego sprzedaży.

Towar przyjmuje się do powyższych magazynów rejestrując w programie zakup dokumentem PZ wskazując towar na magazyn 253 lub 254 (dokładny opis wprowadzania dokumentu przyjęcia z zewnątrz ).

Wystawianie faktury VAT marża:

Dalszy etap rejestrowania paragonu jest analogiczny jak w przypadku rejestrowania w programie dokumentu WZ z tym, że pamiętamy o warunku koniecznym jakim jest wybór towarów z magazynów Ewidencji marży (nr 253 lub nr 254).

Po zatwierdzeniu wprowadzonych pozycji asortymentowych pojawia się wybór:

Wybranie opcji

8 powoduje wyświetlenie ostatecznej formatki potwierdzającej wystawienie dokumentu.

Dokładnie tak samo jak przed ostatecznym zapisaniem i sporządzeniem wydruku faktury VAT (przycisk

8) można jeszcze zmienić niektóre z elementów faktury VAT marża.

Do wystawionej faktury VAT program zapisuje (wystawia) dokument WZ.

Dodatkowo istnieje możliwość wydrukowania dokumentu magazynowego wydania na zewnątrz (WZ). Wydruk ten dostępny z menu programu Raporty | 5. zestawienie dokumentów magazynowych po ustawieniu kursora na dokumencie i wybieraniu przycisku

8 lub

8.


Wystawianie faktur VAT do dokumentów WZ (faktury zbiorcze).

Program daje możliwość wystawienia Faktur VAT, Faktur UE (WDT) do wystawionych uprzednio dokumentów Wydania na zewnątrz (WZ).

Jeśli uprzednio wystawiono dokument WZ (w walucie obcej) użytkownik może wystawić do dokumentu magazynowego Fakturę eksportową (walutową) – należy postępować tak samo jak w przypadku wystawiania Faktury VAT (krajowej), następnie wybierając przycisk

8 dokładnie w ten sam sposób jak opisano w rozdziale 6.2.9.

Istnieje również możliwość wystawienia faktury VAT do kilku dokumentów WZ wystawionych uprzednio w systemie. Jedynym warunkiem do wykonania tej operacji jest ten sam kontrahent, z którym związane są dokumenty WZ (dla którego zarejestrowano sprzedaż).

W celu wystawienia faktury VAT do dokumentu / dokumentów WZ należy uruchomić menu programu Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 1. modyfikacja WZ.

Kolejnym krokiem jest ustawienie kursora na dokumencie i wybranie przycisku

8.

W przypadku wystawiania faktury VAT do kilku dokumentów WZ należy za pomocą przycisków

8 zaznaczyć odpowiednie dokumenty (wystawione dla tego samego kontrahenta), a następnie wybrać przycisk

8.

Jeżeli faktura VAT jest wystawiana w terminie powyżej 7 dni od daty sprzedaży (data dokumentu WZ), program o tym zakomunikuje:

Potwierdzeniem wystawienia dokumentu handlowego jest wybranie przycisku

8 dla faktur VAT (krajowych) lub przycisku

8 dla faktur UE (WDT).

Przed sporządzeniem wydruku faktury (przycisk

8) można jeszcze zmienić takie elementy faktury jak:

Ø miejsce wystawienia,
Ø datę wystawienia (data),
Ø rabat/narzut kwotowy lub procentowy,
Ø płatnika VAT,
Ø formę płatności,
Ø termin płatności (ilość dni),
Ø wpłata – powoduje częściowe rozliczenie dokumentu (rozliczenie widoczne w rozrachunkach z odbiorcami),
Ø wybór konta bankowego (gdy firma ma kilka kont bankowych),
Ø dodatkowe uwagi (dowolna długość tekstu),
Ø opis w polu Transport,
Ø wskazanie czy uwagi mają być drukowane przed podpisami,
Ø odbiorcy faktury (np. edycja domyślnego dla kontrahenta).

Przed wydrukiem faktury VAT możliwe jest zsumowanie kilku pozycji (w jedną), dla tych samych towarów występujących na dokumentach WZ pod warunkiem wspólnych elementów tj. cena sprzedaży, stawka VAT, rabat, narzut, nr magazynu:

Dokumenty WZ stanowiące podstawę sprzedaży do wystawianej Faktury:

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


Wystawianie faktur VAT do paragonów fiskalnych.

Program daje możliwość wystawienia Faktur VAT, Faktur UE (WDT) do wystawionych uprzednio w systemie paragonów fiskalnych.

Jeśli uprzednio wystawiono dokument WZ (w walucie obcej) program wystawi do paragonu fiskalnego Fakturę eksportową (walutową) – należy postępować tak samo jak w przypadku wystawiania Faktury VAT (krajowej), następnie wybierając przycisk

8 dokładnie w ten sam sposób jak opisano w rozdziale 6.2.9.

W celu wystawienia faktury VAT do paragonu fiskalnego należy uruchomić menu programu Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 1. modyfikacja WZ.

Kolejnym krokiem jest ustawienie kursora na dokumencie (paragonie) i wybranie przycisku

8.

Jeśli data wystawienia faktury VAT przekracza 7 dni datę sprzedaży (data paragonu i wydania WZ), program o tym zakomunikuje:

Przy próbie wystawienia Faktury dla dokumentu do którego Faktura już została wystawiona, program wyświetli komunikat:

Jeśli wystawiono paragon dla kontrahenta incydentalnego należy wybrać kontrahenta z listy (kartoteki kontrahentów) celem przypisania go do wystawianej Faktury VAT:

Po wybraniu kontrahenta z listy lub gdy wystawiono uprzednio paragon fiskalny (już na kontrahenta) nastąpi wybór Faktury do wystawienia:

Potwierdzeniem wystawienia dokumentu handlowego (Faktury VAT) jest wybranie przycisku

8 dla faktur VAT (krajowych) lub przycisku

8 dla faktur UE (WDT).

Dokument sprzedaży (WZ, Paragon fiskalny) wystawiony i wyliczony został od cen brutto a więc wystawiona Faktura VAT widoczna będzie cena jednostkowa brutto, wartość dokumentu (netto, podatek VAT) zostanie wyliczona od wartości brutto.

Przed sporządzeniem wydruku faktury (przycisk

8) można jeszcze zmienić takie elementy faktury jak:

Ø miejsce wystawienia,
Ø datę wystawienia (data),
Ø rabat/narzut kwotowy lub procentowy,
Ø płatnika VAT,
Ø formę płatności,
Ø termin płatności (ilość dni),
Ø wpłata – powoduje częściowe rozliczenie dokumentu (rozliczenie widoczne w rozrachunkach z odbiorcami),
Ø wybór konta bankowego (gdy firma ma kilka kont bankowych),
Ø dodatkowe uwagi (dowolna długość tekstu),
Ø opis w polu Transport,
Ø wskazanie czy uwagi mają być drukowane przed podpisami,
Ø odbiorcy faktury (np. edycja domyślnego dla kontrahenta).


Wystawianie paragonów fiskalnych do dokumentów sprzedaży.

Program daje możliwość wystawienia paragonu fiskalnego do Faktur VAT lub do wystawionych dokumentów Wydania na zewnątrz (WZ).

Jeżeli zaznaczono opcję w Konfiguracji drukarki fiskalnej ‘Paragon do faktury’, program po wystawieniu Faktury VAT rejestruje sprzedaż na urządzeniu fiskalnym (wydruk paragonu). Może zdarzyć się sytuacja, iż w danym momencie urządzenie może być wyłączone lub odłączone od komputera, wówczas nie zostanie zarejestrowana sprzedaż na drukarce fiskalnej. Taka sama sytuacja może zdarzyć się podczas wystawiania paragonu fiskalnego, program wówczas zarejestruje tylko dokument Wydania na zewnątrz (WZ). Program wyświetli komunikat o nieudanej fiskalizacji dokumentu sprzedaży:

Jeśli opcja ‘Paragon do faktury’ nie jest włączona w konfiguracji, można również w ten sposób zafiskalizować sprzedaż np. dla osoby fizycznej nie prowadzącej działalności gospodarczej, gdzie ustawa reguluje konieczność fiskalizacji takiej transakcji.

Aby dokonać fiskalizacji dokumentu sprzedaży należy uruchomić z menu programu Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 1. modyfikacja WZ.

Kolejnym krokiem jest ustawienie kursora na dokumencie i wybranie przycisku

8. Jeśli drukarka jest podłączona i włączona sprzedaż zostanie zarejestrowana na urządzeniu fiskalny (wydruk paragonu fiskalnego).

Jeśli dokument sprzedaży (WZ, Faktura VAT) wystawiony i wyliczony został od cen netto, po fiskalizacji cena jednostkowa towaru na wydruku np. Faktury VAT będzie widnieć jako cena brutto, a wartość dokumentu (netto, podatek VAT) zostanie przeliczona od cen brutto. Dokładnie taka sama operacja ma miejsce w programie, gdy zaznaczona jest opcja w konfiguracji drukarki fiskalnej ‘Paragon do faktury’ (program rejestrując paragon przelicza dokument).

Jeśli urządzenie nie jest podłączone lub włączone program wyświetla odpowiednio komunikaty:

Przy próbie fiskalizacji dokumentów zafiskalizowanych już w systemie (paragonów fiskalnych, faktur VAT) program wyświetli komunikat:


Wystawianie dokumentów magazynowych.

Dokumenty magazynowe tworzy się w identyczny sposób jak omówione wcześniej dokumenty przychodu i rozchodu (wyjątkiem jest brak konieczności wyboru kontrahenta). Dokumenty magazynowe wystawia się po wybraniu z menu programu Magazyn | 3. dokumenty magazynowe.

Operacja taka może mieć miejsce tylko między dwoma magazynami bądź filiami, oddziałami firmy, gdyż są to dokumenty rejestrujące obrót towaru wewnątrz firmy (operacja nie stanowi wydania bądź przyjęcia towarów z zewnątrz). Tym samym nie towarzyszy jej wystawienie dokumentów płatności i nie jest naliczany podatek VAT. Towar przenoszony jest z magazynu aktualnego do magazynu docelowego (w przypadku przesunięcia MM) lub wydalany z magazynu (w przypadku wystawienia dokumentu RW).


Modyfikacja dokumentów magazynowych – handlowych.

W przypadku stwierdzenia pomyłki na wystawionym dokumencie magazynowym (handlowym) istnieje możliwość poprawienia (zmian na dokumencie).

Program dopuszcza korektę wszelkich informacji, wprowadzając jednak pewne ograniczenia:

Ø uprawnienia do wprowadzania zmian posiada Administrator systemu oraz użytkownicy (operatorzy), którym Administrator przyznał takie prawo.
Ø na dokumentach przychodu (PZ, MP) można poprawiać (usuwać) pozycję, gdy nie odnotowano rozchodu żadnego towaru pochodzącego z tej dostawy.

Bez ograniczeń można modyfikować nagłówki wszystkich dokumentów oraz te dokumenty przychodu (pozycje dokumentów PZ, MP), dla których nie zostały sporządzone dokumenty wydania oraz wszystkie dokumenty wydania towarów (WZ, MW, RW).


Korekty dokumentów handlowych.

Zgodnie z przyjętymi w programie założeniami dokumenty handlowe — wszelkie faktury VAT (sprzedaży i zakupu) oraz paragony, nie występują samodzielnie, lecz są związane ze stosownymi dokumentami magazynowymi (WZ lub PZ).

Faktura korygująca (sprzedaży bądź zakupu) odnotowuje zmianę wielkości obrotu, co za tym idzie, wpływa na stan rozliczeń z kontrahentem oraz na rejestr zakupów bądź sprzedaży VAT.

Dokumenty korygujące sprzedaży bądź zakupu (korekta ilości) wpływają również na stany magazynowe.

Natomiast (faktury korygujące zakupu – wystawiane przez dostawcę) korekta wartości (ceny, stawki VAT, rabatu, narzutu) wpływa na wartość magazynu (program zawsze zlicza wartość magazynu w rzeczywistych cenach zakupu).

W przypadku wystawienia faktury korygującej sprzedaży ilościowej (zwrot towaru), w programie dodatkowo rejestrowany jest dokument przychodowy (przyjęcie towaru na magazyn) Zwrot od odbiorcy (ZO).

W przypadku rejestrowania faktury korygującej zakupu (wystawionej przez dostawcę) jako (zwrot towaru), w programie dodatkowo rejestrowany jest dokument rozchodowy (wydanie towaru z magazynu) Zwrot do dostawcy (ZD).

Towar jest ściśle powiązany z dokumentem przychodu i dokumentem rozchodu, a więc jeśli towar z danej dostawy został rozchodowany całkowicie, nie ma możliwości utworzenia korekty (ilościowej – zwrot do dostawcy) dla tej pozycji na dokumencie zakupu (dostępna jest jedynie korekta wartościowa). W takim wypadku można zrobić korektę sprzedaży ilościową jako zwrot od odbiorcy (ew. modyfikację dokumentu WZ) – wówczas towar wróci do dostawy pierwotnej i korekta zakupu ilościowa (zwrot do dostawcy) będzie możliwa do zarejestrowania.

Jeśli zaś towar był rozchodowany częściowo z danej dostawy program pozwoli na zarejestrowanie korekty zakupu (zwrot do dostawcy) na pozostałą jego część. Jeśli ma być do zwrot całkowity danej pozycji z dokumentu zakupu do dostawcy można wykonać czynności jak opisano powyżej.

Program pozwala również na tworzenie kilku korekt do faktur (dokumentów handlowych) sprzedaży bądź zakupu, przy czym przy tworzeniu kolejnej faktury korygującej, stan pozycji na fakturze do korygowania widoczny jest już po uprzednich korektach (zarówno wartościowych jak i ilościowych).

Faktura Korygująca powinna być stosowana w każdej sytuacji, gdy zmianie ulega kwota podatku od towarów i usług, np. przy:

· uznaniu reklamacji,
· zwrot towaru,
· upuście, rabacie,
· zmianie ceny,
· zmianie stawki podatku VAT.


Korekty sprzedaży.

W Menu programu | Magazyn dostępna jest funkcja 4. Korekta sprzedaży.

Program umożliwia sporządzenie korekty do wystawionej uprzednio faktury. Korygowaną fakturę należy wskazać przyciskiem

8. Proces ten można usprawnić korzystając z funkcji filtrowania lub wyszukiwania faktury po numerze.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø zakres dat - z jakiego okresu chcemy mieć pokazane dokumenty,
Ø kontrahent - raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta,
Ø forma płatności - wybór formy płatności.

Po wyborze korygowanej faktury pojawia się okno zawierające numer faktury, nazwę odbiorcy oraz dane pozycji faktury (towary lub usługi).

W wierszu oznaczonym z lewej strony numerem porządkowym, znajduje się pierwotna - oryginalna treść dokumentu. Dane w tym wierszu nie podlegają zmianom.

Poniżej, w wierszu oznaczonym literą K (Korekta), znajduje się powielona treść oryginału.

Warto zaznaczyć, że wskazywana przez kursor pozycja, jest wyświetlana kursywą. Pozwala to na lepszą orientację w ciemnych wierszach.

Kolejnym etapem jest korygowanie wybranych pozycji:

Program zezwala na korygowanie następujących elementów pozycji dokumentu:

Ø ilość,
Ø cenę sprzedaży (netto/brutto – w zależności od parametrów firmy),
Ø stawkę VAT,
Ø rabat / narzut.

Efekt korygowania pozycji widoczny jest w oknie:

Kolejnym krokiem jest zapisanie korekty przyciskiem

8 oraz uzupełnienie i zatwierdzenie informacji, które mają pojawić się na korekcie:

Przed sporządzeniem wydruku faktury (przycisk

8) można jeszcze zmienić takie elementy faktury jak:

Ø miejsce wystawienia,
Ø datę wystawienia (dnia),
Ø formę płatności,
Ø termin płatności (ilość dni),
Ø wybór konta bankowego (gdy firma ma kilka kont bankowych),
Ø dodatkowe uwagi (dowolna długość tekstu),
Ø wskazanie czy uwagi mają być drukowane przed podpisami,
Ø odbiorcy faktury (np. edycja domyślnego dla kontrahenta).

Po zatwierdzeniu powyższych danych program umożliwi wydrukowanie Faktury korygującej. Na wydruku znajdują się pozycje faktury pierwotnej (tylko te, które podlegały korekcie) przed korektą, zaś poniżej wydrukowane zostaną pozycje, które uległy modyfikacji (po korekcie).

Dodatkowo (jeśli nastąpił zwrot towaru) istnieje możliwość wydrukowania dokumentu magazynowego zwrotu od odbiorcy (ZO). Wydruk ten dostępny z menu programu Raporty | 5. zestawienie dokumentów magazynowych po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub [image] 8.

Jeśli uprzednio zaznaczono opcję w konfiguracji użytkownika (operatora) ‘Dodatkowy wydruk dokumentów WZ / ZO w cenach zakupu’ po wydrukowaniu dokumentu zwrotu w cenach sprzedaży nastąpi automatyczny wydruk dokumentu ZO w cenach zakupu.


Anulowanie faktur.

W Menu programu | Magazyn dostępne jest podmenu 4. Korekta sprzedaży oraz funkcja ‘Anuluj fakturę’.

W sytuacji kiedy jest to prawnie dopuszczalne można anulować fakturę, która nie weszła do obiegu prawnego.

Po wskazaniu stosownej faktury należy użyć przycisku

8.

Po wykonaniu tej operacji nie jest uwzględniana w rejestrze sprzedaży.

Anulowana faktura nie jest uwzględniana w rejestrze sprzedaży, ponadto takiej faktury nie można modyfikować, korygować, ani wystawić ponownie faktury o tym samym numerze, gdyż numer zostaje zarezerwowany dla faktury anulowanej.

Program nie pozwala anulować faktur VAT, dla których istnieją w systemie faktury korygujące VAT.

W menu Raporty | 6. zestawienie faktur i paragonów faktura anulowana widnieje z zerowymi wartościami:

Istnieje możliwość wydrukowania faktury anulowanej. Wydruk ten dostępny jest z menu programu Raporty | 6. zestawienie faktur i paragonów po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub [image] 8.


Anulowanie paragonów fiskalnych.

W Menu programu | Magazyn dostępne jest podmenu 4. Korekta sprzedaży, ustawiając kursor na paragonie fiskalnym, zostanie udostępniona funkcja ‘Anuluj paragon’.

W sytuacji, kiedy jest to prawnie dopuszczalne, można anulować paragon, który nie wszedł do obiegu prawnego lub nastąpił zwrot całości towaru z wystawionego paragonu.

Po wskazaniu paragonu należy użyć przycisku

8.

Program pozwala anulować cały paragon wraz z całym asortymentem, którego dotyczy ten paragon. Nie ma możliwości zwrotu częściowego towaru.

Do anulowanego paragonu tworzony jest dokument zwrotu zPF (Zwrot do paragonu fiskalnego), ponadto do takiego paragonu nie można wystawić faktury VAT.

Po anulowaniu paragonu fiskalnego towar z dokumentu wraca na magazyn. Ponadto tworzony jest dokument handlowy zPF (zwrot do paragonu fiskalnego) oraz dokument magazynowy ZO (zwrot od odbiorcy).

Dodatkowo istnieje możliwość wydrukowania dokumentu zwrotu (zPF). Wydruk ten dostępny jest z menu programu Raporty | 6. zestawienie faktur i paragonów po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub [image] 8.

Dodatkowo istnieje możliwość wydrukowania dokumentu magazynowego (ZO). Wydruk ten dostępny jest z menu programu Raporty | 5. zestawienie dokumentów magazynowych po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub [image] 8.


Korekty zakupu.

W Menu programu | Magazyn dostępna jest funkcja 4. Korekta sprzedaży.

Program umożliwia zarejestrowanie faktury korygującej (przez dostawcę) do zarejestrowanej uprzednio faktury zakupu. Korygowaną fakturę należy wskazać przyciskiem

8. Proces ten można usprawnić korzystając z funkcji filtrowania lub wyszukiwania faktury po numerze.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø zakres dat - z jakiego okresu chcemy mieć pokazane dokumenty,
Ø kontrahent - raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta,
Ø forma płatności - wybór formy płatności.

Po wyborze korygowanej faktury pojawia się okno zawierające numer faktury, nazwę odbiorcy oraz dane pozycji faktury (towary lub usługi).

W wierszu, oznaczonym z lewej strony numerem porządkowym, znajduje się pierwotna - oryginalna treść dokumentu. Dane w tym wierszu nie podlegają zmianom.

Poniżej, w wierszu oznaczonym literą K (Korekta), znajduje się powielona treść oryginału.

Warto zaznaczyć, że wskazywana przez kursor pozycja jest wyświetlana kursywą. Pozwala to na lepszą orientację w ciemnych wierszach.

Kolejnym etapem jest korygowanie wybranych pozycji:

Program zezwala na korygowanie następujących elementów pozycji dokumentu:

Ø ilość,
Ø cenę sprzedaży (netto/brutto – w zależności od parametrów firmy),
Ø stawkę VAT,
Ø rabat / narzut.

Jeśli towar z danej dostawy został rozchodowany całkowicie, nie ma możliwości utworzenia korekty (ilościowej – zwrot do dostawcy) dla tej pozycji na dokumencie zakupu (dostępna jest jedynie korekta wartościowa – pole ‘ilość po korekcie’ jest zablokowane):

Jeśli zaś towar był rozchodowany częściowo z danej dostawy program pozwoli na zarejestrowanie korekty zakupu (ilościowej – zwrot do dostawcy) na pozostałą jego część, jak również korektę wartościową. W przypadku gdy wprowadzona ’ilość po korekcie’ jest większa niż pozostała ilość towaru z danej dostawy program wyświetli odpowiedni komunikat a korekta nie będzie możliwa do przeprowadzenia.

Efekt korygowania pozycji widoczny jest w oknie:

Kolejnym krokiem jest zapisanie korekty przyciskiem

8 oraz uzupełnienie i zatwierdzenie informacji, które mają pojawić się na korekcie:

Przed sporządzeniem wydruku faktury (przycisk [image] 8) można jeszcze zmienić takie elementy faktury jak:

Ø miejsce wystawienia,
Ø datę wystawienia (dnia),
Ø formę płatności,
Ø termin płatności (ilość dni),
Ø wybór konta bankowego (gdy firma ma kilka kont bankowych).

Po zatwierdzeniu powyższych danych program umożliwi wydrukowanie dodatkowej kopii Faktury korygującej VAT zakupu (firma jest w posiadaniu oryginału Faktury korygującej wystawionej przez dostawcę). Na wydruku znajdują się pozycje faktury pierwotnej (tylko te, które podlegały korekcie) przed korektą, zaś poniżej wydrukowane zostaną pozycje, które uległy zmianie (po korekcie).

Dodatkowo (jeśli nastąpił zwrot towaru) istnieje możliwość wydrukowania dokumentu magazynowego zwrotu do dostawcy (ZD). Wydruk ten dostępny z menu programu Raporty | 5. zestawienie dokumentów magazynowych po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub [image] 8.


Dokumenty cykliczne.

W Menu programu | Magazyn dostępna jest opcja 6. dokumenty cykliczne.

Dokumenty cykliczne służą do wystawiania np. co miesiąc tych samych faktur VAT. Może być to na przykład abonament telefoniczny, którego wartość się nie zmienia lub np. stała miesięczna usługa prowadzenia ksiąg przez biuro rachunkowe. Program wystawia faktury automatycznie po wybraniu odpowiedniego uprzednio skonfigurowanego zestawu.


Konfiguracja dokumentów cyklicznych.

Po wybraniu z menu Magazyn | dokumenty cykliczne | 2. konfiguracja dokumentów cyklicznych zostanie wyświetlone okno:

W celu dodania zestawu należy wybrać przycisk

8, a następnie wpisać nazwę wprowadzanego zestawu.

Wybór zestawu następuje po wybraniu przycisku

8. W tym oknie widoczni są kontrahenci przypisani do wybranego zestawu.

Aby dopisać kontrahenta do zestawu należy wybrać przycisk

8. Wybór kontrahenta jest analogiczny jak przy wystawianiu faktur sprzedaży VAT.

W dalszej kolejności należy przypisać konkretnemu kontrahentowi pozycje (towary / usługi), które docelowo będą identyfikowane z wystawioną fakturą VAT poprzez wystawianie dokumentów cyklicznych.

Pozycje (towary/usługi) dopisujemy dokładnie w ten sam sposób, jak w przypadku rejestrowania dokumentu sprzedaży np. faktury VAT.

Ważne jest aby przed dopisaniem towaru/usługi jako pozycji powiązanej z kontrahentem w danym zestawie skonfigurować cennik (podać cenę towaru/usługi). W przeciwnym wypadku zostanie wyświetlony komunikat:

Ponadto należy przypisać skonfigurowany cennik do kontrahenta (informacje handlowe ). W przeciwnym wypadku pozycja na wystawionej fakturze VAT będzie miała cenę zerową.

Zapisanie kontrahenta wraz z pozycjami dokumentu przypisanymi do naszego odbiorcy następuje po wybraniu przycisku

8.

Konkretny zestaw można w zakresie kontrahentów: podglądać, poprawiać, dodawać nowych bądź ich usuwać.

Wprowadzony zestaw widoczny jest po wyjściu używając przycisku

8 z jego edycji.

Zestaw dokumentów cyklicznych można:

Ø dodać, używając przycisku [image] 8,
Ø Poprawić, używając przycisku [image] 8,
Ø usunąć, używając przycisku [image] 8,
Ø wyeksportować do excela, używając przycisku [image] 8,
Ø edytować, używając przycisku [image] 8.


Wystawianie dokumentów cyklicznych.

Po wybraniu z menu Magazyn | dokumenty cykliczne | 1. wystawianie przechodzimy do wystawienia dokumentów (faktur VAT) na podstawie skonfigurowanego zestawu.

Po wybraniu zestawu (przycisk

8) zaznaczamy kontrahentów, dla których program ma zarejestrować (wystawić) fakturę VAT. Do zaznaczania kontrahentów służy przycisk [image] 8.

Po zaznaczeniu kontrahentów wybieramy przycisk

8. Przed ostatecznym wystawieniem faktur istnieje możliwość dopisania uwag.

Po akceptacji przyciskiem

8 program zaczyna wystawiać i rejestrować w systemie faktury VAT (kontrahent po kontrahencie) zgodnie z przygotowanym zestawem. Na ekranie będą widoczne kolejne podglądy faktur (np. nr 30/2007, 31/2007, ...., itd.)


Zamówienia.

W Menu programu | Magazyn dostępna jest opcja 7. zamówienia

Przyjęcie i realizację zamówienia od odbiorcy lub do dostawcy wykonujemy w programie po wybraniu opcji zamówienia.

Moduł Zamówienia w programie Ramzes – Magazyn jest dodatkową funkcją, która jest dodatkowo płatna, a zatem wymaga nabycia odpowiednich uprawnień (licencji). Jeśli nie rejestrowano w ogóle programu lub zarejestrowano licencję na użytkowanie programu Ramzes – Magazyn bez modułu Zamówienia, każdorazowo przy uruchomieniu program wyświetli komunikat ostrzegawczy.

Program umożliwia rejestrację zamówień od odbiorcy i do dostawcy. Zamówienie można edytować, poprawiać i wykonać realizację na dokument magazynowy lub handlowy (WZ, PZ, Faktura VAT).

Zamówienie może być w następujących stanach:

N – niezrealizowane,

C – częściowo zrealizowane,

Z – zrealizowane całkowicie,

A – anulowane.

Zamówienie, jak również dokument handlowy, który musi być wystawiony przy realizacji zamówienia, można wydrukować lub wyświetlić.

Kopiowanie zamówienia umożliwia stworzenie nowego zamówienia zwierającego wszystkie pozycje. Skopiowane zamówienie przyjmuje stan ‘niezrealizowane’.

Okno główne zamówień.

Po uruchomieniu programu wyświetla się okno główne programu ‘Zamówienia’. Po uruchomieniu programu po raz pierwszy jest dostępna operacja dodania nowego zamówienia. Pozostałe operacje na zamówieniu są zablokowane. Lista zamówień jest niewypełniona.


Wydruk Faktury Pro Forma.

Po zarejestrowaniu zamówienia w oknie ‘Realizacja/Wydruk’, a następnie wybraniu opcji FAKTURA PRO FORMA nastąpi zapisanie zamówienia oraz wydruk Faktury Pro Forma na podstawie zarejestrowanego zamówienia od odbiorcy. Zamówienie dostanie status ‘N’ (niezrealizowane).

Fakturę Pro Forma można również wydrukować po zapisaniu zamówienia. Wydruk ten dostępny z menu programu Magazyn | 7. zamówienia. Należy ustawić kursor na danym zamówieniu wybierać przycisk

8 lub

8, a następnie z menu rozwijanego ‘Faktura Pro Forma’.


Modyfikacja zamówienia.

Zamówienie, które jest niezrealizowane lub częściowo zrealizowane można zmodyfikować (poprawić). W tym celu w oknie głównym programu ustawiamy (zaznaczamy) kursor na wybranym zamówieniu w liście zamówień i wybieramy przycisk

8. W programie zostanie wyświetlone poniższe okno umożliwiające modyfikację pozycji zamówień.

Przy modyfikacji zamówienia można wykonać następujące operacje:

Ø dodać nową pozycję,
Ø usunąć pozycję,
Ø poprawić wybraną pozycję (ilość, cena, rezerwację, opis),
Ø rabat/ narzut dla zaznaczonych pozycji,
Ø cenę dla zaznaczonych pozycji,
Ø VAT dla zaznaczonych pozycji,
Ø dane nagłówka zamówienia.

Modyfikacja pozycji zamówienia

Modyfikacja pozycji zamówienia umożliwia zmianę wartości:

Ø ilość zamawianego towaru lub usługi,
Ø ilość towaru do rezerwacji (przy rezerwacji ręcznej),
Ø cenę netto/brutto (ustawienia systemowe wg cen NETTO lub BRUTTO),
Ø wartość netto/brutto pozycji (ustawienia systemowe wg cen NETTO lub BRUTTO),
Ø opis pozycji zamówienia.

Wybranie przycisku

8 powoduje aktualizację danych pozycji zamówienia i wyświetlenie okna ‘Modyfikacja zamówienia’.

W celu zmiany rabatu dla zaznaczonych pozycji w oknie ‘Modyfikacja zamówienia’, należy wybrać przycisk

8 wybrać i pozycję z menu ‘Rabat…’. W oknie należy wpisać wartość rabatu i wybrać przycisk

8.

Wprowadzenie narzutu wykonuje się podobnie jak rabatu. Wybieramy pozycję z menu ‘Narzut…’, wpisujemy narzut w oknie i akceptujemy.

Po akceptacji wprowadzonego rabatu lub narzutu dla zaznaczonych pozycji, w oknie ‘Modyfikacja zamówienia’ zostanie odświeżona lista pozycji zamówienia.

Zmiana stawki VAT wykonuje się poprzez wybranie z menu pozycji ‘Vat…’, następnie wybranie nowej stawki VAT z listy.

Wprowadzenie nowej ceny dla pozycji zamówienia wykonuje się podobnie, jak wyżej opisane czynności, co przestawiono na poniższym rysunku.

Modyfikacja nagłówka zamówienia

W celu wykonania modyfikacji nagłówka należy w oknie ‘Modyfikacja zamówienia’ wybrać przycisk

8 i następnie pozycję z menu ‘Nagłówek’, jak na poniższym ekranie.

Modyfikacja nagłówka zamówienia umożliwia zmianę wartości:

Ø kontrahenta,
Ø numer zamówienia (jeżeli jest ustawiona numeracja ręczna),
Ø data przyjęcia,
Ø data realizacji,
Ø ilość dni (wyznaczenie daty realizacji),
Ø priorytet (niski, średni, wysoki),
Ø rezerwacja pozycji (automatyczna, ręczna, bez rezerwacji),
Ø rabat lub narzut na wszystkie pozycje zamówienia,
Ø typ waluty,
Ø opis zamówienia.

Wybranie przycisku

8 powoduje aktualizację danych pozycji zamówienia i wyświetlenie okna ‘Modyfikacja zamówienia’.

Zmiana waluty następuje poprzez wybranie z list rozwijalnych: banku, daty kursu i wartości kursu.

Po wybraniu przycisku

8 pojawi się okno z pytaniem o przeliczenie VAT-u, jeżeli nastąpiła zmian waluty PLN na obcą. W przeciwnej sytuacji stawki VAT zostaną przywrócone (zgodnie z kartoteką artykułów).


Realizacja zamówienia od odbiorcy.

Realizację zamówienia można przeprowadzić bezpośrednio po dodaniu (utworzeniu) zamówienia lub wykonać ją później.

Realizacja zamówienia to wystawienie dokumentu magazynowego lub handlowego i zmiana stanu zamówienia na zrealizowane lub częściowo zrealizowane.

Wybranie przycisku

8 w oknie ‘Zamówienia’ bądź przycisku

8 w oknie ‘Pozycje zamówienia’ lub ‘Modyfikacja zamówienia’ i akceptacji zapisu zamówienia, zostanie wyświetlone zapytanie o formę realizacji zamówienia:

W celu całkowitej realizacji należy wybrać przycisk

8, a następnie wybrać typ dokumentu do realizacji zamówienia.

W celu świadomej, częściowej realizacji należy wybrać przycisk

8, a następnie postępować zgodnie z opisem w rozdziale 6.7.7.

W oknie ‘Realizacja’ możliwe są następujące operacje:

ü DOK. MAGAZYNOWY – realizacja zamówienia na dokument WZ i wyświetlenie jego podglądu,
ü FAKTURA – realizacja zamówienia na fakturę dla nabywcy z UE (z wystawieniem dokumentu WZ) i wyświetlenie podglądu faktury, faktura jest zapisana do bazy danych,
ü FAKTURA UE– realizacja zamówienia na fakturę (z wystawieniem dokumentu WZ) i wyświetlenie podglądu faktury, faktura jest zapisana do bazy danych,
ü [Esc] – Bez wydruku – przejście do okna głównego programu zamówień bez realizacji.

Po wybraniu opcji DOK. MAGAZYNOWY nastąpi realizacja całkowita zamówienia (tylko wówczas jeśli zasób magazynowy jest wystarczający), a tym samym zostanie wystawiony dokument magazynowy WZ. Zamówienie zmieni swój status na ‘Z’ (zrealizowane). Jeśli zasób magazynowy nie jest w pełni wystarczający program o tym poinformuje:

Wówczas możliwa jest realizacja zamówienia częściowa. Zamówienie zmieni swój status na ‘C’ (częściowo zrealizowane).

Po wybraniu opcji FAKTURA bądź FAKTURA UE nastąpi realizacja całkowita zamówienia (tylko wówczas jeśli zasób magazynowy jest wystarczający), a tym samym zostanie wystawiony dokument magazynowy WZ a następnie Faktura VAT bądź Faktura UE (WDT). Zamówienie zmieni swój status na ‘Z’ (zrealizowane). Jeśli zasób magazynowy nie jest w pełni wystarczający program o tym poinformuje:

Wówczas możliwa jest realizacja zamówienia częściowa. Zamówienie zmieni swój status na ‘C’ (częściowo zrealizowane).

Po wybraniu opcji FAKTURA UE należy odpowiedzieć na pytanie czy przeliczać VAT.

Po wykonaniu realizacji wyświetla się okno główne programu i na liście zamówień zaznaczona jest zamówienie, które aktualnie zostało zrealizowane.


Realizacja zamówienia do dostawcy.

W celu realizacji zamówienia do dostawcy należy w oknie głównym programu zaznaczyć zamówienie (niezrealizowane lub częściowo zrealizowane) na liście zamówień i wybrać przycisk

8.

W oknie ‘Dokument przychodu’ można wpisać numer własny dokumentu (faktury zakupu VAT), a następnie należy wybrać przycisk

8.

W oknie (ekran przedstawiony poniżej) zostaną wyświetlone wszystkie pozycje zamówienia. W oknie można dodać nowe pozycje, zmodyfikować pozycje lub usunąć. W zależności od wyboru (towarów i ich ilości) zamówienie może być zrealizowane częściowo lub całkowicie.

Podczas wystawiania dokumentu PZ należy podać datę faktury zakupu (poniższy rysunek).

W poniższym ekranie wybieramy przycisk DOK. MAGAZYNOWY.

Następnie zostanie wyświetlony podgląd wydruku dokumentu PZ.

Po realizacji zamówienia do dostawcy zamówienie zostanie zaznaczone na liście w oknie głównym. Stan zamówienia zmienia się na ‘Z’ – zrealizowane całkowicie.


Generator zamówień

Generator zamówień

Program umożliwia generowanie zamówień na podstawie różnych kryteriów m.in. stworzonych dokumentów, stanów magazynowych.

Istnieją trzy sposoby generowania zamówień:

1. Na podstawie zmówień od odbiorców:

2. Na podstawie ustawionych stanów minimalnych i maksymalnych:

3. Na podstawie rozchodów (sprzedaży) w magazynie:

Tworzenie zamówień z generatora

Użycie klawisza [image] spowoduje utworzenie zamówień odpowiadających danym kryteriom ustawionym powyżej.


Realizacja zamówienia na dokument rozchodu.

Program Ramzes – Magazyn umożliwia realizację zamówień od odbiorców na dokument rozchodu. W jednym dokumencie można zrealizować jedno lub wiele zamówień dla jednego kontrahenta - odbiorcy.

Podczas definicji dokumentu rozchodu w oknie ‘DOKUMENT ROZCHODU’ należy zaznaczyć opcję ‘z listy’ w sekcji Rodzaj Odbiorcy i wybrać z wyświetlonej listy kontrahenta. W tym momencie decydujemy dla którego odbiorcy będziemy realizować zamówienia. Następnie na ekranie wybieramy przycisk

8.

W wyświetlonym oknie ‘DOKUMENT ROZCHODU – wpisz pozycje asortymentowe’. W celu wyświetlenia zamówień należy wybrać z menu Opcje pozycję ‘Zamówienia…’.

W przypadku, kiedy pozycja ‘Zamówienia…’ w menu Opcje jest dostępna, ale dla wybranego kontrahenta nie ma zamówień do realizacji, zostanie wyświetlony poniższy komunikat.

Jeżeli istnieje przynajmniej jedno zarejestrowane zamówienie kontrahenta to zostanie wyświetlony poniższy ekran. Do realizacji można wybrać jedno zamówienie lub dowolną ilość zamówień z wyświetlonych na liście. Jedno zamówienie wybieramy poprzez wskazanie kursorem na liście lub zaznaczenie (przyciski w lewym dolnym rogu ekranu), natomiast wiele zamówień wybieramy poprzez zaznaczanie.

Na ekranie ‘Zamówienia’ wyświetlane są następujące informacje w kolumnach:

ü Numer – numer zamówienia,
ü S – stan zamówienia (C – częściowo zrealizowane, N – niezrealizowane),
ü Data – data przyjęcia zamówienia,
ü Data real. – data realizacji zamówienia,
ü Netto – wartość netto zamówienia,
ü Brutto – wartość brutto zamówienia.

Wybierając przycisk

8 w ekranie ‘Zamówienia’ zostanie wyświetlony podgląd pozycji zamówienia wskazanego na liście.

Po wybraniu przycisku

8, na ekranie ‘Zamówienia’ zostanie wyświetlone pytanie: Czy pobrać wskazane/zaznaczone zamówienie/zamówienia.

Po zaakceptowaniu pytania analizowane są pozycje zamówienia pod względem realizacji całkowitej (sprawdzane są rezerwacje artykułów oraz stany magazynowe). Jeżeli wszystkie pozycje można zrealizować całkowicie, to zostaje wyświetlone okno ‘DOKUMENT ROZCHODU – wpisz pozycje asortymentowe’.

W przypadku gdy dowolna pozycja nie może być zrealizowana całkowicie zostanie wyświetlony poniższy ekran. Na nim widnieje lista pozycji zamówienia lub zamówień.

Pozycje są wyróżniane kolorami:

Zielony - pozycja może być zrealizowana częściowo,

Bez wyróżnienia - pozycja może być zrealizowana całkowicie,

Czerwony – pozycja nie może być zrealizowana w ogóle.

Po wyświetleniu okna zaznaczone są pozycje do realizacji tylko te, które można zrealizować całkowicie lub częściowo. Użytkownik może zaznaczać lub odznaczać wybrane pozycje zamówienia wyświetlone w liście.

Po wybraniu przycisku

8 zostanie wyświetlone okno ‘DOKUMENT ROZCHODU – wpisz pozycje asortymentowe’.

Po pobraniu wielu zamówień pozycje mogą zostać zrealizowane na jeden dokument rozchodu.

W oknie zostaną wyświetlone te pozycje zamówienia, które mogą być zrealizowane. W kolumnie Ilość jest uwzględniona (w poprzednim ekranie pozycje wyróżnione kolorem zielonym) ilość do realizacji zgodnie z rezerwacją artykułów i stanem magazynowym.

Można modyfikować następujące wartości pozycji: cena, VAT, narzut, rabat. Przedstawiono to na poniższym rysunku.

Do dokumentu rozchodu można dodać następne pozycje zamówienia lub nowe pozycje z kartoteki artykułów lub poprawiać ich ilość.

Zapisanie dokumentu rozchodu odbywa się poprzez wybranie przycisku

8.

Następnie wyświetla się okno do wyboru dokumentu rozchodu.

Wybranie przycisku ‘FAKTURA VAT’ powoduje wyświetlenie okna ‘Faktura VAT’, w którym możliwe jest wystawienie faktury w PLN i faktury walutowej.

Po wybraniu przycisku ‘Zapisz’ wyświetla się pytanie czy ma być wystawiona faktura czy tylko dokument magazynowy WZ.

Po zaakceptowaniu zapisu faktury zostanie wyświetlony podgląd wydruku faktury VAT.

Podczas wyboru jednego lub wielu zamówień do realizacji z okna ‘Zamówienia’ może wyświetlić się pytanie o sumowanie pozycji. Taką sytuację przedstawiono na poniższym ekranie.

Pytanie wyświetla się, kiedy spełniony jest następujący warunek - pozycje wybrane do realizacji mają następujące identyczne wartości artykułu lub usługi:

Ø magazyn,
Ø cena jednostkowa netto,
Ø rabat/narzut,
Ø wartość VAT.

Po zaakceptowaniu powyższego pytania powtarzające się pozycje zostaną dodane do siebie. Na poniższym ekranie przedstawiono zsumowaną pozycję ‘Dysk twardy SEAGATE 300 GB’. Poprawa ilości do realizacji dla pozycji zsumowanych nie jest możliwa.

Po wybraniu zamówień do realizacji - pozycje wyświetlają się w oknie ‘DOKUMENT ROZCHODU – wpisz pozycje asortymentowe’. W oknie dozwolone są następujące operacje:

Ø dodawania nowej pozycji,
Ø usuwania,
Ø poprawy ilości – bez pozycji sumowanych ,
Ø zmiana rabatu, narzutu, wartości VAT, ceny.

Zapisanie dokumentu rozchodu odbywa się poprzez wybranie przycisku

8 i pozytywnej odpowiedzi na poniżej wyświetlone pytanie.

Następnie wyświetla się okno do wyboru dokumentu rozchodu.

Wybranie przycisku ‘FAKTURA VAT’ powoduje wyświetlenie okna ‘Faktura VAT’, w którym możliwe jest wystawienie faktury w PLN i faktury walutowej.

Po wybraniu przycisku ‘Zapisz’ wyświetla się pytanie czy ma być wystawiona faktura, czy tylko dokument magazynowy WZ.

Po potwierdzeniu zapisu faktury zostanie wyświetlony podgląd wydruku faktury VAT.

Po przeprowadzeniu powyższych operacji w oknie główny zamówień zostanie zmieniony stan zamówień. Zamówienia, które zostały zrealizowane całkowicie przyjmują stan ‘Z’, natomiast zamówienia zrealizowane częściowo otrzymują stan ‘C’.

W podanym przykładzie Zamówienia 11/2007/ZAM-ODB i 12/2007/ZAM-ODB zmieniły status na ‘Z’ (całkowita realizacja) natomiast zamówienie 13/2007/ZAM-ODB zmieniło status na ‘C’ (częściowa realizacja).


Realizacja zamówienia na dokument przychodu.

Program Ramzes – Magazyn umożliwia realizację zamówień do dostawców na dokument przychodu. W jednym dokumencie można zrealizować jedno lub wiele zamówień dla jednego kontrahenta-dostawcy.

Podczas definicji dokumentu rozchodu w oknie ‘DOKUMENT PRZYCHODU’ należy zaznaczyć opcję ‘z listy’ w sekcji Rodzaj Dostawcy i wybrać z wyświetlonej listy kontrahenta. W tym momencie należy zdecydować, dla którego dostawcy będziemy realizować zamówienia. Podajemy numer faktury zakupu VAT oraz formę płatności oraz termin. Następnie na ekranie wybieramy przycisk

8.

W przypadku, gdy w oknie ‘DOKUMENT PRZYCHODU’ zostanie zaznaczona opcja ‘incydentalny’ w sekcji Rodzaj Odbiorcy, zamówienia nie będą realizowane.

W oknie ‘DOKUMENT PRZYCHODU – wpisz pozycje asortymentowe’ pozycja ‘Zamówienia…’ w menu Opcje nie będzie dostępna.

Jeżeli dostawca został wybrany w oknie ‘DOKUMENT PRZYCHODU’, pozycja ‘Zamówienia…’ w menu Opcje jest dostępna.

W przypadku kiedy pozycja ‘Zamówienia…’ w menu Opcje jest dostępna, ale dla wybranego kontrahenta nie ma zamówień do realizacji, zostanie wyświetlony poniższy komunikat. Okno zamówień nie zostanie wyświetlone.

W celu wyświetlenia zamówień w oknie ‘DOKUMENT PRZYCHODU – wpisz pozycje asortymentowe’ należy wybrać z menu Opcje pozycję ‘Zamówienia…’ .

Jeżeli istnieje przynajmniej jedno zarejestrowane zamówienie do dostawcy to zostanie wyświetlony poniższy ekran. Do realizacji można wybrać jedno zamówienie lub dowolną ilość zamówień z wyświetlonych na liście. Jedno zamówienie wybieramy poprzez wskazanie kursorem na liście lub zaznaczenie (przyciski w lewym dolnym rogu ekranu), natomiast wiele zamówień wybieramy poprzez zaznaczanie (przyciski

8).

W oknie ‘Zamówienia’ wyświetlone zostaną wszystkie zamówienia do dostawcy niezrealizowane lub częściowo zrealizowane, które zostały zarejestrowane w module zamówień.

Na ekranie ‘Zamówienia’ wyświetlane są następujące informacje w kolumnach:

Ø Numer – numer zamówienia,
Ø S – stan zamówienia (C – częściowo zrealizowane, N – niezrealizowane),
Ø Data – data przyjęcia zamówienia,
Ø Data real. – data realizacji zamówienia,
Ø Netto – wartość netto zamówienia,
Ø Brutto – wartość brutto zamówienia.

Wybierając przycisk

8 w ekranie ‘Zamówienia’ zostanie wyświetlony podgląd pozycji zamówienia wskazanego na liście.

Po zaznaczeniu zamówień do realizacji w ekranie ‘Zamówienia’ wybieramy przycisk

8. Następnie wyświetli się poniższe pytanie: czy pobrać wybrane zamówienie lub zamówienia.

Po zaakceptowaniu zapytania wszystkie pozycje wybranego zamówienia/zamówień zostaną wyświetlone w oknie ‘DOKUMENT PRZYCHODU – wpisz pozycje asortymentowe’, co przedstawiono na poniższym ekranie.

Po wybraniu zamówień do realizacji, pozycje wyświetlają się w oknie ‘DOKUMENT PRZYCHODU – wpisz pozycje asortymentowe’. W oknie dozwolone są następujące operacje:

Ø dodawanie nowej pozycji,
Ø usuwanie pozycji,
Ø poprawy – bez pozycji sumowanych ,
Ø zmiana rabatu, narzutu, wartości VAT, ceny.

Podczas wyboru jednego lub wielu zamówień do realizacji z okna ‘Zamówienia’ może wyświetlić się pytanie o sumowanie pozycji. Taką sytuację przedstawiono na poniższym ekranie.

Pytanie wyświetla się w sytuacji, gdy spełniony jest następujący warunek: pozycje wybrane do realizacji mają następujące identyczne wartości artykułu lub usługi:

Ø magazyn,
Ø cena jednostkowa netto,
Ø rabat/narzut,
Ø stawka VAT.

Potwierdzając poniższe pytanie powtarzające się pozycje z aktualnie wybranych lub wcześniej wybranych zamówień zostaną dodane do siebie.

Na poniższym ekranie przedstawiono zsumowaną pozycję nr 2 ‘Przedni prawy reflektor Ford Transit’. Poprawa ilości do realizacji dla pozycji sumowanych nie jest możliwa. Sumowane pozycje mogą być usuwane.

Poniżej przedstawiono zapis dokumentu przychodu, który następuje po pozytywnym potwierdzenie na wyświetlone pytanie.

Po wybraniu przycisku

8 i pozytywnej odpowiedzi na pytanie wyświetla się okno do wpisania daty faktury zakupu.

Po wybraniu przycisku

8 w powyższym oknie wyświetla się okno do wyboru dokumentu.

Po wybraniu np. DOK. MAGAZYNOWY wyświetla się podgląd wydruku dokumentu magazynowego Przyjęcia z zewnątrz (PZ).

Po przeprowadzeniu powyższych operacji w oknie główny zamówień stan zamówień zostanie zmieniony. Zamówienia, które zostały zrealizowane całkowicie przyjmują stan ‘Z’, natomiast zamówienia zrealizowane częściowo otrzymują stan ‘C’


Faktury zaliczkowe.

W Menu programu | Magazyn dostępna jest funkcja 8. faktury zaliczkowe.

Jest to typ dokumentu (faktura VAT), który jest wystawiany za pobraną część należności (zaliczki). Użytkownik (operator) programu Ramzes – Magazyn może wprowadzić wiele dokumentów zaliczkowych, powiązanych ze sobą w jedną transakcję. Operację finalizuje się fakturą końcową. Faktury korygujące można realizować do faktury końcowej (pełna funkcjonalność) lub do faktur zaliczkowych (zwrot zaliczki).

W programie Ramzes – Magazyn numeracja faktur VAT krajowych jak i faktur zaliczkowych jest wspólna. Dokładnie tak samo jest w przypadku numeracji faktur korygujących.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø Zakres dat - z jakiego okresu chcemy mieć pokazane dokumenty.
Ø Typ dokumentu - można wybrać wszystkie dokumenty lub można zadysponować grupowanie dokumentów według jednakowych sygnatur.
Ø Kontrahent - raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta.
Ø Forma płatności - wybór formy płatności.

Wydruk faktur.

Wybierając przycisk

8 możemy podejrzeć i wydrukować jej duplikat.


Rejestrowanie faktur zaliczkowych.

Podczas wystawiania faktury zaliczkowej postępujemy tak samo, jak podczas wystawiania zwykłej faktury sprzedaży. Wybieramy przycisk

8 a następnie Nowa faktura/paragon. Wybieramy kontrahenta i wypełniamy pozycje dokumentu identycznie, jak podczas wystawiania faktury VAT sprzedaży. Pozycje dokumentu pobierane są z kartoteki towarów i usług.

Wystawione faktury zaliczkowe nie wpływają na stany magazynowe poszczególnych magazynów. Jedynie rejestrując dokument wydania WZ do faktury zaliczkowej lub wystawiając fakturę końcową (z dokumentem WZ) magazyny zostają rozliczane ilościowo – wartościowo.

Przed zatwierdzeniem dokumentu należy pamiętać o wprowadzeniu daty przyjęcia zaliczki, kwoty zaliczki oraz formy płatności otrzymanej zaliczki.

Dokumentu bez wprowadzonej kwoty zaliczki nie można zapisać, program powiadamia użytkownika odpowiednim komunikatem.

Podobnie jak w przypadku rejestracji faktury sprzedaży dla wprowadzonej pozycji, wykorzystując funkcje udostępniane w menu

8 ), można zmienić rabat, narzut, stawkę VAT, cenę oraz ilość.

Zatwierdzenie dokumentu następuje po wybraniu przycisku

8. Przed ostatecznym zapisem faktury zaliczkowej istnieje możliwość dopisania uwag (pole tekstowe – dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę zaliczkową).

Ostateczny zapis następuje po wybraniu przycisku

8, w zależności czy podłączone jest urządzenie fiskalne czy nie pojawia się wybór:

Wybranie opcji

8 powoduje wydruk dokumentu faktury zaliczkowej.


Dokument wydania WZ do faktur zaliczkowych.

Program dopuszcza możliwość wystawienia dokumentu magazynowego Wydania na zewnątrz (WZ) do faktury zaliczkowej bądź faktur zaliczkowych powiązanych ze sobą w systemie.

W celu wystawienia dokumentu WZ do pierwotnej (pierwszej) lub do faktur zaliczkowych (powiązanych ze sobą w systemie), należy ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk

8, a następnie Dokument WZ.

Jeśli zasób towarowy jest w minimalnym stopniu wystarczający, tzn. jeśli w specyfikacji faktury zaliczkowej znajduje się towar w ilości np. 3 szt. a w magazynie znajduje się 1 szt. (czyli minimum) wówczas można wystawić dokument wydania WZ na 1szt. To samo dotyczy specyfikacji na wiele pozycji, wystarczy minimalny zasób magazynowy dla jednej pozycji by móc wystawić dokument Wydania na zewnątrz dla tej pozycji.

Na poniższym rysunku widać zarejestrowaną fakturę zaliczkową na 2 szt.

Zasób tego towaru na magazynie jest równy 1, a więc w momencie tworzenia dokumentu WZ do wystawionej faktury zaliczkowej program pozwoli na wydania tylko 1-ej szt.

Przy próbie poprawy ilości na większa (przycisk

8) program zakomunikuje iż taka operacja jest nie możliwa. Ilość do wydania można zmniejszać dowolnie do ilości większej od zera.

Program pozwala na utworzenie wielu dokumentów WZ do faktur do momentu aż cały towar ze specyfikacji zostanie wydany w całości.

Wówczas gdy zasób towarowy w magazynie jest równy 0, nie ma możliwości wystawienia dokumentu magazynowego WZ.


Modyfikacja faktur zaliczkowych.

Wystawioną fakturę zaliczkową można zmodyfikować, jeżeli stwierdzimy taką konieczność. W tym celu należy wybrać przycisk

8 w Menu programu | Magazyn | 8. faktury zaliczkowe.

W programie Ramzes – Magazyn możliwa jest modyfikacja (poprawa) jedynie pierwszej faktury zaliczkowej i tylko wtedy, jeśli do niej nie została wystawiona kolejna faktura zaliczkowa bądź faktura końcowa.

Przy próbie modyfikacji faktury kolejnej, końcowej bądź pierwszej, do której wystawiono kolejne dokumenty, zostanie wyświetlony komunikat:

Wybranie przycisku popraw

8 spowoduje wyświetlenie danych dotyczących modyfikowanej faktury.

Tak jak w przypadku modyfikacji faktur mamy możliwość zmiany:

Ø Pozycji dokumentu (usunięcie, dodanie nowej),
Ø Ceny dla pozycji,
Ø Rabatu/Narzutu dla pozycji,
Ø Ilości,
Ø Stawki VAT,
Ø Numery dokumentu,
Ø Kontrahenta (odbiorcy),
Ø Datę dokumentu,
Ø Formy płatności,

a ponadto:

Ø Datę zaliczki,
Ø Kwotę zaliczki.

Po wprowadzeniu odpowiednich zmian akceptujemy fakturę przyciskiem

8.

Przed ostatecznym zapisem istnieje możliwość dopisania lub zmiany pola uwag na fakturze.


Korekty faktur zaliczkowych.

Program pozwala na wystawienie faktury korygującej do faktur zaliczkowych. W systemie zaimplementowane zostały dwa mechanizmy wystawiania korekt:

Ø tytułem zwrotu zaliczki (do każdej faktury zaliczkowej bądź faktur powiązanych ze sobą),
Ø tytułem:
ü uznaniu reklamacji i zwrocie wadliwego towaru (zmianie ilości),
ü zmianie ceny,
ü zmianie upustu lub rabatu,
ü zmianie stawki podatku VAT.

W drugim przypadku wystawienie korekty możliwe jest tylko do faktur zaliczkowych, dla których nastąpiło wydanie towaru na zewnątrz WZ lub do faktur końcowych. Realizacja (wystawienie) faktur korygujących jest dokładnie taka sama, jak w przypadku rejestrowania faktur korygujących VAT do faktur VAT (krajowych). Ten temat został omówiony w rozdziale 6.5.1.

Korekta na zaliczkę

W celu wystawienia faktury korygującej VAT do pierwotnej (pierwszej) lub do faktur zaliczkowych (powiązanych ze sobą w systemie), należy ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk

8, a następnie Korekta zaliczki.

Warunkiem koniecznym do wystawienia faktury korygującej VAT jest podanie kwoty zwrotu należności.

Zatwierdzenie dokumentu następuje po wybraniu przycisku

8. Przed ostatecznym zapisem faktury korygującej istnieje możliwość dopisania uwag (pole tekstowe – dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę korygującą).

Ostateczny zapis następuje po wybraniu przycisku

8, w zależności czy podłączone jest urządzenie fiskalne czy nie pojawia się wybór:

Wybranie opcji

8 powoduje wydruk dokumentu faktury korygującej VAT.


Wystawianie paragonów fiskalnych do faktur zaliczkowych.

Program daje możliwość wystawienia paragonu fiskalnego do Faktur zaliczkowych VAT tylko wówczas, gdy podłączone jest urządzenie fiskalne.

Jeśli zaznaczono opcję w Konfiguracji drukarki fiskalnej ‘Paragon do faktury’ program po wystawieniu Faktury zaliczkowej rejestruje sprzedaż na urządzeniu fiskalnym (wydruk paragonu). Może zdarzyć się sytuacja, iż w danym momencie urządzenie może być wyłączone lub odłączone od komputera, wówczas nie zostanie zarejestrowana sprzedaż na drukarce fiskalnej. Taka sama sytuacja może zdarzyć się podczas wystawiania paragonu fiskalnego, program wówczas zarejestruje tylko Fakturę zaliczkową. Program wyświetli komunikat o nieudanej fiskalizacji dokumentu sprzedaży:

Jeśli opcja ‘Paragon do faktury’ nie jest włączona w konfiguracji, można również w ten sposób zafiskalizować sprzedaż np. dla osoby fizycznej nie prowadzącej działalności gospodarczej, gdzie ustawa reguluje konieczność fiskalizacji takiej transakcji.

W celu dokonania fiskalizacji dokumentu sprzedaży należy uruchomić z menu programu Magazyn | 7. faktury zaliczkowe, ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk

8, a następnie Paragon Fiskalny.

Jeśli drukarka jest nie jest podłączona lub włączona nie ma możliwości zarejestrowania sprzedaży na urządzeniu fiskalnym (opcja niedostępna).

Po wybraniu z menu ‘Dokumenty’ Paragon fiskalny program zapyta się czy fiskalizować fakturę.

Po akceptacji nastąpi wyświetlenie ostatecznej formatki potwierdzającej wystawienie paragonu.

W tym momencie można jeszcze zmienić takie elementy jak:

Ø formę płatności,
Ø termin płatności (ilość dni).

Po wybraniu przycisku

8 następuje wydruk paragonu fiskalnego przez urządzenie fiskalne.

Jeśli Faktura zaliczkowa VAT wystawiona i wyliczona została od cen netto, po fiskalizacji cena jednostkowa towaru na wydruku Faktury będzie widnieć jako cena brutto, a wartość dokumentu (netto, podatek VAT) zostanie przeliczona od cen brutto. Dokładnie taka sama operacja ma miejsce w programie gdy zaznaczona jest opcja w konfiguracji drukarki fiskalnej ‘Paragon do faktury’ (program rejestrując paragon przelicza dokument).

Przy próbie modyfikacji dokumentów zafiskalizowanych już w systemie (paragonów fiskalnych, faktur VAT) program wyświetli komunikat:


Intrastat.

W Menu programu | Magazyn dostępna jest opcja 7. intrastat.

Przystąpienie Polski do Unii Europejskiej oznacza nałożenie nowego obowiązku sprawozdawczego na podmioty prowadzące wymianę towarową z państwami członkowskimi Unii Europejskiej. Obowiązek ten polega na dokonywaniu przez podmiot zgłoszeń INTRASTAT, czyli na przekazywaniu odpowiednim organom informacji na temat obrotu towarowego z państwami członkowskimi Wspólnoty.


Wywóz.

Utworzenie i tym samym wystawienie deklaracji intrastat (wywóz) następuje po wybraniu

8, a następnie DEKLARACJA WYWÓZ.

Po wybraniu przycisku dopisywania deklaracji zostanie wyświetlono okno:

Pole ‘Nadawca’ , NIP oraz REGON przenoszone są z parametrów firmy.

Pozostałe dane, które można dopisać następujące dane:

Ø Przedstawiciel (Urząd Celny) /dane przenoszone z m-ca na m-c/,
Ø Kod izby celnej,
Ø Pozycje deklaracji.

Dopisywanie pozycji (towar z faktury)

Program pozwala na dopisanie pozycji do deklaracji przez przeniesienie towarów z wystawionych w systemie faktur UE (WDT) bądź „ręczne” dopisanie dowolnego towaru z kartoteki towarów i usług.

Jeśli dane wykorzystywane do deklaracji intrastat zostały wypełnione dla danego towaru w kartotece towarów i usług, zostaną przeniesione do odpowiednich pól deklaracji.

Po wybraniu przycisku

8, a następnie TOWAR Z FAKTURY zostanie wyświetlone okno:

Na tym etapie należy wskazać okres sprawozdawczy (miesiąc), którego dotyczy wypełniana deklaracja. Ponadto w celu przeniesienia pozycji z dokumentów do pozycji deklaracji należy zaznaczyć, które dokumenty mają być uwzględnione. Dokumenty zaznacza się używając przycisku

8.

Po przeniesieniu pozycji należy dokonać ich modyfikacji (poprawy) celem uzupełnienia brakujących danych.

W celu uzupełnienia brakujących danych należy wybrać przycisk

8.

W otwartym oknie można dopisać następujące dane pozycji deklaracji:

Ø Kod towaru (przenoszony z wypełnionej kartoteki towarów i usług),
Ø Masa netto (kg),
Ø Ilość,
Ø Kod kraju wysyłki (przenoszony z kraju odbiorcy),
Ø Kod warunków dostawy (wybór z kartoteki UE),
Ø Kod rodzaju transakcji (wybór z kartoteki UE),
Ø Kod rodzaju transportu (wybór z kartoteki UE),
Ø Wartość fakturowana (przenoszona z wartości dokumentów),
Ø Wartość statystyczna (przenoszona z wartości dokumentów).

Dopisywanie pozycji (dowolny towar)

Program zezwala na dopisanie pozycji intrastatu dowolnego towaru wybieranego z kartoteki towarów i usług.

W celu dopisania dowolnego towaru do pozycji deklaracji Intrastat należy wybrać

8, a następnie DOWOLNY TOWAR.

Dopisywanie towaru wykonuje się tak samo, jak w przypadku modyfikacji (poprawy) pozycji opisanej powyżej z tym, że dodatkowo należy wybrać towar z kartoteki towarów i usług.

Po uzupełnieniu brakujących, tj. danych towarów przeniesionych z faktur oraz dopisanych „ręcznie”, deklaracja jest gotowa do wydruku.

Wydruk deklaracji dostępny jest pod przyciskiem

8. Wybranie przycisku powoduje wywołanie okna z opcjami wydruku:

W oknie tym należy wskazać następujące elementy drukowane na deklaracji:

Ø Okres sprawozdawczy,
Ø Rodzaj deklaracji,
Ø Dane wypełniającego deklarację,
Ø Opcje dodatkowe (uwzględnienie progów podatkowych, program kontroluje obroty i w zależności od nich zadrukowuje bądź nie odpowiednie pola na deklaracji).

Ustalone są następujące wartości progów statystycznych dla podmiotów realizujących obroty z krajami Unii Europejskiej:

próg podstawowy:

dla przywozu: 500.000 zł.

dla wywozu: 800.000 zł.

próg szczegółowy:

dla przywozu: 29.000.000 zł.

dla wywozu: 49.000.000 zł.

Po wybraniu

8 dostępny jest podgląd wydruku:


Przywóz.

Utworzenie i tym samym wystawienie deklaracji intrastat (przywóz) następuje po wybraniu

8, a następnie DEKLARACJA PRZYWÓZ.

Po wybraniu przycisku dopisywania deklaracji zostanie wyświetlono okno:

Pole ‘Odbiorca’ , NIP oraz REGON przenoszone są z parametrów firmy.

Pozostałe dane, które można dopisać następujące dane:

Ø Przedstawiciel (Urząd Celny) /dane przenoszone z m-ca na m-c/,
Ø Kod izby celnej,
Ø Pozycje deklaracji.

Dopisywanie pozycji (towar z faktury)

Program pozwala na dopisanie pozycji do deklaracji przez przeniesienie towarów z wystawionych w systemie faktur UE (WNT) bądź „ręczne” dopisanie dowolnego towaru z kartoteki towarów i usług.

Jeśli dane wykorzystywane do deklaracji intrastat zostały wypełnione dla danego towaru w kartotece towarów i usług, zostaną przeniesione do odpowiednich pól deklaracji.

Po wybraniu

8, a następnie TOWAR Z FAKTURY zostanie wyświetlone okno:

Na tym etapie należy wskazać okres sprawozdawczy (miesiąc), którego dotyczy wypełniana deklaracja. Ponadto w celu przeniesienia pozycji z dokumentów do pozycji deklaracji należy zaznaczyć, które dokumenty mają być uwzględnione. Dokumenty zaznacza się używając przycisku

8.

Po przeniesieniu pozycji należy dokonać ich modyfikacji (poprawy) celem uzupełnienia brakujących danych.

W celu uzupełnienia brakujących danych należy wybrać

8.

W otwartym oknie można dopisać następujące dane pozycji deklaracji:

Ø Kod towaru (przenoszony z wypełnionej kartoteki towarów i usług),
Ø Masa netto (kg),
Ø Ilość,
Ø Kod kraju wysyłki (przenoszony z kraju odbiorcy),
Ø Kod kraju pochodzenia (przenoszony z kartoteki towarów i usług),
Ø Kod warunków dostawy (wybór z kartoteki UE),
Ø Kod rodzaju transakcji (wybór z kartoteki UE),
Ø Kod rodzaju transportu (wybór z kartoteki UE),
Ø Wartość fakturowana (przenoszona z wartości dokumentów),
Ø Wartość statystyczna (przenoszona z wartości dokumentów).

Dopisywanie pozycji (dowolny towar) oraz wydruk deklaracji Intrastat Przywóz odbywa się tak samo, jak w przypadku deklaracji Intrastat Wywóz. Jedyną różnicą jest wygląd sam wygląd deklaracji.


Uruchomienie programu w nowym roku (przeniesienie danych).

Przy pierwszym uruchomieniu programu w nowym roku kalendarzowym należy przenieść część lub wszystkie dane z roku ubiegłego. Koniecznie należy przenieść kartoteki towarów i usług, w celu możliwości (bezproblemowego) tworzenia faktur korygujących VAT do faktur VAT z roku poprzedniego.

Ponadto możliwe jest przeniesienie danych o cennikach, tabelach rabatowych i utworzonych w roku ubiegłym szablonów dokumentów cyklicznych.

Jeśli zaznaczono opcję przenoszenie stanów magazynowych (utworzenie BO) stany magazynowe zostaną przeniesione (automatycznie) na rok bieżący. W programie utworzony zostanie dokument magazynowy przyjęcia (BO).

Jeśli zaś nie interesuje nas przeniesienie stanów magazynowych, przedmiotowej opcji nie należy zaznaczać. Wówczas w programie będzie możliwe utworzenie „ręcznie” bilansu otwarcia.

Należy również zdecydować się na numerację dokumentów (wszystkich dostępnych w programie) w danym roku: kontynuacja numeracji z poprzedniego roku (ciągła), czy też od nowa - (roczna) lub (miesięczna).

W przypadku wyboru numeracji miesięcznej wszystkie typy dokumentów w każdym nowym miesiącu danego roku obrotowego zaczynać będą się od numeru 1, zatem zalecane jest ustawienie szablonów (masek) dla dokumentów w celu uniknięcia zdublowania numerów.

Ponadto jeśli nie używamy szablonu numeracji faktur VAT (kartoteki | maski dokumentów) lecz prefisku / sufiksu dla Faktur, można go odpowiednio ustawić dla nowego roku.

Po zatwierdzeniu

8, jeśli zaznaczono opcje przeniesienia stanów magazynowych, program poprosi o akceptację przeprowadzenia bilansu otwarcia.

Po zatwierdzeniu

8 możemy zacząć prace w nowym roku. Program wyświetli komunikat:


Operacje handlowe

Program kontroluje wszystkie operacje finansowe: gotówkowe, przelewowe i inne np. rozliczenia wzajemne. Operacjom kasowym i bankowym towarzyszy emisja stosownych dokumentów: kwitów kasowych KP i KW oraz poleceń przelewu. Niezależnie od możliwości ręcznego zapisu, udostępnianej przez funkcje zebrane w menu Operacje Handlowe, operacje finansowe są w programie rejestrowane automatycznie.

Dotyczy to m.in.:

· zapłaty gotówkowej z terminem 0 dni za rachunek / fakturę lub zapłaty dla dostawcy,
· przyjęcia zaliczki za fakturę / rachunek w momencie wystawienia lub zapłaty zaliczki dla dostawcy,
· polecenia przelewu bankowego,
· innych sposobów rozliczenia z kontrahentami,
· zwrotu towaru,
· wystawienia faktury korygującej.

Ponadto, jeśli w konfiguracji ustawiona jest opcja wydruku kwitów kasowych (KP, KW), program zaproponuje wydruk kwitu w momencie realizacji operacji kasowej (wystawiania rachunków, faktur, paragonów czy przyjmowania dostawy).


Rozrachunki z dostawcami i odbiorcami

W Menu programu | Rozliczenia dostępna jest funkcja 1. Rozrachunki, która umożliwia prowadzenie rozliczeń z kontrahentami.

Podczas wystawiania dokumentu użytkownik określa termin i sposób płatności. Jeżeli należność została uregulowana gotówką, w pole Termin zapłaty należy wpisać 0 dni. Podanie innej wartości (np. 7 dni) spowoduje dołączenie dokumentu do grupy nierozliczonych.

Po wyborze polecenia Rozrachunki pojawi się okno. Użytkownik decyduje, jakie dokumenty będzie przeglądać: nierozliczone lub wszystkie.

Menu przycisków.

Okno rozrachunków zawiera menu:

W prawym, dolnym rogu znajdują się przyciski

8 służące do zaznaczenia (

) dokumentów do rozliczenia.

Przycisk

8 zaznacza dokument w wierszu podświetlonym,

przycisk

8 zaznacza wszystkie dokumenty widoczne w tabeli na ekranie,

przycisk

8 usuwa zaznaczenie.

Opcje.

Naciśnięcie przycisku [image] 8 udostępnia menu zawierającego polecenia:

Filtrowanie.

Załóż filtr ... pozwala na prezentację jedynie interesujących użytkownika typów dokumentów:

- z określonego okresu lub określonej daty,

- tylko dla określonego kontrahenta,

- o określonej formie płatności.

Odwołanie filtrowania.

Założony filtr można odwołać wybierając polecenie Odwołaj filtr ... z menu Opcje (

8).

Znajdź dokument.

Poszukując faktury o konkretnym numerze, należy po uruchomieniu przycisku

8, wybrać polecenie Znajdź dokument ... i podać numer szukanej faktury.

Opis.

W menu

8 umieszczono również polecenie Opis ... umożliwiające dodanie komentarza do wybranego dokumentu.

Podsumowanie.

Menu

8 udostępnia również polecenie Podsumowanie ... pozwalające na prezentację sumy kolumn w wyfiltrowanych w zestawieniu dokumentach.

Eksport danych.

Menu

8 daje też dostęp do polecenia Export danych ... pozwalającego na eksport danych o rozrachunkach do formatu arkusza kalkulacyjnego.

Funkcja ta umożliwia na samodzielne przetwarzanie zestawień w arkuszu kalkulacyjnym w dowolnych układach.

Rozliczenia.

Polecenie Rozliczenia ... dostępne w rozwijalnym menu (po użyciu przycisku

8) pozwala na prezentację historii rozliczenia wskazanego dokumentu.

Wezwanie do zapłaty.

W rozwijalnym menu (po użyciu przycisku

8 ) dostępne jest polecenie Wezwanie do zap... umożliwiające drukowanie pierwszego i ostatecznego wezwania do zapłaty.

Po uruchomieniu tej funkcji należy podać jaki typ wezwania ma być wydrukowany.

Dodatkowa opcja do zaznaczenia to naliczanie odsetek. Program nalicza odsetki (na wydruku: Należność razem wartość w PLN) według zaprogramowanych w systemie ustawowych tabel odsetkowych i jest to tylko ich prognoza, gdyż nie wiadomo kiedy nastąpi zapłata. Natomiast wezwanie do zapłaty (na wydruku: Słownie) dotyczy równowartości faktury bądź faktur VAT, których dotyczy wezwanie.

Home Banking.

Polecenie Home Banking dostępne w rozwijalnym menu (po użyciu przycisku

8) pozwala na wyeksportowanie pliku przelewu bankowego. Wyeksportowany plik w odpowiednim formacie (w zależności od typu systemu) można zaimportować (podczytać) do odpowiedniej aplikacji bankowej. Przelewy te dostępne są tylko dla dokumentów zakupowych.

Pierwszą czynnością jaką należy wykonać jest zdefiniowanie rodzaju aplikacji bankowej oraz ustalenie zbioru eksportowego (wybór przycisku

8).

Następnie należy wybrać przycisk

8.

W przypadku wyboru innych typów dokumentów aniżeli dokumenty zakupowe, celem wykonania (eksportu) pliku przelewu program wyświetli odpowiedni komunikat.

Wydruk Listy rozrachunków

Naciśnięcie przycisku

8 umożliwia wydruk wcześniej wyselekcjonowanych dokumentów. Do selekcji rozrachunków wykorzystujemy:

A ponadto używając filtrowania dokumentów wg własnych kryteriów:

Polecenie to pozwala na sporządzenie wydruku listy rozrachunków. Zawartość wydruku jest zależna od aktualnego filtrowania.


Rozliczenia dokumentów.

Przycisk

8 lub

8 inicjuje proces rozliczania wskazanych dokumentów pojedynczo bądź grupowo.

Należności można regulować na kilka sposobów:

Ø Gotówka – Kasa (KP +, KW -). Na życzenie może być wydrukowany kwit KP/KW, w dowolnej liczbie egzemplarzy. Dokonywany jest wpis do rejestru operacji kasowych.
Ø Wyciąg bankowy – Przelew (WB+, WB -). Drukowane jest Polecenie Przelewu, a operacja zostanie odnotowana w rejestrze operacji bankowych. Dane do Polecenia są pobierane z kartotek kontrahentów oraz informacji o naszej firmie (patrz rozdział Rozpoczęcie pracy z programem). Przed zatwierdzeniem, dane mogą zostać poprawione przez użytkownika.
Ø Innym sposobem (IN +, IN -). np. czekiem. Nie jest drukowany ani kwit kasowy, ani polecenie przelewu.
Ø Kompensata rozrachunków (IN +, IN -). Generowane są dokumenty rozliczające typu: inne operacje finansowe.


Rozliczenie Przelewem (Bank).

Wybór tej metody powoduje dodanie do rejestru operacji bankowych dokumentu WB+ lub WB- (w zależności od typu dokumentu handlowego).

Przed zatwierdzeniem, dane mogą zostać poprawione przez użytkownika (kwota rozliczenia, data, rozliczenia, numer dokumentu w przypadku numeracji ręcznej, opis operacji).

Przeglądu i modyfikacji rejestru operacji kasowych i operacji bankowych można dokonać korzystając z funkcji Operacje handlowe, dostępnej w menu głównym.

Domyślnie program proponuje całkowite rozliczenie dokumentu. Jeżeli jednak zapłata odbywa się ratami, należy po prostu skorygować sugerowaną kwotę operacji. Wybór sposobu rozliczania dla kolejnych rat jest dowolny — można np. pierwszą ratę wpłacić gotówką, a resztę przelewami.

Przed zatwierdzeniem, dane mogą zostać poprawione przez użytkownika (kwota rozliczenia, data, rozliczenia, opis operacji).

Po wpłaceniu ostatniej raty program usunie dokument z dokumentów nierozliczonych.

Przeglądu i modyfikacji rejestru operacji kasowych i operacji bankowych można dokonać korzystając z funkcji z menu Rozliczenia, dostępnego w menu głównym.

Program dopuszcza rozliczenia grupowe dokumentów, jedynym warunkiem jaki musi być spełniony do wykonania tej operacji, to ten sam kontrahent dla wybieranych dokumentów do rozliczenia. W celu grupowego rozliczenia dokumentów należy uprzednio zaznaczyć je używając przycisku

8.


Operacje Kasowe.

W Menu programu | Operacje Handlowe dostępna jest funkcja 1. Operacje Kasowe (KP + KW raporty kasowe).

Funkcja ta pozwala na rejestrację operacji kasowych. Użycie klawisza

8 inicjuje, stosownie do dokonanego wyboru, wprowadzenie dokumentu KP (wpłata) lub KW (wypłata).


Dodanie dokumentu KP / KW.

Podczas wprowadzania dokumentu należy podać:

Ø numer kwitu KP / KW - może być tworzony przez program lub wpisywany ręcznie. Zależy to od ustawienia w konfiguracji opcji automatycznego (lub ręcznego) numerowania dokumentów,
Ø datę operacji - pole podlega edycji, domyślnie jest ustawiona data systemowa,
Ø kontrahenta - wybierany jest z listy kontrahentów. Jeżeli potrzebnej pozycji nie ma, może zostać dopisana po naciśnięciu klawisza

8. Ponieważ w programie obowiązuje ścisłe powiązanie bazy danych o wpłacających lub wypłacających z kartoteką kontrahentów. Nie można rejestrować operacji z kontrahentami nie ujętymi w kartotece,

Ø kwotę wpłaty/wypłaty - wypłaty mają znak minus przed wartością.
Ø opis słowny operacji - przy standardowych operacjach: np. rozliczeniach, zaliczkach tworzony jest automatycznie. Użytkownik może oczywiście wpisać własne uwagi.

Na zakończenie program umożliwia wydrukowanie dokumentu w dowolnej liczbie egzemplarzy.

Filtrowanie

Ilość wyświetlanych dokumentów można ograniczyć wybierając filtr z menu

Po zatwierdzeniu zakresu wyświetlania i ewentualnym wybraniu kontrahenta pojawia się lista kwitów kasowych KP i KW uporządkowanych względem daty operacji.

W tym samym menu znajduje się funkcja pozwalająca na odwołanie filtru.


Kasowanie operacji kasowej.

Usunięcie dokumentu kasowego inicjowane jest przyciskiem

8, dotyczy podświetlonej pozycji (wiersza w tabeli) i wymaga dodatkowego zatwierdzenia (patrz komunikat):


Poprawa dokumentu kasowego.

Poprawa dokumentu kasowego inicjowana jest przyciskiem

8 i dotyczy podświetlonej pozycji (wiersza w tabeli).

Obsługa niczym nie różni się od dodawania dokumentu. Ograniczona jest jedynie ilość danych, które można modyfikować (nie można np. zmienić typu dokumentu).

Jeżeli kwit kasowy jest zapisem operacji uwzględnionej w raporcie kasowym, skasowanie lub korekta (poprawa) kwitu spowoduje jego usunięcie oraz wszystkich kolejnych raportów (RK). Program wykrywa takie sytuacje i generuje odpowiednie ostrzeżenie — użytkownik może je świadomie zignorować, jednakże poprawa bądź usunięcie dokumentu kasowego będzie niemożliwe.


Wydruk dokumentu kasowego.

Wydruk kwitu kasowego odbywa się poprzez podświetlenie właściwej pozycji w zestawieniu operacji, naciśnięcie klawisza

8 i wybraniu w okienku dialogowym opcji

8. W przeciwnym wypadku system wydrukuje listę wszystkich dokumentów.


Sumowanie.

W menu [image] dostępna jest funkcja Zsumuj ... pozwalająca uzyskaćsumy przychodów i rozchodów oraz saldo dla wyfiltrowanych dokumentów.

System podaje saldo wszystkich dokumentów kasowych nie uwzględniając salda otwarcia. Ilość sumowanych dokumentów można dodatkowo ograniczyć przy użyciu znajdujących się w prawym, dolnym rogu przycisków

8 służących do zaznaczenia ( [image]) dokumentów.


Raporty Kasowe.

W oknie Operacje Kasowe w menu [image] należy wybrać opcję Raport kasowe .... Następnie podać numer raportu (program sugeruje kolejny).

W przypadku druku pierwszego raportu kasowego należy dodatkowo podać kwotę wyjściową – saldo otwarcia.

Kolejne raporty będą już automatycznie pobierać saldo końcowe z poprzedniego miesiąca.

Po zatwierdzeniu następuje wydruk zestawienia operacji kasowych. Obliczane są: bilans operacji kasowych oraz saldo końcowe.

Raport kasowy dotyczy okresu określonego w konfiguracji programu (Zakres wyświetlania i drukowania) i obejmuje tylko pozycje wyświetlone — można więc sporządzić raport dla wybranego kontrahenta bądź kasjera.


Operacje Bankowe.

W Menu programu | Operacje Handlowe dostępna jest funkcja podmenu 3. operacje bankowe

Obsługa operacji bankowych jest tak samo, jak omówionych w poprzednim punkcie operacji kasowych. Jedyna różnica, to nazwy dokumentów (zamiast KP+ / KW- jest WB+ / WB-) oraz z oczywistych przyczyn brak raportów kasowych w menu Opcje.

W zależności czy zaznaczono opcję

czy też nie, po wybraniu przycisku

8, dokument zostanie zapisany i ewentualnie zostanie wydrukowany przelew bankowy dla kontrahenta (celem uiszczenia opłaty).

Możliwy jest wydruk polecenia przelewu w późniejszym terminie, odbywa się poprzez podświetlenie właściwej pozycji w zestawieniu operacji, naciśnięcie klawisza

8 i wybraniu w okienku dialogowym opcji

8. W przeciwnym wypadku system wydrukuje listę wszystkich dokumentów.


Inne operacje finansowe.

W Menu programu | Operacje Handlowe dostępna jest funkcja 3. inne operacje finansowe.

Rodzaj operacji finansowej zdefiniowana jako Inne (IN+ oraz IN-). Postępowanie z tego typu dokumentami jest takie same, jak w przypadku operacji kasowych (KP+ oraz KW-).


Kontrola należności.

Program może automatycznie kontrolować i informować użytkownika o zobowiązaniach naszych kontrahentów. Dostaniemy informacje o kwocie zadłużenia oraz o kwocie przeterminowanego zadłużenia. W celu uzyskania takich informacji należy w konfiguracji użytkownika (w aplikacji Ramzes – Administrator) zaznaczyć opcję ‘Kontrola należności’. Jeżeli nasz kontrahent nabywał u nas jakiś towar lub usługę i nie uregulował należności w terminie podczas następnej operacji, na tym kliencie otrzymamy informacje o łącznej kwocie jego zadłużenia oraz o zadłużeniu nieuregulowanym w terminie. Na te wartości składać się będą zobowiązania ze wszystkich faktur, które mają termin zapłaty.

Użytkownik po potwierdzeniu otrzymanej informacji może kontynuować bądź przerwać tworzenie dokumentu rozchodu (sprzedaży) dla tego kontrahenta.


Raporty


Rejestr sprzedaży VAT

W Menu programu | Raporty dostępna jest funkcja 1. rejestr sprzedaży.

Zestawienie zawiera kwoty podatku należnego obliczone dla wszystkich dokumentów wystawionych w aktualnie zdefiniowanym zakresie dat.

Parametry filtrowania

Wybór tego polecenia powoduje otwarcie okna wyboru, w którym deklarujemy:

Ø zakres dat od – do,
Ø kontrahenta - raport może uwzględniać dokumenty
dla wszystkich lub wybranego z listy,
Ø typy dokumentów - rejestr może być wykonany dla faktur, korekt, paragonów; również w dowolnych kombinacjach (np. dla faktur i paragonów).

Rejestr można wydrukować oraz eksportować do arkusza kalkulacyjnego przy użyciu przycisku

8. Można również z tego poziomu podejrzeć wydruk dokumentu

8.

Użycie przycisku

8 pozwala na zsumowanie zapisów w rejestrze z podziałem na stawki VAT.

W zależności od ustawionych parametrów firmy możliwy jest wydruk A4 oraz A3 ze wszystkimi stawkami występującymi w programie lub skrócony wydruk rejestru sprzedaży VAT tylko z użytymi stawkami w danym okresie.


Rejestr zakupów VAT

W Menu programu | Raporty dostępna jest funkcja 1. rejestr zakupów.

Zestawienie zawiera kwoty podatku naliczonego obliczone dla wszystkich dokumentów wystawionych w aktualnie zdefiniowanym zakresie dat.

Parametry filtrowania

Wybór tego polecenia powoduje otwarcie okna wyboru, w którym deklarujemy:

Ø zakres dat od – do,
Ø kontrahenta - raport może uwzględniać dokumenty
dla wszystkich lub wybranego z listy,
Ø typy dokumentów - rejestr może być wykonany dla faktur, korekt, paragonów; również w dowolnych kombinacjach (np. dla faktur i paragonów).
Ø

Rejestr można wydrukować oraz eksportować do arkusza kalkulacyjnego przy użyciu przycisku

8. Można również z tego poziomu podejrzeć wydruk dokumentu

8.

Użycie przycisku

8 pozwala na zsumowanie zapisów w rejestrze z podziałem na stawki VAT.

W zależności od ustawionych parametrów firmy możliwy jest wydruk A4 oraz A3 ze wszystkimi stawkami występującymi w programie lub skrócony wydruk rejestru sprzedaży VAT tylko z użytymi stawkami w danym okresie.


Stany magazynowe.

W menu Raporty dostępna jest funkcja 3. stany magazynowe.

Zestawienie wyświetla aktualny stan magazynu dla każdego z towarów.

zestawienie:

Stan ten jest wynikiem zsumowania wszystkich dostaw pomniejszonych o rozchody. Wartość magazynu podawana jest w rzeczywistych (ewidencyjnych) cenach zakupu netto lub brutto (w zależności od ustawionych parametrów firmy podczas aktywacji programu Ramzes – Magazyn).

Raport obejmuje: nazwę artykułu, numer handlowy, stan magazynowy oraz jednostkę miary, wartość pozycji (netto lub brutto) i wartość magazynu (netto lub brutto).

W zestawieniu uwzględniane są wszystkie pozycje asortymentowe, które zostały powiązane z danym magazynem na dzień tworzenia raportu stanów magazynowych (Stan na dzień).

Z tego poziomu można zmieniać ceny w cennikach. Edycja cenników dla wybranego towaru dostępna jest pod przyciskiem

8.

Aktualną postać raportu stanów magazynowych można wydrukować po wybraniu przycisku

8. Dostępne opcje wydruku:

podgląd:

Szybki podgląd stanów magazynowych, zawierajacy aktualny, ilościowy

stan na dany dzień.


Zestawienia magazynowe

W menu Raporty dostępna jest funkcja 4. zestawienia magazynowe.

Zestawienia te służą do przeglądania obrotów magazynowych, wykonywania zestawień sprzedaży bądź zakupu danego produktu lub usługi dla wybranych kontrahentów.

Można tutaj wyróżnić dwa rodzaje zestawień:

Ø Sprzedaż wg wyrobów (zestawienie to daje możliwość sprawdzenia obrotu danego towaru / usługi),
Ø Sprzedaż / Zakup wg kontrahentów (istnieje możliwość sprawdzenia obrotu danego towaru / usługi zakupionego bądź sprzedanego danemu kontrahentowi).


Sprzedaż wg wyrobów.

Po aktywowaniu funkcji Raporty | 4. zestawienia magazynowe na ekranie wyświetlona zostanie tabela, z której należy wybrać rodzaj zestawienia. Tabela Sprzedaż wg wyrobów służy użytkownikowi do precyzyjnego określenia wyrobu, dla którego ma być wykonane zestawienie.

Pierwszą informacją, jaką należy podać, jest przedział czasowy, dla którego ma być wykonane zestawienie oraz czy tworząc zestawienie mają być uwzględniane dokumenty handlowe (faktury VAT) czy magazynowe (dokumenty rozchodu magazynowego).

Funkcja wyboru dat będzie aktywna, jeżeli w polu Wybrany zakres dat wstawimy [? ]. Zakres dat będzie można ujednolicić na dwa sposoby:

- Od dnia ...... Do dnia .... – datę należy podać w formacie rrrr.mm.dd,
- Wybrany miesiąc – po aktywowaniu tego okienka wybieramy podany już przedział czasowy :

· Wybrany miesiąc,
· Bieżący miesiąc,
· Styczeń br., Luty br. ... Grudzień br. (wybieramy dany miesiąc).

W przypadku kiedy funkcja Wybrany zakres dat nie zostanie aktywowana, zestawienie będzie wyświetlone w pełnym zakresie dat.

W kolejnym etapie można wybrać konkretnego kontrahenta, dla którego dane zestawienie będzie sporządzone.

W dalszej kolejności należy wybrać spośród wymienionych interesujący nas magazyn. Można również skorzystać z funkcji Zaznacz wszystkie magazyny.

Tworzone zestawienie można dodatkowo poszerzyć o pola :

· Nr katalogowy,
· Nr handlowy,
· Kategoria (została ona określona podczas zakładania kartoteki danego towaru / usługi),
· Kod kreskowy,
· SWW,
· PKWiU.

Ponadto zestawienie można wykonać dla wybranego operatora. Wybierając tę funkcję automatycznie wyszczególnione są :

· hasła wszystkich operatorów obsługujących program,
· opcja : Dla wszystkich operatorów.

Kolejną funkcją będzie wybór porządku sortowania. Aktywacja tego okna spowoduje wyświetlenie listy sposobu sortowania:

· Wg nazwy wyrobu,
· Wg typu wyrobu,
· Wg Zakupu (poz.),
· Wg Sprzedaży (poz.),
· Wg Sprzedaży (procentowo).

Całość sortowana będzie przedstawiona w sposób Rosnący lub Malejący (wybiera użytkownik).

Ostatnią informacją jaką należy podać jest Ilość wyświetlanych pozycji. Użytkownik wybiera z listy, czy mają być pokazane:

· Wszystkie pozycje,
· Pierwszych 10,
· Pierwszych 25,
· Pierwszych 50.

Całość akceptujemy funkcją

8 wyświetla się wówczas tabela.

dalsza część wygenerowanego zestawienia sprzedaży wg wyrobów

W tabeli zawarte są wszystkie informacje jakie wcześniej użytkownik określił. W tabeli użytkownik nie może nanosić żadnych zmian. Klawisze funkcyjne udostępnione w tym oknie to:

8 podgląd wydruku,

8 wydruk zestawienia,

8 export do arkusza kalkulacyjnego,

8 wyjście.


Sprzedaż / Zakup wg kontrahentów.

Uruchomienie funkcji Raporty | 4. zestawienia magazynowe (analogicznie do powyższego opisu) powoduje otwarcie okna, w którym użytkownik wybiera rodzaj zestawienia.

Tabela Sprzedaż wg kontrahentów służy do wykonania zestawienia dotyczącego sprzedawanych lub nabywanych artykułów / usług przez danego kontrahenta.

Pierwszą informacja, jaką należy podać, jest przedział czasowy, dla którego ma być wykonane zestawienie oraz czy tworząc zestawienie mają być uwzględniane dokumenty handlowe (faktury VAT) czy magazynowe (dokumenty rozchodu magazynowego).

Funkcja wyboru dat będzie aktywna, jeżeli w polu Wybrany zakres dat wstawimy [? ]. Zakres dat będzie można ujednolicić na dwa sposoby:

- Od dnia ...... Do dnia .... – datę należy podać w formacie rrrr.mm.dd,
- Wybrany miesiąc – Po aktywowaniu tego okienka wybieramy podany już przedział czasowy :

· Wybrany miesiąc,
· Bieżący miesiąc,
· Styczeń br., Luty br. ... Grudzień br. (wybieramy dany miesiąc).

W przypadku kiedy funkcja Wybrany zakres dat nie zostanie aktywowana, zestawienie będzie wyświetlone w pełnym zakresie dat.

Następnie wybieramy Typy dokumentów, jakie będą figurowały w zestawieniu:

· Sprzedaż (zestawienie dotyczyć będzie dokumentów sprzedaży),
· Zakup (zestawienie dotyczyć będzie dokumentów zakupu).

W kolejnym etapie można wybrać konkretnego wyrób dla którego dane zestawienie zostanie sporządzone.

Ponadto zestawienie można wykonać dla wybranego operatora. Wybierając tę funkcję automatycznie wyszczególnione są:

· hasła wszystkich operatorów obsługujących program,
· opcja : Dla wszystkich operatorów.

Kolejną informacją jaką należy podać jest Ilość wyświetlanych pozycji. Użytkownik wybiera z listy, czy mają być pokazane:

· Wszystkie pozycje,
· Pierwszych 10,
· Pierwszych 25,
· Pierwszych 50,
· ewentualnie sam wpisuje interesującą go ilość po uprzednim aktywowaniu funkcji Inna ilość pozycji (symbolem [ ? ]).

Kolejną funkcją będzie wybór porządku sortowania. Aktywacja tego okna spowoduje wyświetlenie listy sposobu sortowania:

· Wg nazwy kontrahenta (gdyż tego dotyczyć będzie zestawienie),
· Wg adresu,
· Wg ulicy,
· Wg numeru NIP,
· Wg numeru Regon,
· Wg sprzedaży (poz.),
· Wg sumy sprzedaży.

Całość może być przedstawiona w sposób Rosnący lub Malejący.

W momencie kiedy sortowanie sprecyzowane zostało jako sortowanie wg sprzedaży bądź zakupu, aktywować można funkcję: Dodatkowe ustawienia. Pojawia się okno Wyświetlaj tylko pozycje dla wartości większej od ... .

Całość akceptujemy funkcją

8.

dalsza część wygenerowanego zestawienia sprzedaży wg kontrahentów.

Tabela uwzględnia wszystkie informacje uprzednio określone przez użytkownika. W tabeli nie można nanosić żadnych zmian. Klawisze funkcyjne, jakie dostępne są w tym oknie to:

8 podgląd wydruku,

8 wydruk zestawienia,

8 export do arkusza kalkulacyjnego,

8 wyjście.


Zestawienia dokumentów magazynowych.

Raport dostępny jest w menu Raporty | 5. zestawienie dokumentów magazynowych. Zawiera zestawione dokumenty magazynowe:

· bilansu otwarcia (BO),
· przyjęcia - przychodu (PZ),
· wydania - rozchodu (WZ),
· dokumentów wewnętrznych RW,
· dokumenty przesunięć międzymagazynowych (MW, MP),
· dokumenty Zwrotu od odbiorcy (ZO),
· dokumentu Zwrotu do dostawcy (ZD),
· dokumenty Inwentaryzacji (IN).

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø Zakres dat - z jakiego okresu chcemy mieć pokazane dokumenty,
Ø Kontrahent - raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta,
Ø Typ dokumentu - można wybrać wszystkie dokumenty lub można zadysponować grupowanie dokumentów według jednakowych sygnatur.

Po wybraniu polecenia ‘Info’ z menu

8, uzyskujemy wgląd w informacje o dokumencie: kiedy, jaki operator go wystawił bądź zmodyfikował.

Wydruk dokumentów magazynowych

Wybierając przycisk

8 możemy podejrzeć dokument magazynowy lub fakturę (duplikat), zaś wybierając opcję

8, możemy wydrukować dokument magazynowy lub fakturę (duplikat).

Wybierając z opcji dodatkowych

8 zestawienie, można wydrukować zestawienie wszystkich dokumentów magazynowych za wybrany okres (wg ustawionego kryterium ‘Załóż filtr’).


Zestawienia faktur i paragonów.

Do analizy wyników sprzedaży często potrzebne jest zestawienie faktur spełniających wybrane kryterium, np. formę płatności.

W programie Ramzes – Magazyn do tworzenia takich raportów służy funkcja dostępna w menu Raporty | 6. zestawienie faktur i paragonów.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø Zakres dat - z jakiego okresu chcemy mieć pokazane dokumenty,
Ø Kontrahent - raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta,
Ø Forma płatności - wybór formy płatności,
Ø Typ dokumentu - można wybrać wszystkie dokumenty lub można zadysponować grupowanie dokumentów według jednakowych sygnatur.

Po wybraniu polecenia ‘Info’ z menu

8, uzyskujemy wgląd w informacje o dokumencie: kiedy, jaki operator go wystawił bądź zmodyfikował.

Wydruk faktur

Wybierając przycisk

8 możemy podejrzeć dokument magazynowy lub fakturę (oryginał, kopię bądź duplikat), zaś wybierając opcję

8, możemy wydrukować dokument magazynowy lub fakturę (oryginał, kopię bądź duplikat).

Wybierając z opcji dodatkowych

8 zestawienie można wydrukować zestawienie faktur za wybrany okres (wg ustawionego kryterium ‘Załóż filtr’).


Wydruki seryjne dokumentów.

W menu programu Raporty dostępna jest funkcja 7. wydruki seryjne dokumentów.

Funkcja ta umożliwia wydruki seryjne dokumentów handlowych lub magazynowych z dowolnego zakresu (ustalonych warunków):

Ø kontrahent,
Ø forma płatności,
Ø zakres dat (od – do),
Ø zakres numerów dokumentów.

W przypadku dokumentów handlowych dodatkowo można określić, czy dla sporządzanej serii na wydruku ma być na pierwszym wydruku oryginał, a na drugim kopia, czy też tylko jeden wydruk jako kopia lub duplikat.

W przypadku dokumentów magazynowych WZ i ZO można dodatkowo określić czy wydruki seryjne mają być:

Ø w cenach sprzedaży,
Ø w cenach zakupu,
Ø w cenach sprzedaży (pierwszy wydruk) i w cenach zakupu (drugi wydruk).

Opcja wydruku w/w dokumentów w cenach zakupu jest dostępna tylko dla operatorów, którzy w konfiguracji użytkownika mają zaznaczoną opcję ‘Dodatkowy wydruk dokumentów WZ / ZO w cenach zakupu’. Jeśli opcja ta nie jest włączona dostępny jest wydruk dokumentów tylko w cenach sprzedaży.


Zestawienie marży

W menu programu Raporty dostępna jest funkcja 8. zestawienie marży

Dzięki tej funkcji można wygenerować raport obliczający marżę ze sprzedaży na dany dzień, z wpisanego warunku filtrującego:


Schemat ogólny sprzedaży i wystawienia faktury.


Rejestracja we/wy.

W †Menu programu†Narzędzia† dostępna jest funkcja †rejestracja we/wy†. Dzięki tej funkcji możliwa jest kontrola pracy użytkowników.
Tabela przechowuje informacje o wejściach i wyjściach z programu pracujących na nim osób.

Na początkowym ekranie można zobaczyć wejścia i wyjścia aktualnie zalogowanego operatora. Klawiszem [image] 8 lub przyciskami [image] 8 albo [image] 8 można przejść do obejrzenia czasu pracy innego operatora.

Zadaniem tej funkcji nie jest mierzenie czasu pracy pracowników (zbyt proste i zbyt łatwe do obejścia). Celem umieszczenia jej w programie jest umożliwienie ustalenia nieoczekiwanych wyjść z aplikacji. Np. gdy awaria zasilania spowoduje, że bazy nie zostaną zapisane poprawnie i dane nie będą spójne. Podobne niebezpieczeństwo istnieje, gdy program zostanie zamknięty poprzez ręczne zakończenie procesu (zadania) przez użytkownika z poziomu systemu operacyjnego.

Przejrzenie nieoczekiwanych wyjść jest możliwe po wybraniu klawisza [image] 8 lub przycisku [image] 8. Efektem będzie ekran zbliżony to tego, który prezentuje ponizsza ilustracja.


Bazy Aplikacji Ramzes.

W †Menu programu†Narzędzia† dostępna jest funkcja †bazy Aplikacji Ramzes†. Funkcja ta umożliwia wyświetlenie lokalizacji do baz aplikacji.


Export do Ramzes KH / PKPiR.

W Menu programu | Narzędzia dostępna jest funkcja export do Ramzes KH / PKPiR.

Jeżeli korzystamy z programu Ramzes – Księgi Handlowe lub Ramzes – PKPiR i są one aktywne w tej samej firmie co Ramzes – Magazyn, eksport jest automatyczny. Szczegóły opisano w instrukcji do programu Ramzes – KH oraz Ramzes – PKPiR. Jeżeli programy finansowo - księgowe zainstalowano na innym komputerze, należy wyeksportować dokumenty z programu Ramzes – Magazyn i zaimportować w Ramzes – KH lub Ramzes – PKPiR.

Należy zaznaczyć katalog, do którego dokonamy eksportu danych lub utworzyć nowy katalog

8 i zapisać

8.

Następnie należy zaznaczyć zakres dat eksportowanych dokumentów.

Eksport uruchamiamy przyciskiem

8. W programie Ramzes – Księgi Handlowe lub Ramzes – PKPiR należy uruchomić funkcję Import i wskazać katalog, do którego dokonano eksportu.


Pomoc w programie - informacje o programie.

 Początek Poprzedni

W Menu programu | Pomoc dostępna jest funkcja 1. o programie RAMZES (c) - Magazyn.

Wywołane przez nią okno zawiera informacje o aktualnie użytkowanej wersji programu oraz dane producenta systemu, właściciela i danych licencyjnych.

Zakładka Firma zawiera podstawowe informacje o aktualnie wybranej firmie.

Zakładka Licencja zawiera podstawowe informacje o licencji na użytkowanie programu.

Zakładka Producent zawiera podstawowe informacje o producencie oprogramowania.


Dodawanie zamówień od odbiorców.

Po wybraniu przycisku

8 w oknie głównym wyświetla się okno do zdefiniowania nagłówka zamówienia.

W nagłówku zamówienia ustalamy następujące dane:

Ø rodzaj zamówienia od odbiorcy lub do dostawcy,
Ø kontrahenta,
Ø numer zamówienia (jeżeli jest ustawiona numeracja ręczna),
Ø data przyjęcia,
Ø data realizacji,
Ø ilość dni (wyznaczenie daty realizacji),
Ø rezerwacja zamówienia (automatyczna, ręczna, bez rezerwacji),
Ø priorytet (niski, średni, wysoki),
Ø rabat lub narzut na wszystkie pozycje zamówienia,
Ø typ waluty,
Ø opis zamówienia.

Na powyższym rysunku przedstawiono postać okna nagłówka zamówienia, w którym wybrano rodzaj zamówienia ‘DO DOSTAWCY’. Nie jest dostępny wybór typu rezerwacji i wybór priorytetu zamówienia. Zamówienie do dostawcy nie wymaga rezerwacji artykułów i usług.

Data realizacji zamówienia nie może być wcześniejsza niż data przyjęcia zamówienia. Powyższe daty wybieramy z kalendarza lub wpisujemy z klawiatury. Datę realizacji zamówienia można ustalić poprzez wpisanie ilości dni, które są dodawane do daty przyjęcia i wyznaczają datę realizacji. Wyznaczanie dat przedstawiono na poniższych ekranach.

Typ rezerwacji dla zamówienia od odbiorcy wybieramy z listy rozwijalnej:

ü rezerwacja AUTOMATYCZNA – pozycje zamówienia będą automatycznie rezerwowane w magazynie.
ü rezerwacja RĘCZNA – pozycje zamówienia można będzie zarezerwować ręcznie (tzn. wpisać z klawiatury) w magazynie.
ü BRAK REZERWACJI – pozycje zamówienia nie będą rezerwowane w magazynie.

ZAMÓWIENIA OD ODBIORCÓW

Jeśli towar został zarezerwowany dla odbiorcy na zamówieniu, stan magazynowy towaru nie ulega zmianie. Natomiast ilość dostępna towaru podczas wystawiania dokumentów rozchodu będzie pomniejszona o rezerwację. Może zdarzyć się sytuacja, iż ilość dostępna będzie wartością ujemną. Taka sytuacja może mieć miejsce jeśli stan towaru na magazynie równy jest np. 3 kg., a na zamówieniu zostało zarezerwowane dla odbiorcy 10 kg., wówczas ilość dostępna towaru w magazynie pokaże się ( -7 kg. ) natomiast stan magazynowy danego towaru (3 kg.).

Wartością domyślną jest rezerwacja AUTOMATYCZNA.

Priorytet zamówienia (NISKI, ŚREDNI, WYSOKI) stanowi wartość informacyjną, która jest wykorzystywana do wyświetlania zamówień w oknie głównym programu. Zamówienia można wyświetlić wg ustawionych priorytetów. Wartością domyślną jest priorytet NISKI.

Rabat na pozycję zamówienia ustawiamy wprowadzając wartość ujemną. Natomiast narzut wprowadzając wartość dodatnią. Jeżeli w systemie są zdefiniowane różne waluty, to można je wybrać i stosować w programie zamówień.

Poniżej przedstawiono przykład zdefiniowania nagłówka zamówienia OD ODBIORCY. W celu zapisania nagłówka zamówienia wybieramy przycisk

8. Wybranie przycisku

8 to powrót do okna głównego.

Podczas definicji nagłówka zamówienia można dodać opis zamówienia, który będzie wyświetlany i drukowany na raportach.

Dodanie pozycji zamówienia

Po zatwierdzeniu nagłówka zamówienia wyświetla się okno pozycji zamówienia.

W oknie pozycji zamówienia dostępne są następujące operacje:

Ø dodanie pozycji,
Ø usunięcie pozycji,
Ø poprawa dodanej pozycji,
Ø zapisanie zamówienia,
Ø opcje – modyfikacje danych:

§ rabat,
§ narzut,
§ vat,
§ cena,
§ dane nagłówka zamówienia,

Ø wyjście – rezygnacja z dodawania pozycji.

W kolumnach listy pozycji zamówienia wyświetlane są następujące informacje:

Ø Lp. – liczba porządkowa dodanych pozycji,
Ø Artykuł/usługa – nazwa artykuł lub usługi,
Ø Zam. – ilość zamawianego artykułu (towarów) lub usługi,
Ø Zarez. – ilość zarezerwowanego artykułu,
Ø Zreal. – ilość zrealizowanych artykułów lub usług,
Ø Jedn. – jednostka miary,
Ø Cena – cena jednostkowa pozycji zamówienia,
Ø R/N – wartość rabatu lub narzutu,
Ø Wartość - wartość pozycji zamówienia,
Ø ? - zaznaczenie pozycji.

Po wybraniu przycisku

8 wyświetla się menu (jak poniżej), z którego można wybrać operację do wykonania na zaznaczonych pozycjach.

Po wybraniu przycisku

8 wyświetla się okno z kartoteką towarów i usług. Po wybraniu pozycji z kartoteki towarów i usług wyświetla się poniższe okno ‘Dodanie pozycji’.

W oknie ‘Dodanie pozycji’ można wykonać następujące operację:

· wpisać ilość zamawianego towaru lub usługi,
· wpisać ilość towaru lub usługi do rezerwacji (przy rezerwacji ręcznej),
· zmienić cenę netto/brutto (ustawienia systemowe wg cen NETTO lub BRUTTO),
· zmienić wartość netto/brutto pozycji (ustawienia systemowe wg cen NETTO lub BRUTTO),
· wpisać opis pozycji zamówienia.

Wpisanie wartości do pól Zamówiono, Cena netto/brutto lub Wartość netto/brutto i zatwierdzeniu jej np. poprzez wybranie przycisku Enter na klawiaturze, spowoduje automatyczne wyliczenie pozostałych wartości.

Przy dodawaniu pozycji zamówienia uwzględniany jest rabat/narzut określony dla danego towaru lub usługi.

Wybranie przycisku

8 powoduje dodanie pozycji do zamówienia i wyświetlenie okna ‘Pozycje zamówienia’ z dodaną pozycją.

Po dodawaniu pozycji obliczane są wartości: netto, VAT i brutto zamówienia, które wyświetlane są u dołu ekranu.

Kolejne pozycje zamówienia dodaje się tak samo jak opisano wyżej. Na poniższym ekranie przedstawiono wynik dodania trzech pozycji.

Zapisanie i realizacja / wydruk zamówienia

Po wybraniu przycisku

8 w oknie ‘Pozycje zamówienia’ wyświetla się okno z pytaniem:

Po pozytywnej odpowiedzi zostanie wyświetlone poniższe okno, w przeciwnym przypadku nastąpi powrót do okna ‘Pozycje zamówienia’ .

Powyższe okno, po wybraniu odpowiedniego przycisku umożliwia:

ü ZAMÓWIENIE – zapisanie i wyświetlenie podglądu zamówienia,
ü DOK. MAGAZYNOWY – realizacja zamówienia na dokument WZ i wyświetlenie jego podglądu,
ü FAKTURA – realizacja zamówienia na fakturę (z wystawieniem dokumentu WZ) i wyświetlenie podglądu faktury,
ü FAKTURA UE– realizacja zamówienia na fakturę dla nabywcy z UE (z wystawieniem dokumentu WZ) i wyświetlenie podglądu faktury,
ü FAKTURA PRO FORMA – zapisanie zamówienia i wydruk Faktury Pro Forma na podstawie zarejestrowanego zamówienia od odbiorcy,
ü [Esc] – Bez wydruku – przejście do okna głównego programu zamówień.

Po wybraniu opcji ZAMÓWIENIE program wygeneruje podgląd wydruku Zamówienia od odbiorcy:

Po wybraniu opcji DOK. MAGAZYNOWY nastąpi automatyczna realizacja wpisanego zamówienia (jeśli zasób magazynowy jest wystarczający), a tym samym zostanie wystawiony dokument magazynowy WZ. Zamówienie zmieni swój status na ‘Z’ (zrealizowane).

Jeśli w konfiguracji użytkownika (operatora) zaznaczono opcję ‘Wydruk dokumentu WZ / ZO w cenach zakupu’ program wygeneruje taki wydruk.

Po wybraniu opcji FAKTURA bądź FAKTURA UE nastąpi automatyczna realizacja wpisanego zamówienia (jeśli zasób magazynowy jest wystarczający), a tym samym zostanie wystawiony dokument magazynowy WZ a następnie Faktura VAT bądź Faktura UE (WDT). Zamówienie zmieni swój status na ‘Z’ (zrealizowane).

Jeśli w konfiguracji użytkownika (operatora) zaznaczono opcję ‘Wydruk przelewu lub zaliczenia pocztowego’ program w zależności od wybranej formy płatności wygeneruje odpowiedni wydruk.

Po wybraniu opcji FAKTURA UE należy odpowiedzieć na pytanie czy przeliczać VAT.


Dokumenty przesunięcia międzymagazynowego (MW i MP).

Dokumenty MW i MP są w programie dołączane do list dokumentów – odpowiednio – rozchodu i przychodu. Jeżeli zajdzie konieczność zmiany dokumentu MM, należy tego dokonać osobno dla MP i MW.

Jeżeli w kartotece stanów magazynowych ‘magazynu docelowego’ brak jest niektórych pozycji asortymentowych, to zostaną one automatycznie dopisane (powiązane) z wykorzystaniem informacji z kartoteki stanów magazynowych ‘magazynu źródłowego’.

Dokumenty magazynowe (MW i MP) tworzone są w rzeczywistych cenach zakupu (ustawienie standardowe). Sposób, w jaki towar jest rozchodowany z magazynu określa w konfiguracji opcja: Zasada zdejmowania ze stanu magazynowego (ustawienie firmy podczas aktywacji programu). Standardowo obowiązuje zasada FIFO „pierwsze przyszło — pierwsze wyszło”, związana z mechanizmem identyfikacji dostaw. Program przypisuje pozycji rozchodu jej rzeczywistą cenę zakupu (przychodu towaru), z uwzględnieniem wykorzystywanych dostaw. Jeśli wydawany towar pochodzi z kilku dostaw, to na dokumencie MW program umieści kilka pozycji, z przeniesieniem odpowiednich cen zakupu. Ceny nie podlegają modyfikacji przez użytkownika.

Jeżeli mamy klika magazynów w obrębie tej samej lokalizacji (oddziału firmy) i robimy przesunięcie międzymagazynowe z magazynu źródłowego na magazyn docelowy (wystawiając dokument MW – Magazyn wydał) to zaznaczenie tej opcji w parametrach firmy:

spowoduje wygenerowanie dwóch dokumentów równocześnie, tj. MW (Magazyn wydał) dla magazynu źródłowego (rozchód towaru) i MP (Magazyn przyjął) dla magazynu docelowego (przychód towaru).

Tworzenie nagłówka dokumentu MW (przesunięcie MM)

Dopisywanie pozycji na dokument

Postępować należy dokładnie w ten sam sposób jak przy wystawianiu dokumentu sprzedaży, wyjątkiem jest to iż nie ma wyboru magazynów, gdyż magazyn źródłowy został wybrany podczas tworzenia nagłówka dokumentu.

Po wybraniu pozycji z kartoteki stanów magazynowych (przycisk

8) należy podać ilość oraz wskazać magazyn docelowy.

Program Ramzes – Magazyn pozwala na rozchodowanie jednym dokumentem MW do wielu magazynów. Tak więc istnieje możliwość wyboru jednej pozycji na magazyn 2 (np. Magazyn wyrobów gotowych), a drugiej np. na magazyn 4 (Magazyn produktów rolnych) . W ten sposób zostanie zarejestrowany jeden dokument MW (na magazynie źródłowym), natomiast wydruków dokumentów przyjęcia na magazyn (MP) będzie tyle (jeden wspólny numer) na ilu magazynach towary były przychodowane.

Po zapisaniu dokumentu (przycisk

8), jak opisano powyżej, zostaną zarejestrowane dwa dokumenty.

Wydruki dokumentów dostępne są po wybraniu przycisku

8.

Wybranie opcji

8 spowoduje również zapisanie dokumentów, a wydruki tych dokumentów możliwe będą z menu programu Raporty | 5. Zestawienie dokumentów magazynowych po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub

8.

Jeśli opcja ‘Automatyczne tworzenie dokumentu MP do dokumentu MW’ nie jest zaznaczona, wystawiając dokument MW nastąpi tylko rozchód towaru z magazynu źródłowego a zatem w programie zostanie zarejestrowany tylko jeden dokument (niezależny dokument rozchodu).

Wystawiając taki dokument należy postępować dokładnie tak samo jak w przypadku rejestracji typowego przesunięcia MM (MW – MP) opisanego powyżej.

Bez względu na opcję ‘Automatyczne tworzenie dokumentu MP do MW’, można w programie zarejestrować niezależny dokument przychodu MP z tym, że podczas rejestracji takiego dokumentu należy podać „ręcznie” cenę zakupu (przychodu) wprowadzanego na magazyn towaru.

Tworzenie nagłówka dokumentu MP (dokument niezależny)

Przy tworzeniu nagłówka dokumentu należy postępować dokładnie w ten sam sposób, jak przy wystawianiu dokumentu zakupu, wyjątkiem jest to, iż nie ma wyboru magazynów, gdyż magazyn docelowy został wybrany podczas tworzenia nagłówka dokumentu.

Dopisywanie pozycji na dokument

Przy dopisywaniu pozycji na dokument należy postępować dokładnie w ten sam sposób, jak przy wystawianiu dokumentu zakupu, wyjątkiem jest to, iż nie ma wyboru magazynów, gdyż magazyn źródłowy został wybrany podczas tworzenia nagłówka dokumentu.

Po wybraniu pozycji z kartoteki stanów magazynowych (przycisk

8) należy podać ilość i cenę zakupu (przychodu). Nowy towar można powiązać z magazynem docelowym wybierając przycisk

8 a następnie wskazując towar z kartoteki towarów i usług wybierając przycisk

8.

Po zapisaniu dokumentu (przycisk

8) dokument zostanie zarejestrowany w programie.

Wybranie opcji

8 spowoduje również zapisanie dokumentu a wydruk możliwy będzie wybierając z menu programu Raporty | 5. Zestawienie dokumentów magazynowych, ustawiając kursor na danym dokumencie i wybierając przycisk

8 lub

8.

Przychód na magazyn w cenach sprzedaży – dotyczy tylko rejestrowania dokumentu MP. Jest to niezależny dokument przychodu (należy pamiętać iż nie jest to dokument przesunięcia MM, MW – MP). Cena pozycji jest pobierana z Cennika (kartoteka cenników) i może być modyfikowana.

Aby zarejestrować dokument w ten sposób należy w konfiguracji użytkownika (operatora) program ustawić opcję:

Wystawiając taki dokument należy postępować dokładnie tak samo, jak w przypadku rejestracji niezależnego dokumentu MP opisanego powyżej, z tym że cena towaru zostanie pobrana z cennika (przypisanego rejestrującemu dokument operatorowi).

W powyższych dwóch sytuacjach rejestrując niezależny dokument przychodu MP nastąpi tylko przychód towaru na magazyn docelowy, a zatem w programie zostanie zarejestrowany tylko jeden dokument.


Dokumenty rozchodu wewnętrznego (RW).

W menu programu Magazyn | 3. dokumenty magazynowe | 3. (RW) rozchód wewnętrzny istnieje możliwość zarejestrowania w systemie dokumentu magazynowego rozchodującego towar z magazynu (dokumentu wewnętrznego).

Są to dokumenty rejestrujące obrót towaru wewnątrz firmy, filiami czy oddziałami firmy. Tym samym nie towarzyszy jej wystawienie dokumentów płatności i nie jest naliczany podatek VAT. Towar jest wydalany z magazynu.

Dokumenty magazynowe (RW) tworzone są w rzeczywistych cenach zakupu (ustawienie standardowe). Sposób w jaki towar jest rozchodowany z magazynu określa w konfiguracji opcja: Zasada zdejmowania ze stanu magazynowego (ustawienie firmy podczas aktywacji programu). Standardowo obowiązuje zasada FIFO „pierwsze przyszło — pierwsze wyszło”, związana z mechanizmem identyfikacji dostaw. Program przypisuje pozycji rozchodu jej rzeczywistą cenę zakupu (przychodu towaru), z uwzględnieniem wykorzystywanych dostaw. Jeśli wydawany towar pochodzi z kilku dostaw, to na dokumencie RW program umieści kilka pozycji, z przeniesieniem odpowiednich cen zakupu. Ceny nie podlegają modyfikacji przez użytkownika.

Tworzenie nagłówka dokumentu RW

Dopisywanie pozycji na dokument

Dalszy etap rejestrowania dokumentu RW jest taki sam, jak w przypadku rejestrowania w programie dokumentu WZ.

Program Ramzes – Magazyn pozwala na rozchodowanie jednym dokumentem RW z wielu magazynów. Tak więc istnieje możliwość wyboru jednej pozycji z magazynu 1 (np. Magazyn Główny), a drugiej z magazynu 2 (np. Magazyn wyrobów gotowych). W ten sposób zostanie zarejestrowany jeden wspólny dokument RW o konkretnym (jednym) numerze, natomiast wydruków dokumentów Rozchodu wewnętrznego będzie tyle, z ilu magazynów towary były pobierane na dokument.

Wybór towaru stanowiącego pozycję dokumentu następuje po użyciu przycisku

8. Wybór magazynu do rozchodowania towaru dostępny jest pod przyciskiem

8. Pozostałe dostawy na magazynie dla wybranego towaru można podejrzeć wybierając przycisk

8.

Po wybraniu pozycji z kartoteki stanów magazynowych (przycisk

8) należy podać ilość towaru.

Po zapisaniu dokumentu (przycisk

8), dokument zostanie zarejestrowany w programie.

Wydruk dokumentu dostępny jest po wybraniu przycisku

8.

Wybranie opcji

8 spowoduje również zapisanie dokumentu, a wydruk możliwy będzie wybierając z menu programu Raporty | 5. Zestawienie dokumentów magazynowych, po ustawieniu kursora na danym dokumencie i wybieraniu przycisku

8 lub

8.

Rozchód wewnętrzny w cenach sprzedaży oznacza, że cena pozycji jest pobierana z Cennika (kartoteka cenników) i może być modyfikowana.

W celu zarejestrowania dokumentu w ten sposób należy w konfiguracji użytkownika (operatora) program ustawić opcję:

Wystawiając taki dokument należy postępować dokładnie tak samo jak w przypadku rejestracji dokumentu RW opisanego powyżej, z tym że cena towaru zostanie pobrana z cennika (przypisanego rejestrującemu dokument operatorowi).


Drukarki.

 Początek

Program Aplikacja Ramzes – Magazyn może współpracować z drukarkami pracującymi w trybie graficznym, obsługiwanymi przez system MS Windows®.

Dla zapewnienia tej współpracy konieczne jest uprzednie zainstalowanie i skonfigurowanie drukarki. W tym celu należy wykonać poniższe czynności:

ü Podłączenie drukarki do komputera,

ü Instalacja dostarczanego przez producenta oprogramowania sterującego (tzw. drivera) - dedykowanego dla danej drukarki.

W razie braku takiego oprogramowania drukarka będzie obsługiwana przez oprogramowanie dobrane automatycznie i zainstalowane przez system operacyjny Windows,

ü Konfiguracja parametrów drukarki,

Podczas konfiguracji parametrów drukarki należy wybrać rozmiar papieru – arkusz A4 oraz ustawić wszystkie marginesy na 0 cm. Dokumenty powinny być drukowane na papierze o gramaturze minimum 80 g/m2.

Zalecane jest korzystanie z drukarek laserowych lub atramentowych z uwagi na ich wysoką jakość wydruku.

Uzyskanie odpowiedniej szybkości i jakości wydruków tworzonych na drukarkach igłowych może być problematyczne.

Instalacja i konfiguracja drukarki należy zazwyczaj do zadań administratora.

Program Aplikacja Ramzes – Magazyn może również współpracować z drukarkami igłowymi pracującymi w trybie znakowym (tekstowym), obsługiwanymi przez system MS Windows®.

Opcję tą można ustawić w programie Ramzes – Magazyn, menu: Opcje systemu | 3. Opcje zaawansowane | 4. wydruk tekstowy

W przypadku skorzystania z tej możliwości programu wszystkie wydruki przygotowane dla trybu znakowego będą realizowane w trybie tekstowym zgodnie z powyższymi ustawieniami, natomiast pozostałe będą realizowane w trybie graficznym.

W chwili obecnej dostępne są następujące wydruki w trybie tekstowym:

ü Faktury sprzedaży VAT
ü Rejestr sprzedaży VAT
ü Rejestr zakupu VAT
ü Wszystkie typy dokumentów magazynowych

Powyższe ustawienie są identyfikowane z konkretnym stanowiskiem roboczym i użytkownikiem programu (mowa o użytkowniku Ramzes – Magazyn).

Zaznaczenie opcji: Czy drukować w trybie tekstowym powoduje automatyczny wydruk w/w raportów bez tzw. podglądu wydruku (tak jak jest to w przypadku wydruku w trybie graficznym).

Zaznaczenie opcji: Czy zadawać przy wydruku pytanie o tryb wydruku powoduje wyświetlenie dodatkowych ustawień oraz wybór trybu.

Program pozwala na indywidualną konfigurację konkretnego wydruku dla konkretnego użytkownika programu Ramzes – Magazyn. Po wybraniu [Alt+P] – Parametry otrzymamy indywidualne ustawienia wydruku:


Export do programów księgowych.

W Menu programu | Narzędzia dostępna jest funkcja export do programów księgowych.

Dokumenty tworzone w programie Ramzes – Magazyn można wyeksportować do Dos’owych programów księgowych (wersje A) oraz do programów księgowych serii Ramzes Classic (wersje C).

W tym celu należy wybrać zakres dat wystawianych dokumentów, które mają zostać przekopiowane do programu księgowego i uruchomić przycisk

8 .

Następnie należy podać nazwę plików eksportowanych oraz katalog do którego je zapiszemy. Należy zapamiętać podany folder ponieważ z programu księgowego trzeba będzie wybrać polecenie Importuj dane i wskazać katalog, do którego dokonaliśmy eksportu.


Inne operacje dotyczące zamówień.

Kopiowanie zamówienia

Program zamówienia umożliwia kopiowanie dowolnego zamówienia wybranego z listy zamówień. W bazie tworzone jest nowe zamówienie o nowym numerze z wszystkimi atrybutami zamówienia wybranego do kopiowania. Pozycje takiego zamówienia, które miały rezerwację w magazynie zostaną także zarezerwowane.

Kopiowanie rozpoczynamy od wybrania zamówienia do skopiowania na liście zamówień. Z menu ‘Opcje’ wybieramy ‘Kopiowanie’.

Następnie potwierdzamy wyświetlane pytanie o skopiowanie zamówienia.

Skopiowane zamówienie zostanie wyświetlone i zaznaczone na liście zamówień w oknie głównym programu.

Anulowanie i wycofanie anulowania zamówienia

Anulowanie zamówienia można wykonać w przypadku, gdy jest ono niezrealizowane. Po wybraniu przycisku

8 w oknie głównym i pozycji z menu ‘Anulowanie’ wyświetla się pytanie czy anulować zamówienie.

Po zaakceptowaniu pytania, zamówienie zmienia stan na anulowane.

Anulowane zamówienie można przekształcić na niezrealizowane. W tym celu należy wybrać na liście zamówień w oknie głównym zamówienie anulowane. Pozycje z menu opcji jak na poniższym ekranie.

Po zaakceptowaniu pytania, zamówienie zmienia stan na niezrealizowane. Poniżej przestawiono zamówienie, które zmieniło stan z anulowanego na niezrealizowane.

Usunięcie zamówienia

Usunąć można zmówienie ostatnio dodane i niezrealizowane. Po wybraniu przycisku

8 w oknie głównym i pozycji z menu ‘Usuń’ wyświetla się pytanie czy usunąć zamówienie.

Jeżeli zamówienie nie posiada stanu niezrealizowanego lub nie było ostatnio dodane, to zostanie wyświetlony poniższy komunikat i zamówienie nie będzie usunięte.

Po zaakceptowaniu pytania zamówienie zostanie usunięte z bazy danych i listy zamówień w oknie głównym programu.

Filtrowanie zamówień

Filtrowanie zamówień w programie obsługi zamówień jest wykonywane na dwa sposoby – poprzez:

ü wybór pozycji na drzewie w oknie głównym,
ü założenie filtru w oknie filtrów.

W oknie głównym programu wskazując kursorem myszy na pozycji drzewa w liście zamówień zostaną wyświetlone (jeżeli istnieją) zmówienia zgodnie z opisem w drzewie (z uwzględnieniem hierarchii). Na poniższym ekranie zaznaczono w drzewie ’Zamówienia od odbiorcy’, co spowodowało wyświetlenie w liście zamówień wszystkich zamówień od odbiorcy.

Dodatkowo można założyć filtr wybierając z menu opcji okna głównego programu pozycję ‘Załóż filtr’.

Filtrować dane można biorąc pod uwagę:

Ø datę przyjęcia zamówienia,
Ø datę realizacji zamówienia,
Ø kontrahenta.

Po założeniu filtru zamówienia w liście zamówień zostaną odpowiednio przefiltrowane. Aktualnie założony filtr jest wyświetlany nad listą zamówień.

W celu zdjęcia filtru należy wybrać pozycję ‘Zdejmij filtr’ w menu opcje okna głównego programu (co przedstawiono poniżej).

Podgląd i wydruk

Program umożliwia podgląd (przycisk:

8) i wydrukowanie (przycisk:

8) następujących dokumentów:

ü zamówienie - (dla wszystkich zamówień),
ü dokument magazynowy (WZ lub PZ) - (tylko zamówienia zrealizowane),
ü faktura - (tylko zamówienia zrealizowane),
ü zamówienie (oryginał i kopia) - (dla wszystkich zamówień),
ü faktura (oryginał i kopia) - (tylko zamówienia zrealizowane),
ü faktura pro forma - (tylko zamówienia niezrealizowane).

Pozycje w menu są dostępne w zależności od stanu zamówienia i wytworzonych dokumentów do zamówienia.

Drukowanie polega na wydrukowaniu dokumentu bez podglądu. Warunki dostępności pozycji menu są identyczne jak w Podglądzie.

Zestawienie zamówień

Program umożliwia podgląd i wydrukowanie zestawienia zamówień. W zestawieniu jest uwzględniany aktualnie założony filtr.


Kompensata należności i zobowiązań .

Jeśli kontrahent jest równocześnie naszym dostawcą i odbiorcą, przewidziano możliwość dokonania kompensaty wzajemnych zobowiązań i należności. Postępowanie jest podobne, jak przy rozliczaniu grupy faktur.

Należy zatem:

Ø ustawić opcje filtrowania ograniczającego listę wyświetlanych faktur do dokumentów jednego tylko kontrahenta.
Ø zaznaczyć w zestawieniu pozycje podlegające kompensacie (zobowiązania i należności).
Ø rozpoczęcie operacji klawiszem

8.

Po potwierdzeniu przyciskiem

8 program przeprowadzi właściwą operację.

W wyniku kompensaty program utworzy dokumenty IN+ oraz IN-. W powyższej sytuacji dokument należności (sprzedaży) zostanie rozliczony całkowicie, zaś dokument zobowiązania (zakupu) zostanie rozliczony częściowo.

Dokumenty IN+ oraz IN- traktowane są przez program w ten sam sposób jak dokumenty kasowe (KP, KW).

Wydruk dokumentów, usuwanie, poprawa, tworzenie raportów kasowych na podstawie tych dokumentów dostępny jest z menu programu Operacje Handlowe | 4. inne operacje finansowe.


Menu główne.

Polecenia menu głównego umieszczone są w poziomym pasku w górnej części okna:

Można je wybierać zarówno przy pomocy myszy, wskazując odpowiednią pozycję, jak i przy użyciu klawiatury.

Główne menu programu jest typowym menu rozwijalnym o następującej strukturze:


Modyfikacja dokumentu (sprzedaży) wydania na zewnątrz (WZ).

Modyfikacja (poprawa) dokumentu (sprzedaży) rozchodu jest realizowana przy użyciu funkcji: Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 1. modyfikacja WZ.

Przed przystąpieniem do modyfikacji dokumentu należy zmienić datę systemową (menu Opcje systemu | 1. data systemowa), jeśli modyfikowany dokument jest z innej daty, na datę modyfikowanego dokumentu.

Pierwszą czynnością jest wskazanie dokumentu, który mamy zamiar poprawiać. Program ułatwia wyszukanie dzięki wbudowanym mechanizmom selekcji dokumentów, na liście pojawiają się wyłącznie dokumenty związane z rozchodem.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø zakres dat. Z jakiego okresu chcemy mieć pokazane dokumenty.
Ø kontrahent. Raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta.
Ø tylko WZ bez faktur. Selekcja dokumentów magazynowych WZ dla których nie wystawiono Faktury VAT.

Modyfikacja pozycji dokumentu

Podczas wykonywania modyfikacji dokumentu rozchodu wykorzystuje się te same klawisze, które dostępne były podczas ich wystawiania.

W celu modyfikacji (poprawy) dokumentu sprzedaży należy ustawić na nim kursor, a następnie wybrać przycisk

8.

Na tym etapie modyfikacji dokumentu istnieje możliwość zmiany:

Ø dodanie nowej pozycji do dokumentu, przycisk

8,

Ø usunięcie pozycji z dokumentu, przycisk

8,

Ø ilości istniejącej pozycji na dokumencie, przycisk

8.

Ponadto pod przyciskiem

8 istnieje możliwość zmiany:

Ø rabatu,
Ø narzutu,
Ø ceny,
Ø stawki VAT,
Ø nagłówek dokumentu (m.in. odbiorcę faktury / dokumentu WZ).

Wybierając Info... można podejrzeć który użytkownik (operator) utworzył dany dokument.

Modyfikacja nagłówka dokumentu

Po naciśnięciu klawisza

8 i wybraniu Nagłówek... można zmienić:

· numer dokumentu WZ (opcja jest dostępna tylko przy ręcznej numeracji),
· datę sprzedaży (data dokumentu WZ),
· kontrahenta (odbiorcę),
· klasyfikator.

Wyboru kontrahenta dokonujemy tak, jak przy wystawianiu dokumentu sprzedaży. Klawisz

8 odwołuje wszystkie dokonane zmiany.

Po wprowadzaniu zmian całość należy zapisać wybierając przycisk

8. Następnie potwierdzić komunikat zapisu dokumentu.

Na tym etapie można wydrukować zmieniony dokument magazynowy WZ:

Jeśli modyfikowanym dokumentem jest faktura program wyświetli okno, w którym można dokonać zmian dodatkowych informacji związanych z modyfikowanym dokumentem.

Na tym etapie modyfikacji dokumentu istnieje możliwość zmiany:

Ø numeru faktury,
Ø daty faktury (data wystawienia),
Ø miejsca wystawienia faktury,
Ø rabatu/narzutu (ogólnego),
Ø płatnika VAT,
Ø formy płatności,
Ø terminu płatności,
Ø konta bankowego, przycisk

8,

Ø uwag na fakturze,
Ø osoby odbierającej fakturę,
Ø transportu.

Po zapisaniu faktury (przycisk

8) można wydrukować zmodyfikowany już dokument.

Program nie pozwala na modyfikację paragonów fiskalnych, faktur VAT (zafiskalizowanych), faktur anulowanych oraz faktur zaliczkowych (końcowych).

Dokumenty, które można modyfikować to:

ü paragony niefiskalne,
ü dokumenty WZ,
ü faktury VAT (krajowe),
ü faktury VAT UE (WDT),
ü faktury VAT eksportowe (walutowe),
ü faktury VAT marża,
ü Faktury VAT (zbiorcze).

Sumowanie dokumentów rozchodu (sprzedaży)

W menu programu Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 1. modyfikacja WZ dostępna jest funkcja sumowania wybranych dokumentów.

Wybór dokumentów do zsumowania realizuje się za pomocą przycisku

8. Po zaznaczeniu dokumentów należy wybrać przycisk

8.


Modyfikacja dokumentu (zakupu) przyjęcia z zewnątrz (PZ).

Modyfikacja (poprawa) dokumentu (zakupu) przychodu jest realizowana przy użyciu funkcji: Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 2. modyfikacja PZ.

Przed przystąpieniem do modyfikacji dokumentu warto zmienić datę systemową (menu Opcje systemu | 1. data systemowa) jeśli modyfikowany dokument jest z innej daty, na datę modyfikowanego dokumentu.

Pierwszą czynnością jest wskazanie dokumentu, który mamy zamiar poprawiać. Program ułatwia wyszukanie dzięki wbudowanym mechanizmom selekcji dokumentów, na liście pojawiają się wyłącznie dokumenty związane z przychodem.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø zakres dat - z jakiego okresu chcemy mieć pokazane dokumenty,
Ø kontrahent - raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta.

Modyfikacja pozycji dokumentu

Podczas wykonywania modyfikacji dokumentu przychodu wykorzystuje się te same klawisze, które dostępne były podczas ich wystawiania.

W celu modyfikacji (poprawy) dokumentu zakupu, należy ustawić na nim kursor, a następnie wybrać przycisk

8.

Na tym etapie modyfikacji dokumentu istnieje możliwość zmiany:

Ø dodanie nowej pozycji do dokumentu, przycisk

8. Nie można dodać takiej samej pozycji, występującej już na dokumencie. Przy próbie dopisania takiej pozycji program wyświetli komunikat:

Ø usunięcie pozycji z dokumentu, przycisk

8 (można usuwać pozycję, gdy nie odnotowano żadnego rozchodu towaru pochodzącego z tej dostawy),

w przeciwnym wypadku program wyświetli komunikat:

Ø ilości istniejącej pozycji na dokumencie, przycisk

8 (można poprawiać dla pozycji, tylko do ilości nie rozchodowanej towaru pochodzącego z tej dostawy).

Jeśli towar był częściowo rozchodowany z tej dostawy, a wprowadzona ilość będzie mniejsza niż rozchodu danej pozycji program wyświetli komunikat:

Jeśli zaś towar był rozchodowany w całości, modyfikacja ilości pozycji będzie możliwa ale jedynie w górę (można zwiększać ilość).

Ponadto pod przyciskiem

8 istnieje możliwość zmiany:

Ø rabatu,
Ø narzutu,
Ø ceny,
Ø stawki VAT,
Ø edycja cenników (możliwa edycja cennika i wyliczenia ceny),
Ø nagłówek dokumentu (m.in. dostawcę / dokumentu PZ).

Wybierając Info... można podejrzeć który użytkownik (operator) utworzył dokument.

Modyfikacja nagłówka dokumentu

Po naciśnięciu klawisza

8 i wybraniu Nagłówek... można zmienić:

· numer dokumentu PZ (opcja jest dostępna tylko przy ręcznej numeracji),
· datę dokumentu magazynowego (data dokumentu PZ),
· numer własny dokumentu,
· kontrahenta (dostawcę),
· formę płatności,
· termin płatności,
· klasyfikator.

Wyboru kontrahenta dokonujemy tak, jak przy wystawianiu dokumentu zakupu. Klawisz

8 odwołuje wszystkie dokonane zmiany.

Po wprowadzaniu zmian całość należy zapisać, wybierając przycisk

8. Następnie potwierdzić komunikat zapisu dokumentu.

Ostatecznym krokiem przed wydrukowaniem dokumentu jest podanie daty faktury zakupowej VAT.

Podawana data jest datą wystawienia dokumentu handlowego (faktury VAT zakupu), a więc ta data wpływa na okres rejestru zakupu VAT (data dokumentu magazynowego PZ nie jest brana pod uwagę w ustaleniu okresu rejestru VAT).

Po wybraniu przycisku

8 program wygeneruje wydruk dokumentu magazynowego PZ.

Program nie pozwala na modyfikację dokumentów PZ (Faktur UE WNT), do których wystawiono fakturę wewnętrzną.

Pozostałe dokumenty zakupu można modyfikować.


Modyfikacja dokumentu rozchodu wewnętrznego (RW).

Modyfikacja (poprawa) dokumentu RW jest realizowana przy użyciu funkcji: Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 5. modyfikacja RW.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić:

Ø zakres dat - z jakiego okresu chcemy mieć pokazane dokumenty.

Po wybraniu dokumentu do modyfikacji (przycisk

8), postępować należy dokładnie tak samo, jak opisano w rozdziale dotyczącym rejestrowaniu (wystawianiu) dokumentu RW .


Modyfikacja dokumentów międzymagazynowych (MW i MP).

Modyfikacja (poprawa) dokumentów MM jest realizowana przy użyciu funkcji: Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 3. modyfikacja MW lub 4. modyfikacja MP.

W czasie przesunięć międzymagazynowych tworzone są dwa dokumenty:

Ø magazyn wydał, sygnatura MW w magazynie źródłowym,
Ø magazyn przyjął, sygnatura MP w magazynie docelowym.

Ze względu na fakt, że magazyny funkcjonują niezależnie, nie istnieją powiązania między dokumentami międzymagazynowymi. Modyfikacji obydwu dokumentów MM (MW i MP) należy więc dokonać oddzielnie.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić:

Ø zakres dat - z jakiego okresu chcemy mieć pokazane dokumenty.

Po wybraniu dokumentu do modyfikacji (przycisk

8), należy postępować dokładnie tak samo, jak opisano w rozdziale dotyczącym rejestrowania (wystawiania) dokumentu MW lub MP.


O Aplikacji Ramzes.

Aplikacja Ramzes to najwyższej jakości zintegrowany system wspomagający zarządzanie małych i średnich przedsiębiorstw.

Stworzony został z myślą o dynamicznych, nowoczesnych firmach. Funkcjonuje na platformie Windows, posiada przyjazny interfejs oraz intuicyjną obsługę. Decyduje o tym:

Ø szybkie i łatwe wprowadzanie dokumentów,
Ø możliwość pracy z systemem bez użycia myszki,
Ø szybki dostęp do potrzebnych informacji,
Ø możliwość eksportu danych do formatu arkusza kalkulacyjnego (np. Excela).

System składa się ze ściśle współpracujących ze sobą modułów, odpowiadających za pracę wszystkich działów firmy.

Łączność pomiędzy modułami czyni pracę łatwą i efektywną, zaś niezawodność i bezpieczeństwo zapewnia komfort. Pozwala na to m.in.

Ø rozbudowany system definiowania uprawnień użytkowników,
Ø możliwość automatycznego tworzenia kopii bezpieczeństwa.

Dzięki zastosowaniu najnowszych technologii obsługi relacyjnych baz danych, koszty związane z eksploatacją systemu są minimalne.


Obsługa urządzeń fiskalnych.

Ustawa o podatku od towarów i usług oraz podatku akcyzowym z dnia 8 stycznia 1993 roku określa sposób rejestrowania obrotów firmy, w tym narzuca obowiązek stosowania kas fiskalnych (rejestrujących). W rozumieniu obowiązujących przepisów kasę fiskalną stanowi bądź osobne urządzenie, bądź dowolny komputer połączony z zalegalizowaną drukarką fiskalną.


Okno główne programu.

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem. Główne okno programu:


Przeznaczenie programu MAGAZYN.

Ramzes – Magazyn służy do prowadzenia gospodarki magazynowej oraz sprzedaży we wszystkich rodzajach przedsiębiorstw. Jest programem sieciowym funkcjonującym na platformie Windows. Może być wykorzystywany do pełnej obsługi magazynu lub wyłącznie jako moduł do wystawiania faktur. Ramzes – Magazyn jest w pełni zintegrowany z programami finansowo-księgowymi firmy Ramzes. Współpracuje także z aplikacjami Classic – Księgą Przychodów i Rozchodów oraz Księgami Handlowymi.

Aplikacja Ramzes – Magazyn została napisana w sposób prosty i zrozumiały, do jego obsługi wymagana jest tylko podstawowa umiejętność obsługi komputera.

Odpowiednia konstrukcja pozwala na szybką i intuicyjną rejestrację dokumentów, zaś przejrzysta nawigacja czyni go przyjaznym dla użytkowników.

Program wykorzystuje środowisko graficzne MS Windows. Dołożono jednak starań, by większość funkcji programu można było obsłużyć nie tylko przy pomocy myszy, ale także przy pomocy samej klawiatury, co pozwala na szybką i efektywną pracę z programem.


Przykład 1.Wprowadzenie towaru na magazyn dokumentem PZ.

Wyobraźmy sobie, że prowadzimy zakład blacharsko – lakierniczy i chcemy przyjąć na stan blachę ocynkowaną.

KROK 1. Należy wybrać z menu magazyn ŕ zakup [F11]

KROK 2. Wyświetli się ekran „dokument przychodu”, w którym musimy wypełnić nagłówek dokumentu, przy czym program podpowiada nam pewne dane, które możemy zaakceptować lub zmienić.

KROK 3. Wybór kontrahenta. Jeżeli kontrahent, który nas interesuje jest już na liście to sprawa jest oczywista i należy go tylko wybrać przyciskiem

8.

Jeśli jednak jest to nasza pierwsza operacja z tym kontrahentem to trzeba go najpierw dodać do kartoteki. Można to zrobić nie wychodząc z bieżącej operacji. Przyciskiem

8 wywołujemy okno, w którym wpisujemy dane naszego partnera handlowego.

Wprowadzone dane należy zapisać klawiszem

8, a potem wybrać wprowadzoną właśnie pozycje przyciskiem

8. Tym samym wypełniamy nagłówek „dokument przychodu”, który również należy zapisać.

KROK 4.Teraz przystępujemy do wprowadzania pozycji asortymentowej, która powinna znaleźć się na tym dokumencie. W naszym przypadku jest to ‘Blacha ocynkowana 0,50 mm’.

Przyciskiem

8 wywołujemy kartotekę stanów magazynowych. Jeżeli pozycja, którą właśnie wprowadzamy do magazynu już istnieje w w/w kartotece to należy przyciskiem

8 dodać ją do aktualnie tworzonego dokumentu (PZ). Jeśli pozycji takiej nie dodaliśmy wcześniej, należy zrobić to teraz. Posłużymy się do tego celu klawiszem

8, który wywoła kartotekę wyrobów. Ponownie używamy klawisza

8 i do wywołanej w ten sposób formatki wprowadzamy asortyment.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Po wprowadzeniu wszystkich potrzebnych danych należy je zapisać (

8), a następnie dodać (

8) pozycję do kartoteki stanów magazynowych. Następnym krokiem jest wybranie naszego czajnika do dokumentu (PZ), który właśnie tworzymy

8.

KROK 5. Pojawi się nam okno, w które należy wpisać ilość przyjmowanych czajników i cenę jednostkową.

KROK 6 UWAGA!

Dla towaru, który wprowadzamy na magazyn, możemy od razu ustalić cenę, po jakiej w przyszłości będziemy go sprzedawać. W tym celu należy wybrać

8 ŕ edycja cenników.

Pojawi się okno z kartoteką cenników:

Jeżeli cennik, do którego chcemy przypisać towar jest zdefiniowany, to należy go wybrać

8. Jeśli chcemy utworzyć nowy cennik, robimy to przyciskiem

8. Pojawi się okno, w którym należy wpisać nazwę cennika.

Nowo dodany cennik trzeba zapisać

8. Następnie wybieramy cennik, na który się zdecydowaliśmy z listy

8. Pojawi się okno, w którym należy wpisać cenę lub wiele cen dla danej pozycji. Można również ustalić cenę sprzedaży według ceny zakupu i marży.

Ustalone ceny należy zapisać -

8.

KROK 7. Jeżeli ustaliliśmy ceny dla wszystkich pozycji, zapisujemy cały dokument (PZ)

8 i potwierdzamy raz jeszcze gotowość zapisania dokumentu -

8.

KROK 8. Musimy wybrać jaki dokument chcemy wydrukować: fakturę RR czy dokument magazynowy.

Po wybraniu zadawalającej nas opcji, czajnik mamy już na stanie wraz z ustaloną ceną sprzedaży, a program powraca do nagłówka „dokumentu przychodu” (KROK 2.).


Przykład 2. Sprzedaż towaru i wystawienie faktury

Kiedy mamy przyjęty już określony towar na magazyn, możemy go sprzedawać. Należy pamiętać, że w sytuacji sprzedaży usług nie trzeba uprzednio wprowadzać ich na magazyn.

KROK 1. Należy wybrać z menu magazyn ŕ sprzedaż towarów i usług [F10].

KROK 2. Następnie wypełniamy nagłówek dokumentu rozchodu (WZ). Tak jak w przypadku przyjęcia towaru na magazyn pewne dane podpowiada program. Możemy je zaakceptować lub zmienić.

Po wypełnieniu nagłówka dokumentu (WZ) zapisujemy go klawiszem

8.

KROK 3. Następnie należy wpisać towar, który zamierzamy sprzedać. Używamy do tego przycisku

8 .

Otrzymujemy wgląd w kartotekę stanów magazynowych:

UWAGA!

Jeżeli wystawiamy fakturę na usługę, której nie dodawaliśmy uprzednio do magazynu, możemy to zrobić teraz w trakcie wystawiania faktury. W tym celu należy użyć przycisku

8 i postępować tak jak podczas wprowadzenia towaru na magazyn dokumentem PZ (patrz: przykład nr 1, KROK 4).

KROK 4. Po wybraniu pozycji towarowej

8 musimy podać ilość i cenę sprzedaży. Jeżeli dla towarów stworzony jest cennik lub cenniki (patrz kartoteki programu ŕ tabele cenników), cena towaru wprowadzona zostanie automatycznie. Mimo to, w każdej chwili możemy ją skorygować.

Wprowadzoną ilość i cenę zapisujemy

8, a następnie zapisujemy cały dokument

8.

Używając przycisku

8 możemy zmienić cenę, udzielić rabatu na pozycję lub narzucić marżę.

Na koniec potwierdzamy zgodność wprowadzonych danych:

KROK 5. Na tym etapie decydujemy czy wystawiamy fakturę, paragon, czy drukujemy dokument magazynowy.

KROK 6. Wypełnienie danych na fakturze.

Po wypełnieniu, należy zapisać dokument [image] 8 i potwierdzić zgodność danych.

KROK 7. Potwierdzenie poprawności danych.

Otrzymamy wydruk faktury:

Po skierowaniu wydruku dokumentu na drukarkę, program powróci do nagłówka dokumentu rozchodu (WZ).

Wydruk wszelkich dokumentów może być automatycznie kierowany na drukarkę po ich zatwierdzeniu, bez podglądu na ekranie. Opcję tą można zaznaczyć w konfiguracji użytkownika w Ramzes – Administratorze.


Przykład 3. Rozrachunki z dostawcami i odbiorcami.

Załóżmy, że faktura którą wystawiliśmy w przykładzie nr 2 (rozdział 9.2) była płatna przelewem w ciągu 14 dni. Kontrahent ma możliwość uregulować płatność jednorazowo lub ratami, co oczywiście będzie widoczne w systemie.

KROK 1. Z Menu Operacje handlowe wybieramy Rozrachunki z dostawcami i odbiorcami.

KROK 2. Możemy ograniczyć wyświetlane dokumenty do nierozliczonych bądź obejrzeć listę wszystkich faktur.

Zaznaczoną opcję potwierdzamy klawiszem

8.

Otrzymujemy listę dokumentów z kwotami rozliczonymi bądź nierozliczonymi. Ponadto przy każdym dokumencie widnieje cyfra oznaczająca ilość dni, jakie pozostały kontrahentowi do uregulowania należności lub ilość dni, o jakie przekroczył termin płatności.

KROK 3. Zaznaczamy dokument który chcemy rozliczyć. W naszym przypadku jest to faktura, którą wystawiliśmy na przelew i wybieramy przycisk

8.

KROK 4. Wybieramy metodę jaką rozliczamy naszą fakturę za czajnik. W zależności od tego, czy klient przyszedł do nas do firmy i przyniósł gotówkę, czy zapłacił przelewem, wybieramy opcję

8 lub

8. Jeżeli stosujemy z kontrahentem inne metody rozliczeń wybieramy

8.

W naszym wypadku jest to bank.

Program podpowiada zawsze całkowitą kwotę do rozliczenia, ale oczywiście podajemy zawsze kwotę faktyczną, jaką zapłacił nam kontrahent. Po wprowadzeniu danych oraz kwoty, całość zapisujemy

8.

Ponieważ klient płaci nam na raty, rozliczyliśmy tylko część kwoty. W kolumnie Zapłacono widnieje kwota, którą kontrahent właśnie nam zapłacił, a w kolumnie Pozostało, system zapisał różnicę pomiędzy całkowitą kwotą do zapłaty, a kwotą uregulowaną. Naszą fakturę możemy rozliczać wielokrotnie, aż do całkowitego uregulowania należności.

Przechodząc do Operacji Handlowych ŕ Operacje Bankowe, zobaczymy dowód zapłaty na kwotę, którą wpłacił nasz partner handlowy. Jeśli rozliczalibyśmy go przez kasę, zostałby ujęty w operacjach kasowych.

KROK 5. Jak wspomniano powyżej w sytuacji prowadzenia dwustronnych transakcji z naszym partnerem handlowym, możemy rozliczać dokumenty za pomocą kompensaty. W tym celu należy zaznaczyć dokumenty związane z tym samym kontrahentem, ale różnego typu np. dokument zakupu towaru od niego i dokument sprzedaży asortymentu temu klientowi.

Jeżeli zaznaczyliśmy już dokumenty wybieramy polecenie

8.

Całość zatwierdzamy przyciskiem

8.

Skompensowaliśmy już nasze dokumenty. Ponieważ dokument sprzedaży, czyli to co winien był nam kontrahent, wystawiony był na mniejszą kwotę niż dokument, zakupu, czyli to co my byliśmy winni, został rozliczony i usunięty z dokumentów nierozliczonych. Przy dokumencie zakupu w kolumnie „zapłacono” widnieje kwota z dokumentu sprzedaży i w takiej wysokości uregulowaliśmy naszą należność wobec partnera handlowego. W kolumnie „pozostało” zapisano różnicę między kwotą do zapłaty, a kwotą zapłaconą czyli kwotę jaką musimy jeszcze zapłacić.

Możemy przejść do rozliczania lub kompensowania następnych dokumentów, wydrukować kartę rozrachunków

8 lub zakończyć edycję [image] 8.

UWAGA!

Dodatkowe informacje możemy uzyskać w menu [image] 8.

Opcje te są bardzo przydatne kiedy prowadzimy dużą ilość rozliczeń z kontrahentami obustronnie i kiedy rozliczamy dokumenty częściowo oraz kiedy wystawiamy dokumenty wzywające naszych partnerów handlowych do uregulowania należności.


Realizacja częściowa zamówienia.

W celu realizacji częściowej zamówienia ustawiamy się na liście zamówień w oknie głównym i wybieramy przycisk

8.

W celu świadomej częściowej realizacji zamówienia należy wybrać przycisk

8. Oznacza to, że zamówienie może być realizowane częściowo.

W oknie ‘Realizacja częściowa zamówienia’, które zaprezentowane jest poniżej, wyświetlają się na liście pozycje wybranego zamówienia. Pozycje są wyróżniane kolorami:

Czerwony – pozycja nie może być zrealizowana w ogóle,

Zielony – pozycja może być zrealizowana częściowo,

Bez wyróżnienia – pozycja może być zrealizowana całkowicie.

W oknie zaznaczone są pozycje do realizacji tylko te które można zrealizować całkowicie. Użytkownik może zaznaczać lub odznaczać wybrane pozycje zamówienia wyświetlone w liście.

Pozycje zamówienia można poprawiać. Modyfikacja obejmuje ilość zamawianego artykułu lub usługi. Ilość pozycji zamówienia można tylko zmniejszyć. W celu zmiany ilości należy wskazać pozycję na liście i wybrać przycisk [image] 8.

Poniżej przedstawiono przykład modyfikacji ilości pozycji zamówienia.

Ilość dla pozycji ‘Dysk twardy SEAGATE 300GB’ zmieniono z 1 na 3 sztuki. Po akceptacji wyświetli się poniższy komunikat informujący o błędnej ilości. Ilość pozycji zamówienia można jedynie zmniejszyć.

Na poniższych ekranach przedstawiono zmianę ilości pozycji ‘Zestaw komputerowy INTEL 4 GHz DESKTOP’ z 5 na 3.

W taki przypadku wyróżnienie pozycji zmieniło się z zielonego na bez wyróżnienia kolorem. Pozycja może zostać zrealizowana w całości.

Zrealizowane zostaną pozycje zamówienia, które nie są wyróżnione kolorem (w całości) lub wyróżnione na zielono (częściowo). Pozycje wyróżnione kolorem czerwonym nie zostaną zrealizowane.

Po wybraniu przycisku [image] 8 w oknie ‘Realizacja częściowa zamówienia’, wyświetla się poniższe okno.

Realizacja zamówienia może zostać wykonana poprzez wystawienie:

Ø dokumentu magazynowego WZ,
Ø faktury,
Ø faktury UE (WDT).

Wybranie przycisku

8 powoduje wyświetlenie okna głównego zamówień z wskazanym zamówieniem. Zamówienie nie zostanie zrealizowane.

Po wybraniu któregokolwiek z pozostałych przycisków w oknie ‘Realizacja’, zamówienie jest sprawdzane czy może być zrealizowane całkowicie. Jeśli zasób magazynowy jest wystarczający następuje realizacja. Jeśli zaś zasób magazynowy nie jest wystarczający, to zostaje wyświetlone poniższe okno.

Po wybraniu przycisku

8 zamówienie zostanie zrealizowane poprzez wystawienie dokumentu magazynowego WZ lub Faktury.

Po realizacji częściowej zamówienia w oknie głównym zostaje wyświetlone i wskazane zamówienie. Stan takiego zamówienia jest oznaczony jako ‘C’ – zrealizowane częściowo.

Jak widać na powyższym rysunku do realizacji pozostają dwie pozycje, pierwsza w całości, druga zaś częściowo. Pozycja trzecia została zrealizowana całkowicie.


Rejestrowanie faktur zaliczkowych końcowych.

Wystawiając fakturę końcową następuje całkowite wydanie towaru z magazynu (dokument wydania na zewnątrz WZ) zgodnie ze specyfikacją towarową na fakturze zaliczkowej.

Jeśli uprzednio wystawiono dokumentu wydania WZ na część towaru do wystawionej (wcześniej) faktury zaliczkowej, wystawiony zostanie dokument WZ na pozostałą część ze specyfikacji faktury zaliczkowej, a następnie zarejestrowana zostania Faktura końcowa.

Zatem warunkiem koniecznym wystawienia faktury końcowej dla opisanych dwóch powyższych zdarzeń, jest wystarczający zasób towarowy na magazynie. Jeśli zasób towarów jest niewystarczający program nie pozwoli na wystawienie faktury końcowej. Zostanie wówczas wyświetlony komunikat.

Jeśli uprzednio wystawiono dokument wydania WZ na całą specyfikację towarową do faktury zaliczkowej, nastąpi zarejestrowanie tylko Faktury końcowej (bez wydania na zewnątrz).

W celu wystawienia faktury końcowej do pierwotnej (pierwszej) lub do faktur zaliczkowych (powiązanych ze sobą w systemie), należy ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk

8, a następnie Faktura końcowa.

Zatwierdzenie dokumentu następuje po wybraniu przycisku

8. Ostateczny zapis następuje po wybraniu przycisku

8, w zależności czy podłączone jest urządzenie fiskalne czy nie pojawia się wybór:

Wybranie opcji

8 powoduje wydruk dokumentów:

Ø wydania na zewnątrz (WZ) jeśli nie wydano uprzednio towaru w całości;
Ø wydania na zewnątrz (WZ w cenach zakupu) – jeśli zaznaczono odpowiednią opcję konfiguracji użytkownika (operatora);
Ø faktury końcowej do uprzednio wystawionych faktur zaliczkowych.

Tak jak w poprzednich przypadkach istnieje możliwość dopisania uwag do faktury końcowej (pole tekstowe – dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę zaliczkową).


Rejestrowanie kolejnych faktur zaliczkowych (powiązanych).

W celu wystawienia kolejnej faktury zaliczkowej (za pobraną zaliczkę) do pierwotnej faktury zaliczkowej (jako faktury z nią powiązanej), należy ustawić kursor na zarejestrowanej fakturze zaliczkowej, wybrać przycisk

8, a następnie Zaliczka do wybranej faktury.

Podobnie jak przed zatwierdzeniem pierwszej faktury zaliczkowej należy pamiętać o wprowadzeniu daty przyjęcia zaliczki, kwoty zaliczki oraz formy płatności otrzymanej zaliczki. Warunkiem koniecznym do zapisania faktury jest wprowadzenie Kwoty kolejnej zaliczki. Program zarazem informuje jaka jest Suma wpłaconych zaliczek.

Zatwierdzenie dokumentu następuje po wybraniu przycisku

8. Przed ostatecznym zapisem faktury zaliczkowej istnieje możliwość dopisania uwag (pole tekstowe – dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę zaliczkową).

Ostateczny zapis następuje po wybraniu przycisku

8, w zależności czy podłączone jest urządzenie fiskalne czy nie pojawia się wybór:

Wybranie opcji

8 powoduje wydruk dokumentu faktury zaliczkowej.

Program pozwala na rejestrację dowolnej ilości faktur zaliczkowych (powiązanych z poprzednimi). W celu rejestracji kolejnej faktury za otrzymaną zaliczkę należy ustawić kursor na jakiejkolwiek poprzedniej fakturze zaliczkowej i wybrać przycisk

8, a następnie Zaliczka do wybranej faktury.


Rozliczenie Gotówką (Kasa).

Wybór tej metody powoduje dodanie transakcji do rejestru operacji kasowych dokumentu KP+ lub KW- (w zależności od typu dokumentu handlowego).

Kwit KP, KW może być wydrukowany w dowolnej liczbie egzemplarzy. Przy odpowiedniej konfiguracji użytkownika możliwe jest również drukowanie automatyczne.

Przed zatwierdzeniem dane mogą zostać poprawione przez użytkownika (kwota rozliczenia, data, rozliczenia, numer dokumentu w przypadku numeracji ręcznej, opis operacji).

Przed zatwierdzeniem, dane mogą zostać poprawione przez użytkownika (kwota rozliczenia, data, rozliczenia, numer dokumentu w przypadku numeracji ręcznej, opis operacji).

Program dopuszcza rozliczenia grupowe dokumentów, jedynym warunkiem jaki musi być spełniony do wykonania tej operacji, to ten sam kontrahent dla wybieranych dokumentów do rozliczenia. W celu grupowego rozliczenia dokumentów należy uprzednio zaznaczyć je używając przycisku

8.


Sporządzanie raportów fiskalnych.

W Menu programu | Fiskalne dostępna jest funkcja 1. raporty fiskalne.

W przypadku, gdy drukarka fiskalna nie jest podłączona lub skonfigurowana, pojawia się komunikat:

W przypadku, gdy drukarka fiskalna jest podłączona, ale nie zarejestrowano sprzedaży, zrobienie raportu dobowego nie jest możliwe, wówczas pojawi się komunikat:

W przypadku, gdy drukarka jest prawidłowo podłączona (włączona), pojawi się okno które udostępnia przyciski do inicjowania wydruku wybranych raportów na drukarce fiskalnej. Dostępne są raporty:

Ø Stan kasy,
Ø Raport kasy,
Ø Raport okresowy,
Ø Raport dobowy.


Sprzedaż towarów i usług – dokument wydania na zewnątrz (WZ).

W Menu programu | Magazyn dostępna jest funkcja 1. Sprzedaż towarów i usług.

W programie Ramzes – Magazyn, każdą transakcję rozchodu towaru tytułem Wydania na zewnątrz rejestruje się wybierając z menu Magazyn funkcję Sprzedaż towarów i usług. Zapisanie pozycji dokumentu zawsze wiąże się z zarejestrowaniem (utworzeniem) przez program dokumentu WZ.

Nagłówek dokumentu

Proces wystawiania dokumentu sprzedaży rozpoczyna od wypełnienia informacji nagłówkowych dokumentu, podobnie jak w przypadku rejestrowania dokumentu zakupu (przyjęcia z zewnątrz).

Wybór rodzaju odbiorcy: z listy, a następnie użycie przycisku

, powoduje wyświetlenie kartoteki kontrahentów. Kontrahent incydentalny w programie Ramzes – Magazyn przeznaczony jest przede wszystkim do rejestrowania paragonów. Nie zmienia to faktu, iż można wystawić paragon dla konkretnego odbiorcy wybierając go z listy kontrahentów.

Jeśli do stacji roboczej podłączone jest urządzenie fiskalne można wystawić paragon fiskalny bądź niefiskalny. Jeżeli nie jest podłączone urządzenie fiskalne, program pozwoli na wystawienie jedynie, tzw. paragonu niefiskalnego. W każdym z wyżej wymienionych przypadków wystawienie paragonu niefiskalnego, nie powoduje rejestracji sprzedaży w module fiskalnym urządzenia.

Numer (numer dokumentu magazynowego WZ) - program identyfikuje rozchody na podstawie numeru dokumentu rozchodu. Możliwa jest numeracja automatyczna lub ręczna (możliwość ustawienia w konfiguracji użytkownika, opis znajduje się w rozdziale 3.6 niniejszej instrukcji).

Jeżeli wybrano numerację automatyczną program sam tworzy standardowe dokumenty WZ, nadając im kolejne numery w chwili zatwierdzenia pozycji na dokumencie. O wyborze tego trybu informuje napis AUTO wyświetlany zamiast numeru. W tym trybie nie jest możliwa zmiana numeru i sygnatury tworzonego dokumentu.

Przy wyborze numeracji ręcznej program podpowiada numer, ale użytkownik może podać własny.

Data dokumentu (data dokumentu magazynowego WZ) - program ustala na bieżący dzień. Istnieje możliwość ręcznej zmiany daty (np. gdy wystawiamy dokument zaległy).

Rodzaj odbiorcy - (kontrahent z listy lub kontrahent incydentalny).

Nazwa Odbiorcy - wyboru dokonujemy z kartoteki kontrahentów (odbiorców), wyświetlanej po naciśnięciu klawisza Enter na niewypełnionym polu. Klawisz Tab służy do cyklicznego przełączania sposobu sortowania kartoteki.

Waluta i kurs z dnia - wyboru dokonujemy z kartoteki walut.

Jeżeli wyszukiwanego kontrahenta nie ma na liście, można go w tym momencie dopisać oraz skonfigurować dotyczące go informacje handlowe.

Możliwie jest uporządkowanie według:

Ø skróconej nazwy firmy,
Ø numeru NIP,
Ø nazwy miasta/siedziby,
Ø nazwy ulicy.

Informacja o aktualnym kluczu sortowania jest wyświetlana w prawym, górnym rogu ekranu. Dostępne są wszystkie funkcje szukania.

W przypadku wybrania kontrahenta nie posiadającego przypisanych informacji handlowych, program wyświetla komunikat:

Wybrany w ten sposób kontrahent pojawia się w polu „Nazwa obiorcy”. Po zatwierdzeniu powyższych danych można przejść do wprowadzania pozycji na wystawianym dokumencie.

Pozycje na dokumencie

Wyświetlana jest tabela, w której wyszczególnia się towary wydawane z magazynu oraz numer i nazwę magazynu, z którego wydawany ma być zakupiony towar. W tym miejscu użytkownik może wybrać magazyn używając przycisku

8 z uprzednio założonej kartoteki stanów magazynowych. Czynności tej dokonuje się w opcji Zmień magazyn znajdującej się w prawym, dolnym rogu formatki.

Program Ramzes – Magazyn pozwala na rozchodowanie jednym dokumentem WZ z wielu magazynów. Tak więc istnieje możliwość wyboru jednej pozycji z magazynu 1 (np. Magazyn Główny), a drugiej z magazynu 2 (np. Magazyn wyrobów gotowych). W ten sposób zostanie zarejestrowany jeden wspólny dokument WZ o konkretnym (jednym) numerze, natomiast wydruków dokumentów Wydania na zewnątrz będzie tyle z ilu magazynów towary były pobierane na wystawiany dokument. W opisywanym przypadku program wygeneruje 2 wydruki dokumentu WZ (jeden wydruk Wydania z magazynu 1, drugi zaś Wydania z magazynu 2).

Pozycje dokumentu wprowadzane są do tabeli, którą przedstawia.

Po wyborze magazynu można przystąpić do zdejmowania z magazynu pozycji towarowych na dokumentu rozchodu. Najczęściej informacje wprowadza się ręcznie. Użytkownik korzysta wówczas z listy towarów i usług powiązanej z danym magazynem.

Dodanie nowej pozycji wymaga użycia przycisku

8 lub klawisza Ins . Powoduje to przejście do Kartoteki stanów magazynowych (tego magazynu, którego nazwa jest widoczna w prawym dolnym rogu).

Kartoteka stanów magazynowych może zostać wywołana automatycznie, jeżeli aktualnie zalogowanemu operatorowi podczas konfiguracji jego uprawnień przypisano funkcję:

q Automatyczne wywołanie kartoteki towarów i usług

Towary na liście mogą być porządkowane pod względem:

Ø nazwy, dostęp do tej listy uzyskujemy po naciśnięciu klawisza

8,

Ø numeru katalogowego,
Ø numeru handlowego,
Ø kodu kreskowego.

Na liście asortymentowej pojawiają się wszystkie pozycje powiązane z wybranym magazynem.

Kolumna Ilość dostępna pokazuje stan magazynowy towaru pomniejszony o rezerwację towaru na dokumencie Zamówienie od odbiorcy.

Na tym etapie tak samo jak w oknie ‘DOKUMENT ROZCHODU’ istnieje możliwość wyboru / przełączenia magazynu (kartoteki stanów magazynowych) przy użyciu przycisku

8.

Ponadto wybierając przycisk

8 można podejrzeć wszystkie dotychczasowe dostawy dla towaru, które jeszcze nie zostały w pełni rozchodowane.

Na etapie wyboru towaru do dokumentu (kartoteka stanów magazynowych) można powiązać nową usługę z wybranym magazynem. Wybierając przycisk

8 zostanie wywołane okno ‘Dodawanie nowej usługi’.

Po wypełnieniu i zapisaniu dodawanej usługi należy powiązać ją z wybranym magazynem.

Po wybraniu przyciskiem

8 towaru/usługi należy określić jego ilość, natomiast cena towaru/usługi jest pobierana z cennika. Ponadto jeśli do towaru nie przypisano cennika, należy podać cenę (netto lub brutto w zależności od ustawień parametrów firmy podczas aktywacji programu Ramzes – Magazyn).

Dla wprowadzonej pozycji, wykorzystując funkcje udostępniane w menu

8 ), można zmienić rabat, narzut, stawkę VAT i cenę.

Natomiast ilość towaru modyfikuje się używając przycisku

8.

W celu zapisania dokumentu rozchodu należy wybrać przycisk

8, program wyświetli komunikat:

W następnym etapie należy potwierdzić lub odrzucić wydruk dokumentu WZ (zapisanego już w programie).

Na tym etapie również można wystawić dokument handlowy do zarejestrowanego już dokumentu WZ – fakturę VAT, fakturę VAT UE (WDT), paragon fiskalny bądź niefiskalny (w zależności od tego czy podłączono urządzenie fiskalne).

Jeżeli przy konfiguracji użytkownika (operatora) zaznaczono opcję ‘Dodatkowy wydruk dokumentów WZ / ZO w cenach zakupu’ po wydrukowaniu dokumentu Wydania na zewnątrz w cenach sprzedaży program wygeneruje wydruk dokumentu Wydania na zewnątrz w cenach zakupu.

Wybranie opcji

8 spowoduje również zapisanie dokumentu a wydruk dokumentu możliwy będzie z menu programu Raporty | 5. Zestawienie dokumentów magazynowych ustawiając kursor na danym dokumencie i wybierając przycisk

8 lub

8.

Do wystawionego dokumentu WZ, jak już wspomniano wcześniej możliwe jest wystawienie Faktury VAT. Realizacja dostępna jest w menu programu Magazyn | 3. dokumenty magazynowe | 4. modyfikacja | 1. modyfikacja WZ poprzez ustawienie kursora na stosownym dokumencie, a następnie wybieranie przycisku

8.


Towary i usługi.

W Menu programu | Kartoteki dostępna jest kartoteka

2. towary i usługi.

Początkowo lista uporządkowana jest w kolejności alfabetycznej. Sposób wyświetlania asortymentów można zmieniać poprzez sortowanie według:

Ø nazwy wyrobu,
Ø kategorii wyrobu,
Ø typu wyrobu,
Ø numeru handlowego,
Ø numeru katalogowego,
Ø kodu kreskowego.

Dodawanie asortymentu do kartoteki towarów i usług

Arkusz wprowadzania danych wywoływany jest po użyciu przycisku

8. Przy wprowadzaniu danych kursor automatycznie przenoszony jest do kolejnego pola w arkuszu (po naciśnięciu Enter ). Można także podczas tego typu operacji posługiwać się klawiszami strzałek lub klawiszem Tab .

Aby zmodyfikować (poprawić) istniejące dane, należy podświetlić je na liście i nacisnąć

8.

Usunięcie pozycji asortymentowej z listy następuje po naciśnięciu klawisza

8.

Nie można usunąć towaru/usługi,
z którego udziałem dokonano transakcji.

Istnieje możliwość wyboru innej jednostki miary dla dokumentów zakupowych i innej dla sprzedaży (jako jednostka magazynowania), dodatkowo należy zastosować przelicznik jednostki.

W momencie zakupu podajemy ilość w jednostce zakupu, natomiast system przelicza ją i ewidencjonuje dany towar na magazynie w nowej jednostce.

Dla powyższego rysunku przyjmując 3 opakowania napoju po 21,00 PLN za opakowanie, system zaewidencjonuje na magazynie 18 szt. napoju po 3,50 PLN za sztukę. A więc stan magazynowy napoju będzie wykazywał 18 sztuk (zaś wartość magazynu na tym towarze 63,00 PLN = 18 x 3,50 PLN).

Nie można zmienić jednostek miar towaru/usługi,
z którego udziałem dokonano transakcji.

Jeśli typem wyrobu jest Usługa w momencie zapisu należy wskazać magazyn, z którym dana usługa będzie powiązana. Wybierając odpowiedni magazyn w momencie sprzedaży dana usługa będzie widoczna tylko w tym magazynie, z którym została powiązana. Uprzednio, przed dopisaniem Usługi do kartoteki towarów i usług, można dopisać Magazyn Usług do kartoteki magazynów.

Wydruk kartoteki towarów i usług

W celu wydrukowania kartoteki towarów i usług wybieramy przycisk

8, dzięki czemu zyskujemy możliwość wybrania kolejnych opcji wydruku.

Nasz wybór zatwierdzamy przyciskiem

8, po czym otrzymujemy wydruk kartoteki asortymentowej.


Wydruk stanów z uwzględnieniem rezerwacji towarów.

Jeśli w opcjach wydruku stanów magazynowych zaznaczono opcję ‘Wydruk zarezerwowanych pozycji’.

Po wybraniu przycisku

8 zostanie wygenerowany wydruk:

Wartość widoczna w kolumnie ‘Po rezerwacji’ jest jednoznacznie identyfikowana z wartością widoczną w kolumnie ‘Ilość dostępna’ podczas rejestrowania dokumentów przychodu lub rozchodu.

Dla wszystkich pozycji asortymentowych dostępne są:

1. Przycisk

8 - podgląd wszystkich dostaw (przychodów) towaru do dnia określonego w polu (Stan na dzień).

przycisk

8 - wydruk historii przychodów wybranego towaru

2. Przycisk

8 - podgląd wszystkich rozchodów towaru do dnia określonego w polu (Stan na dzień).

przycisk

8 - wydruk historii rozchodów wybranego towaru

3. Przycisk

8 - pełna historia obrotu wybranego towaru (przychody i rozchody) do dnia określonego w polu (Stan na dzień).

przycisk

8 - wydruk pełnej historii wybranego towaru.


Wymagania sprzętowe.

 Początek

Typ komputera:

Procesor: Pentium 133 MHz

Pamięć operacyjna (RAM): 32 MB (zalecane 64 MB)
Karta graficzna: VGA z rozdzielczością min. 800x600
Miejsce na dysku (HDD): 150 MB oraz co najmniej 10% wolnego miejsca
System operacyjny: MS Windows 98 SE, Me, 2000, XP


Zakończenie pracy z programem.

Użytkownik może opuścić program poprzez:

Ø wybór przycisku [image] 8 (na pasku w prawej dolnej części ekranu),
Ø wybór skrótu ALT + X ,
Ø wybór Menu Magazyn i wybranie w nim polecenia 13. Zakończ.


Zakup – Faktury VAT IMPORT – dokument przyjęcia (PZ).

W celu zarejestrowania w programie zakupu od kontrahenta zagranicznego z poza Unii Europejskiej, który wystawił nam fakturę eksportową (walutową), należy postępować tak samo jak podczas rejestrowania zwykłej faktury zakupu VAT.

Faktura eksportowa (walutowa) pochodzi od dostawcy zagranicznego z poza UE, a więc zakup musi być wprowadzony w walucie obcej. Odpowiednią walutę należy najpierw wprowadzić do kartoteki walut, aby później można było ją wybrać podczas tworzenia dokumentu zakupu.

Warunkiem koniecznym jest wprowadzenie odpowiedniej waluty obcej do kartoteki walut aby później można było ją wybrać podczas rejestrowania zakupu (import z poza UE).

Po zdefiniowaniu waluty oraz wprowadzeniu kursu z dnia i wybraniu do nagłówka dokumentu (warunek konieczny), można przystąpić do rejestrowania zakupu od kontrahenta zagranicznego.

Następnie postępujemy tak samo jak podczas rejestrowania faktury (krajowej) zakupu VAT, z tym że dla dopisywanego towaru stanowiącego pozycję dokumentu podajemy cenę w walucie obcej. Natomiast pozycja na dokumencie widoczna jest w walucie bazowej programu (PLN), wyliczona w oparciu o wybrany kurs z dnia w danych nagłówkowych rejestrowanego dokumentu.

W celu zapisania dokumentu należy wybrać przycisk

8, program generuje komunikat:

Ostatecznym krokiem przed wydrukiem dokumentu jest podanie daty faktury zakupowej (importowej).

Podawana data jest datą wystawienia dokumentu handlowego (faktury VAT zakupu), a więc ta data wpływa na okres rejestru zakupu VAT (data dokumentu magazynowego PZ nie jest brana pod uwagę do ustalenia okresu rejestru VAT).

Po zapisaniu daty można wydrukować dokument magazynowy PZ (walutowy):

Wybranie opcji

8 spowoduje również zapisanie dokumentu, a wydruk dokumentu możliwy będzie z menu programu Raporty | 5. Zestawienie dokumentów magazynowych ustawiając kursor na danym dokumencie i wybierając przycisk

8 lub

8.

Dodatkowo istnieje możliwość wydrukowania faktury importowej. Wydruk ten dostępny z menu programu Raporty | 6. zestawienie faktur i paragonów ustawiając kursor na danym dokumencie i wybierając przycisk

8 lub

8.


Zakup – Faktury VAT RR – dokument przyjęcia (PZ).

W celu zarejestrowania w programie zakupu towarów od rolnika ryczałtowego, należy postępować tak samo jak podczas rejestrowania zwykłej faktury zakupu VAT.

Różnica polega na tym, iż faktury dokumentującej nabycie produktów rolnych od rolnika ryczałtowego nie wystawia dostawca tych produktów, tylko ich nabywca będący zarejestrowanym podatnikiem VAT, czyli kupujący.

Fakturę wystawia się w dwóch egzemplarzach, oryginał przekazywany jest dostawcy (rolnikowi ryczałtowemu), a kopię zatrzymuje nabywca – kupujący (podatnik podatku od towarów i usług).

Jeśli zaznaczono opcję w parametrach firmy: Automatyczne numerowanie faktur VAT RR, program rozpocznie indywidualną numerację Faktur VAT RR. Wówczas nie ma potrzeby wprowadzania numeru własnego dokumentu, gdyż ten zostanie zidentyfikowany z dokumentem i przeniesiony na wydruk dokumentu.

Zalecane jest zatem ustawienie odrębnej numeracji Faktur VAT RR.

Po wprowadzeniu pozycji na dokument, zapisujemy go wybierając przycisk

8.

Kolejnym krokiem przed wystawieniem dokumentu jest podanie daty faktury VAT RR.

Podawana data jest datą wystawienia dokumentu handlowego (faktury VAT zakupu), a więc ta data wpływa na okres rejestru zakupu VAT (data dokumentu magazynowego PZ nie jest brana pod uwagę ustalenia okresu rejestru VAT).

Następnym krokiem jest konieczność wyboru wystawienia i wydruku dokumentu

8.

Po wybraniu przycisku FAKTURA RR (jeśli jest to pierwszy dokument rejestrowany w programie) należy podać numer startowy, od którego program zacznie automatycznie numerować (narastająco) kolejne dokumenty typu Faktura VAT RR.

Po wybraniu przycisku

8 nastąpi wydruk dokumentu:

Dodatkowo istnieje możliwość wydrukowania dokumentu magazynowego przyjęcia z zewnątrz (PZ). Wydruk ten dostępny z menu programu Raporty | 5. zestawienie dokumentów magazynowych ustawiając kursor na danym dokumencie i wybierając przycisk

8 lub

8.


Zakup – Faktury VAT UE (WNT) – dokument przyjęcia (PZ).

W celu zarejestrowania w programie zakupu od kontrahenta unijnego, który wystawił nam fakturę UE (WDT), kontrahent (nasz dostawca), z którym dokonywana jest transakcja, musi mieć wprowadzony NIP UE [nip europejski] (patrz rozdział 5.2.1).

Podczas zakupu od kontrahenta UE postępujemy tak samo jak podczas rejestrowania zwykłej faktury zakupu VAT z tym, że pamiętamy o warunku koniecznym jakim jest NIP UE.

Faktura UE (WDT) pochodzi od dostawcy z kraju UE. Zakup więc musi być wprowadzony w walucie obcej. Odpowiednia walutę należy najpierw wprowadzić do kartoteki walut, aby później można było ją wybrać podczas tworzenia dokumentu zakupu.

Wprowadzenie nowej waluty potwierdzane jest dodatkowym komunikatem.

Wprowadzonej waluty nie można usunąć. Kurs waluty wprowadzany jest po wybraniu (wskazaniu) jej z listy przyciskiem

8.

Po zdefiniowaniu waluty i wprowadzeniu kursu waluty można przystąpić do rejestrowania zakupu od kontrahenta UE. Postępujemy analogicznie jak podczas rejestrowania faktury (krajowej) zakupu VAT, z tym że dla dopisywanego towaru stanowiącego pozycję dokumentu podajemy cenę w walucie obcej. Natomiast pozycja na dokumencie widoczna jest w walucie bazowej programu (PLN) wyliczona w oparciu o wybrany kurs w danych nagłówkowych rejestrowanego dokumentu.

W celu zapisania dokumentu należy wybrać przycisk

8, program generuje komunikat:

Ostatecznym krokiem przed wydrukiem dokumentu jest podanie daty faktury zakupowej VAT UE.

Podawana data jest datą wystawienia dokumentu handlowego (faktury VAT zakupu), a więc ta data wpływa na okres rejestru zakupu VAT (data dokumentu magazynowego PZ nie jest brana pod uwagę do ustalenia okresu rejestru VAT).

Po zapisaniu daty można wydrukować dokument magazynowy PZ (walutowy) lub wystawić fakturę wewnętrzną VAT (WNT) do rejestrowanego zakupu UE :

Po wybraniu przycisku

8 możemy określić dodatkowe koszty związane z rejestrowanym dokumentem.

Po wybraniu przycisku

8 dopisujemy nazwy kosztów do tabeli:

Po dodaniu potrzebnych pozycji do tabeli można określić koszty dla danej pozycji lub dla wszystkich pozycji.

Po określeniu wszystkich dodatkowych kosztów zapisujemy dane.

Następnie należy zapisać dokument wybierając przycisk

8 oraz wpisać wszystkie dodatkowe informacje, które mają znaleźć się na fakturze wewnętrznej.

Po zatwierdzeniu wszystkich danych i wybraniu przycisku

8 wystawia się faktura wewnętrzna, którą można następnie wydrukować.

Jeżeli wybrano wydruk dokumentu PZ nastąpi zapis tylko dokumentu magazynowego PZ (walutowego) – nie będzie możliwości wystawienia faktury wewnętrznej do tego dokumentu.

Jeżeli wybrano wystawienie faktury wewnętrznej i wprowadzono koszty dodatkowe, wydruk dokumentu PZ dostępny jest w menu programu Raporty | 5. Zestawienie dokumentów magazynowych. W tym celu należy ustawić kursor na danym dokumencie, a następnie wybrać przycisk

8 lub [image] 8.

Dokument przychodu (zakup od kontrahenta UE) rejestrowany jest w walucie obcej, natomiast dokument zapisywany jest w walucie bazowej programu (PLN) wyliczony według wybranego kursu z dnia. Tak więc w modyfikacji sprzedaży, zestawieniu faktur i paragonów, jak i rejestrze zakupu VAT dokument widnieje w walucie PLN.


Zakup – Faktury VAT – dokument przyjęcia z zewnątrz (PZ).

Dostawę do magazynu (przychód, przyjęcie towaru, zakup) rejestrujemy w programie po wybraniu opcji: Magazyn | 2. zakup.

Wypełnianie nagłówka dokumentu PZ

W nagłówku dokumentu PZ znajdują się następujące informacje:

ü Numer (numer dokumentu magazynowego PZ) Program identyfikuje dostawy na podstawie numeru dokumentu przychodu. Umożliwia to późniejsze wyszukiwanie dostaw i wpływa na kolejność wydawania towaru z magazynu. Treść pola zależy od potrzeby używania w firmie dokumentów magazynowych (w szczególności PZ). Jeśli firma wykorzystuje ich obieg (zalecany sposób), treść pola dotyczy dokumentu magazynowego. Możliwa jest numeracja automatyczna lub ręczna.

Jeżeli wybrano numerację automatyczną program sam tworzy standardowe dokumenty PZ, nadając im kolejne numery w chwili zatwierdzenia. O wyborze tego trybu informuje napis AUTO wyświetlany zamiast numeru. W tym trybie nie jest możliwa zmiana numeru i sygnatury tworzonego dokumentu.

Przy wyborze numeracji ręcznej program podpowiada numer, ale użytkownik może podać własny:

ü datę dokumentu (data dokumentu magazynowego PZ) program ustala na bieżący dzień. Istnieje możliwość ręcznej zmiany daty (np. gdy wystawiamy dokument zaległy).

ü numer własny (numer dokumentu faktury VAT zakupu).

ü rodzaj i termin płatności (dane przenoszone z informacji handlowych kontrahenta – dostawcy).

ü nazwa Dostawcy. Wyboru firmy dokonujemy z kartoteki kontrahentów (dostawców), wyświetlanej po naciśnięciu klawisza Enter na niewypełnionym polu. Klawisz Tab służy do cyklicznego przełączania sposobu sortowania kartoteki.

Warto również pamiętać o możliwościach jakie daje, sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w punkcie 9.1.1.3 podręcznika programu Ramzes – Administrator.

Jeżeli wyszukiwanego kontrahenta nie ma na liście, można go dopisać oraz skonfigurować dotyczące go informacje handlowe.

Możliwie jest uporządkowanie według:

Ø skróconej nazwy firmy,
Ø numeru NIP,
Ø nazwy miasta/siedziby,
Ø nazwy ulicy.

Informacja o aktualnym kluczu sortowania jest wyświetlana w prawym, górnym rogu ekranu. Dostępne są wszystkie funkcje szukania.

ü Klasyfikator.
ü Waluta i kurs dnia.

Wybrany w ten sposób kontrahent pojawia się w polu „Nazwa dostawcy”. Po zatwierdzeniu powyższych danych można przejść do wprowadzania pozycji na wystawianym dokumencie.

Pozycje na dokumencie

Po zatwierdzeniu wyżej wymienionych informacji wyświetlana jest tabela, w której wyszczególniane są towary przyjęte do magazynu oraz nazwy magazynów, do których wprowadzany ma być zakupiony towar. W tym miejscu użytkownik może wybrać magazyn używając przycisku

8 z uprzednio założonej kartoteki magazynów. Czynności tej dokonuje się w opcji Zmień magazyn znajdującej się w prawym, dolnym rogu formatki.

Program Ramzes – Magazyn pozwala na przychodowanie jednym dokumentem PZ na wiele magazynów. Tak więc istnieje możliwość wyboru jednej pozycji na magazynu 1 (np. Magazyn Główny), a drugiej na magazynu 2 (np. Magazyn wyrobów gotowych). W ten sposób zostanie zarejestrowany jeden wspólny dokument PZ o konkretnym (jednym) numerze, natomiast wydruków dokumentów Przyjęcia z zewnątrz będzie tyle z ilu magazynów towary były pobierane na rejestrowany dokument.

Po wyborze magazynu, do którego ma być wprowadzany zakup możemy przystąpić do przyjmowania na magazyn pozycji towarowych z dokumentu zakupu. Najczęściej informacje wprowadza się ręcznie. Użytkownik korzysta wówczas z listy asortymentowej powiązanej z danym magazynem.

Kartoteka stanów magazynowych może zostać wywołana automatycznie, jeżeli aktualnie zalogowanemu operatorowi podczas konfiguracji jego uprawnień przypisano funkcję:

q Automatyczne wywołanie kartoteki towarów i usług

Towary na liście mogą być uporządkowane według:

Ø nazwy, dostęp do tej listy uzyskujemy po naciśnięciu klawisza

8,

Ø numeru katalogowego,
Ø numeru handlowego,
Ø kodu kreskowego.

Na liście asortymentowej pojawiają się wszystkie pozycje powiązane z wybranym magazynem.

Kolumna Ilość dostępna pokazuje stan magazynowy towaru pomniejszony o rezerwację towaru na dokumencie Zamówienie od odbiorcy.

Na tym etapie, tak samo jak w oknie ‘DOKUMENT PRZYCHODU’, istnieje możliwość wyboru / przełączenia magazynu (kartoteki stanów magazynowych) przy użyciu przycisku

8. Ponadto wybierając przycisk

8 można podejrzeć wszystkie dotychczasowe dostawy dla towaru, które jeszcze nie zostały w pełni rozchodowane.

Na etapie wyboru towaru do dokumentu (kartoteka stanów magazynowych), można powiązać nowy towar z wybranym magazynem. Wybierając przycisk

8 zostanie wywołana kartoteka towarów i usług, z której można wybrać towar (przycisk

8).

Program powiąże go z danym magazynem. Jeżeli natomiast jest to zupełnie nowy towar, można go dopisać do kartoteki towarów i usług (przycisk

8).

Dodanie pozycji asortymentowej do dokumentu przychodu następuje po podświetleniu nazwy towaru w kartotece stanów magazynowych i zatwierdzeniu klawiszem [image] 8.

Dla wprowadzonej pozycji, wykorzystując funkcje udostępniane w menu

8 ), można zmienić rabat, narzut, stawkę VAT i cenę. Po wybraniu ‘Edycja cenników’ program daje możliwość wybrania cennika z kartoteki cenników i zmiany odpowiednio cen dla wprowadzanego towaru na dokument zakupu.

Ilość towaru modyfikuje się używając przycisku

8.

W celu zapisania dokumentu należy wybrać przycisk

8, program wygeneruje komunikat:

Ostatecznym krokiem przed wydrukiem dokumentu jest podanie daty faktury zakupowej VAT.

Podawana data jest datą wystawienia dokumentu handlowego (faktury VAT zakupu), a więc ta data wpływa na okres rejestru zakupu VAT (data dokumentu magazynowego PZ nie jest brana pod uwagę do ustalenia okresu rejestru VAT).

Po zatwierdzeniu daty można wydrukować dokument magazynowy PZ.

Wybranie opcji

8 spowoduje zapisanie dokumentu, a wydruk dokumentu możliwy będzie z menu programu Raporty | 5. Zestawienie dokumentów magazynowych ustawiając kursor na danym dokumencie i wybierając przycisk

8 lub

8.


Zamówienia walutowe i realizacja na fakturę walutową (eksport).

Zamówienie można zrealizować wystawiając fakturę walutową podczas rejestracji zamówienia lub po zarejestrowaniu zamówienia.

Podczas definicji nagłówka zamówienia można wybrać walutę, w jakiej ma być rozliczane zamówienie.

Ceny pozycji do zamówienia walutowego dopisujemy w wybranej walucie (ustawionej w nagłówku zamówienia).

Pozycje w zamówieniu przeliczane są na walutę bazową programu (PLN) i w takiej postaci widoczne są w oknie dopisywania pozycji do zamówienia.

Po skompletowaniu pozycji zamówienia (poniższy ekran) i wybraniu przycisku

8 w oknie ‘Pozycje zamówienia’ wyświetla się okno ‘Realizacja / Wydruk’.

Po wybraniu przycisku

8, wyświetla się ekran ‘Faktura VAT’.

Wybierając przycisk

8 dokładnie tak samo, jak w przypadku wystawienia faktury eksportowej (walutowej) wyświetli się okno dodatkowych informacji faktury walutowej.

Zapisując powyższe informacje dodatkowe dla faktury eksportowej, a następnie wybierając przycisk

8 w ekranie ‘Faktura VAT’ i potwierdzeniu na pytanie wyświetla się podgląd wydruku faktury eksportowej (walutowej).

Po przeprowadzeniu powyższych operacji w oknie główny zamówień stan zamówień zostanie zmieniony. Zamówienie, które zostało zrealizowane otrzymuje stan ‘Z’- zrealizowane.

Zamówienie zarejestrowane w walucie PLN można zamienić na walutę obcą, jak również zamówienie walutowe można zmodyfikować na zamówienie w walucie bazowej programu PLN.

Zamiana zamówienia w walucie PLN na zamówienie walutowe.

Po zmianie waluty z PLN na inną i zapisaniu nagłówka zamówienia wyświetla się pytanie czy ustawić dla wszystkich pozycji zamówienia stawkę VAT na 0%.

Pozycje na zamówieniu zostaną przeliczone na walutę obcą (cena jednostkowa w walucie), natomiast widoczne są w oknie dopisywania pozycji do zamówienia w walucie bazowej programu PLN. Zamówienie zaś traktowane będzie jako zamówienie walutowe.

Zamiana zamówienia walutowego na zamówienie w walucie PLN .

Po zmianie waluty obcej na walutę bazową programu PLN i zapisaniu nagłówka zamówienia wyświetla się pytanie czy ustawić dla wszystkich pozycji zamówienia stawkę VAT przypisaną w kartotece towarów i usług dla poszczególnych towarów.

Pozycje na zamówieniu zostaną przeliczone na walutę bazową programu PLN. Zamówienie zaś traktowane będzie jako zamówienie krajowe.


Zamówienie częściowo zrealizowane.

Zamówienie częściowo zrealizowane występuje w przypadku gdy w magazynie brakuje wymaganej ilości (zamawianej lub zarezerwowanej) dla pozycji zamówienia. Przykład takiego zamówienia został przedstawiony na poniższych ekranach.

Dla jednej pozycji brakuje towaru w magazynie, a dla drugiej jest wystarczająca ilość. Na kolor czerwony podświetlony jest wiersz – pozycja zamówienia, która nie zostanie zrealizowana. Mimo tego istnieje możliwość realizacji częściowej takiej pozycji, należy wówczas zaznaczyć daną pozycję wybierając przycisk

. W tym przypadku, jeśli zaznaczono by pozycję nr 1 do realizacji, nastąpiłaby realizacja częściowa pozycji – wydanie (3 szt.).

Akceptując powyższe zamówienie zostanie wykonana realizacja częściowa zamówienia. W oknie głównym zostanie wyświetlone zamówienie o stanie ‘C’ częściowo zrealizowane.

Wyświetlając pozycje takiego zamówienia w oknie ‘Modyfikacja zamówienia’ widać, że dla pozycji 1 nie została zrealizowana żadna ilość (choć mogłaby nastąpić realizacja częściowa tej pozycji – 3 szt.). Druga pozycja została zrealizowana całkowicie. Takiej pozycji nie można usunąć z zamówienia i poprawiać.

Zamówienia częściowo zrealizowane można zrealizować w późniejszym terminie, na kolejny dokument rozchodu (magazynowy lub handlowy).

Ponowna realizacja zamówienia

Akceptując powyższe zamówienie, zostanie wykonana realizacja częściowa zamówienia (częściowa realizacja pozycji zamówienia). W oknie głównym zostanie wyświetlone zamówienie o stanie ‘C’ częściowo zrealizowane.

Wyświetlając pozycje takiego zamówienia w oknie ‘Modyfikacja zamówienia’ widać, że dla pozycji 1 została zrealizowana dostępna ilość na magazynie (3 szt.). Do realizacji pozostanie 1 szt.

Pozycje zamówienia częściowo zrealizowane można tylko poprawiać. Modyfikacja obejmuje ilość zamawianego artykułu. Ilość pozycji zamówienia można zwiększyć (dowolnie) lub zmniejszyć tylko do ilości zrealizowanej. W celu zmiany ilości należy wskazać pozycję na liście i wybrać przycisk

8.

Jeśli ilość poprawianej pozycji zostanie zmniejszona do ilości zrealizowanej, po zapisaniu zamówienia zmieni ono swój status za ‘Z’ zrealizowane.

Jeśli zaś ilość poprawianej pozycji zostanie podana mniejsza od ilości zrealizowanej, program nie pozwoli na zapisanie i wyświetli komunikat:

Druga pozycja została zrealizowana całkowicie (uprzednia realizacja). Takiej pozycji nie można usunąć ani poprawić w zamówieniu.

Zamówienia częściowo zrealizowane można zrealizować w późniejszym terminie, na kolejny dokument rozchodu (magazynowy lub handlowy).


Pobranie wersji 60 dniowej

W celu pobrania wersji demo Aplikacji Ramzes, zawierającej m.in moduł Produkcja.

Należy pobrać instalator, dostępny na:

Serwer WWW - www.ramzes.pl

Serwer FTP - ftp.ramzes.pl